About Multi-Entity Management

With Multi-Entity Management (MEM), centralize the processing of purchase orders, receipts, payroll, invoices, and more. Enhance global search and information call-ups across your organization. MEM allows for enhanced global search and information call-ups across your organization. Automate various intercompany transactions to improve workplace efficiency and reduce the potential for human error. Maintain data integrity and reposition resources for a better return on your ERP investments with MEM.

Features and Benefits

  • Consolidate multiple legal entities into a single centralized instance within Microsoft Dynamics for easy sharing or restricting of master records.
  • Provides greater visibility into corporate performance by allowing consolidated reporting for all business entities.
  • Increase company productivity by streamlining processes and eliminating redundant error-prone tasks.
  • A scalable solution able to grow with the success of your business by facilitating the addition of new entities.
  • Reduces Microsoft Dynamics cost of ownership with better resource management by implementing cost-effective IT workflows across your organization.

For the latest documentation, visit the Binary Stream Portal (https://portal.binarystream.com/) External link.

From version 1.50.0.0 onwards, PLM supports New Zealand and GB/United Kingdom localization.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2026 Binary Stream Software Inc.


About Modules in MEM

Before you can use the MEM functionality in Microsoft Dynamics GP modules, you must install MEM in your Microsoft Dynamics GP environment and enter the registration key that you purchased.

The following tables provide you a list of the MEM modules and the Microsoft Dynamics GP equivalent.

Core/Financial MEM Modules

When you purchase only the MEM Core/Financial module, you must enable the alternate windows and reports for the Financial and System Series, in addition to parts of other modules, as shown in the table.

Modules Table
MEM Modules | GP Module Equivalents
Financial (General Ledger (GL); Bank Reconciliation (BR)) System Payables Management (PM) Receivables Management (RM) | Financial System Purchasing (PM) Sales (RM) Company (Tax Reports)

Additional Modules Available in Microsoft Dynamics GP

In the Alternate/Modified Forms and Reports window, make the MEM windows and reports for these additional modules available in the Product (module) drop-down list.

Modules Table
MEM Modules | GP Module Equivalents
Sales Order Processing (SOP) | Sales (SOP)
Purchase Order Processing (POP) | Purchasing (POP)
Inventory | Inventory
Payroll | Payroll

Additional Modules by Third-Parties

Modules developed by third-parties for Microsoft Dynamics GP do not support alternate forms. To use MEM with these modules, you usually enter MEM data in the MEM extra window that opens with the Microsoft Dynamics GP window.

Modules Table
MEM Modules | GP Module Equivalents
Fixed Assets | Fixed Assets
Project Accounting | Project Accounting
Manufacturing | Manufacturing
Collections Management | Collections Management
Returns Management | Returns Management
Contract Administration | Contract Administration
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


What's New or Changed

Review the information on this screen to see what's new or changed in the latest versions of Multi-Entity Management. For the most current information about the latest version, see the Readme file that is included with the installation file.

MEM for Microsoft Dynamics GP 18.8

MEM for Microsoft Dynamics GP 18.7

MEM for Microsoft Dynamics GP 18.6

MEM for Microsoft Dynamics GP 18.5

MEM for Microsoft Dynamics GP 18.4

MEM for Microsoft Dynamics GP 18.3

MEM for Microsoft Dynamics GP 18.2

MEM for Microsoft Dynamics GP 2018

MEM for Microsoft Dynamics GP 2016

MEM for Microsoft Dynamics GP 2015

MEM for Microsoft Dynamics GP 2013

Known Issues and Limitations

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MEM for Microsoft Dynamics GP 18.8

Review the information on this screen to see what's new or changed in the latest versions of Multi-Entity Management. For the most current information about the latest version, see the Readme file that is included with the installation file.

Notes:

  • If a GP Navigation Path is noted, see the Microsoft Dynamics GP documentation for more information.
  • If a New Form/Report is noted, the issue or enhancement has one or more new windows (forms), reports, or both.

An alternate window (form) or report is one that has been modified by the software. A custom window or report is one that is proprietary to the software. Microsoft Dynamics GP does not have on its own version of the window (form) or report.

To use the alternate window (form) or report for your Binary Stream software, use the Alternate/Modified Forms and Reports window (Microsoft Dynamics GP > Tools > Setup > System > Alternate/Modified Forms and Reports).

Also, to ensure that you have set the appropriate security settings, use the Security Tasks window (GP > Tools > Setup > System > Security Tasks) to add the windows (forms) or reports to a new or existing task ID. The task ID should be selected within a new or existing security role ID for each user ID and company that will use the new custom windows (forms) or reports. Remember to use the following settings: Type is Windows or Reports, and Series is Project.

GP18.8 January 2026 (18.8.1941)

Closed Build 1402s01 - January, 2026
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Upgrade | Upgraded from GP18.8 October 2025 (18.8.1904) to GP18.8 January 2026 (18.8.1941). |  |  |

GP18.8 YE 2025 (18.8.1919)

Closed Build 1401s03 - December, 2025
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Upgrade | GP18.8 YE (18.8.1919) compatible release |  |  |
Closed Build 1401s02 - November, 2025
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Issue | Fixed issue: User Getting error: "Arithmetic overflow error" when attempting to receive Purchase Orders via the Purchase Order Entry window and the Receiving Transaction Entry window. | Purchasing> Transactions> Purchase Order Entry |  |

GP18.8 October 2025 (18.8.1904)

Closed Build 1401s01 - October, 2025
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Upgrade | Upgraded from GP18.7 October 2024 (18.7.1756) to GP18.8 October 2025 (18.8.1904). |  |  |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MEM for Microsoft Dynamics GP 18.7

Review the information on this screen to see what's new or changed in the latest versions of Multi-Entity Management. For the most current information about the latest version, see the Readme file that is included with the installation file.

Notes:

  • If a GP Navigation Path is noted, see the Microsoft Dynamics GP documentation for more information.
  • If a New Form/Report is noted, the issue or enhancement has one or more new windows (forms), reports, or both.

An alternate window (form) or report is one that has been modified by the software. A custom window or report is one that is proprietary to the software. Microsoft Dynamics GP does not have on its own version of the window (form) or report.

To use the alternate window (form) or report for your Binary Stream software, use the Alternate/Modified Forms and Reports window (Microsoft Dynamics GP > Tools > Setup > System > Alternate/Modified Forms and Reports).

Also, to ensure that you have set the appropriate security settings, use the Security Tasks window (GP > Tools > Setup > System > Security Tasks) to add the windows (forms) or reports to a new or existing task ID. The task ID should be selected within a new or existing security role ID for each user ID and company that will use the new custom windows (forms) or reports. Remember to use the following settings: Type is Windows or Reports, and Series is Project.

GP18.7 YE 2024 (18.7.1765)

Closed Build 1301s11 - October, 2025
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Issue | Fixed issue: User getting error: "Arithmetic overflow error" when attempting to receive Purchase Orders via the Purchase Order Entry window and the Receiving Transaction Entry window. | Purchasing> Transactions> Purchase Order Entry |  |
Closed Build 1301s10 - October, 2025
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Issue | Fixed issue: Corrected the spelling mistake from Subsitution to Substitution in multiple places. |  |  |
 | GP Series: Sales
Issue | Fixed issue: In the Print Receivables Statements form, selecting “Exclude All Fully Applied Documents” did not work consistently—MEM continued to include fully paid documents in the report, while GP correctly excluded them. | Sales>Routines>Statements |  |
Closed Build 1301s09 - August, 2025
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Sales
Issue | Fixed Issue: While processing from the "Paid Sales Transaction Removal" using it as default GP window, the records remain in the Open table (B3950001) and are not transferred to the History table (B3950020), resulting in the entity not being assigned to the history transactions after processing. | Sales>Routines>Paid Transaction Removal |  |
Closed Build 1301s08 - July, 2025
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Purchase
Issue | Fixed Issue: When importing a purchasing invoice using the taPopEnterMatchInvHdr eConnect node with centralized PO enabled, the distributions for the ACCRUED distribution type were incorrect. | Purchasing> Transactions> Enter/Match Invoices |  |
Closed Build 1301s07 - June, 2025
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Sales
Issue | Fixed Issue: In the Sales Receivables Transaction Entry window, when a Credit Memo is created and saved to a batch, the system allows the batch to be posted using the Sales Series Posting window (even when the financial period assigned to the batch is closed). | Sales> Transactions> Series Post |  |
Closed Build 1301s06 - May, 2025
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Inventory
Issue | Fixed Issue: In the Inventory Adjust Cost window upon adjusting the cost of an item and processing it, the accounts in the HITB table were not getting substituted correctly. Hence, the Historical IV Trial Balance report was showing the Adjustment line under the incorrect account. | Inventory> Reports > Activity |  |
Closed Build 1301s05 - May, 2025
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Sales
Issue | Fixed Issue: When Payment Management product is not installed, a Cash Receipt batch is allowed to be posted even if the period is closed for an entity. | Sales> Cash Receipts |  |
 | GP Series: Wennsoft
Issue | Fixed Issue: In Wennsoft, when PO Autonumbering is enabled, changing the PO Type in the Purchase Order Entry window does not automatically default the product indicator and Job No/ service call number in the scrolling window. | Signature Service> Dispatch Board> Work ID> Purchase Order |  |
Closed Build 1301s04 - March, 2025
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Wennsoft
Issue | Fixed Issue: Upgraded Wennsoft Key2Act SPs and made them compatible with GP18.7.1801. Added a new table valued method "k2aAddInJobCloseGetCloseSchedule_BinaryStream" to filter data as per access provided to the entity. | Signature Job Cost> Routines> Close Jobs |  |
Issue | Fixed Issue: In the Wennsoft environment, for a company which doesn't have MEM installed, on posting a SOP Batch the user received the following error: "A remove range operation on table BSSI_InterEntityAuditLogTemp cannot find the table". | Sales> Transactions> Sales Batches |  |
Closed Build 1301s03 - January, 2025
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Issue | Fixed Issue: On printing Historical Purchase Order report from the Purchase Order Print Options window, users were getting the error, "Illegal address for field 'Range Selection' in script 'BSSI_POP_Print_Purchasing_Documents_PrintHistoricalReport' Script terminated". | Purchasing> Inquiry > Purchase Order Documents |  |
Closed Build 1301s02 -December, 2024
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Issue | Fixed Issue: Trigger registration error for script "SOP_DP_Run_Reports" with GP18.7.1765 year end version. |  |  |

GP18.7 October 2024 (18.7.1756)

Closed Build 1301s01- October, 2024
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Upgrade
Upgrade | Upgraded from GP18.6 October 2023 (18.6.1685) to GP18.7 October 2024 (18.7.1756). |  |  |

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MEM for Microsoft Dynamics GP 18.6

Review the information on this screen to see what's new or changed in the latest versions of Multi-Entity Management. For the most current information about the latest version, see the Readme file that is included with the installation file.

Notes:

  • If a GP Navigation Path is noted, see the Microsoft Dynamics GP documentation for more information.
  • If a New Form/Report is noted, the issue or enhancement has one or more new windows (forms), reports, or both.

An alternate window (form) or report is one that has been modified by the software. A custom window or report is one that is proprietary to the software. Microsoft Dynamics GP does not have on its own version of the window (form) or report.

To use the alternate window (form) or report for your Binary Stream software, use the Alternate/Modified Forms and Reports window (Microsoft Dynamics GP > Tools > Setup > System > Alternate/Modified Forms and Reports).

Also, to ensure that you have set the appropriate security settings, use the Security Tasks window (GP > Tools > Setup > System > Security Tasks) to add the windows (forms) or reports to a new or existing task ID. The task ID should be selected within a new or existing security role ID for each user ID and company that will use the new custom windows (forms) or reports. Remember to use the following settings: Type is Windows or Reports, and Series is Project.

GP18.6 October 2023 (18.6.1685)

Closed Build 1201s09 - October, 2024
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Issue | Fixed Issue: In the Inventory Adjust Cost window on adjusting the cost of an item and processing it, the accounts are not getting substituted correctly, default accounts from the item maintenance windows are appearing on the report. Also the JE created has incorrect accounts while processing different transactions from different entities, the entity and department's account segments are incorrectly substituted. | Inventory > Utilities > Adjust Costs |  |
Issue | Fixed Issue: When on MEM Setup Enable Print Previously Applied Docs Security by Entity is enabled. On Edit payment batch window on unmarking the unapplied voucher number credit memo is not showing in the reprint check remittance report. | Purchasing > Inquiry > Transaction by Document |  |
Issue | Fixed Issue: In an Inter-company bridge company, when different inter-company accounts are setup in GP inter-company and MEM inter-company and auto-posting is enabled and the user creates and voids an inter-company bridge voucher number the inter-company Due-To and Due-From accounts are incorrect. | Purchasing > Transactions > Void Open Transactions |  |
Closed Build 1201s08 - July, 2024
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Issue | Fixed Issue: Typo in the word “beginning” on the Trial Balance Detail, Trial Balance Summary - MEM reports. Also corrected Typo in the word "Position" on the Cash Position KPI Detail – MEM report. |  |  |
Issue | Fixed Issue: Automatic Inter-company Distributions not being created in AP for Credit Card Payments built with Build Payment Batch | Purchasing > Transactions > Build Payment Batch |  |
Closed Build 1201s07 - June, 2024
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Issue | Fixed Issue: In an Inter-company bridge company, when different inter-company accounts are setup in GP inter-company and MEM inter-company and the user creates and voids an inter-company bridge voucher number the inter-company Due-To and Due-From accounts are incorrect. | Purchasing > Transactions > Void Open Transactions |  |
Issue | Fixed Issue: In the Detail Inquiry window client is able to drill down to see the account details and distributions even when the access to the entity is not given to which the JE belongs. | Financial>Inquiry>Detail Inquiry |  |
Closed Build 1201s06 - May, 2024
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Wennsoft
Issue | Fixed Issue: When you selected Service History in the Service Manager window, the records that were returned in the Service Call Lookup by Customer window were All Calls for All Customers and All Locations. | Signature Service > Service Manager > History |  |
Issue | Fixed Issue: When applying a credit memo in a service call, the intercompany distributions for the Accounts Receivables were not created. | Signature Service > Service Call Status > Service Call ID |  |
 | GP Series: Financial
Issue | Fixed Issue: When posting intercompany bridge reversing entries, the account summary was doubled for the reversing intercompany entry. | Financial > Inquiry > Journal Entry Inquiry |  |
Closed Build 1201s05 - April, 2024
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Wennsoft
Issue | Fixed Issue: Made sub stored procedures of Binary Stream’s code which is in Wennsoft's stored procedures. And also fixed an issue where entities were not added to batch numbers if MEM was enabled. | Transactions > Job Cost |  |
 | GP Series: Project
Enhancement | Feature: Added a new node in the Fiscal Period for Financial: “Reconcile Bank Statement” on MEM ‘Period Close By Entity’ window to close period for any selected entity. when the period is closed for the entity the user will get a prompt that "This Period is Closed" in the Reconcile Bank Adjustments Window . | Microsoft Dynamics GP >Tools > Setup > Company > Fiscal Periods > Expansion button (Financial) > Period Close By Entity |  |
Closed Build 1201s04 - February 23, 2024
Type | Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Issue | Fixed Issue: When running the _CreateCombinedSQL. bat file in MEM-IntMgr, _CombinedSQL_GP18.6. sql is not getting created.
Issue

Fixed Issue: The following error message appears when you attempt to enter the same document number for an AP transaction that you previously made and then deleted:

“A duplicate document number for entity and vendor is not allowed. Type or select a different document number”

Purchasing > Transactions > Transaction Entry
Closed Build 1201s03 - January 2, 2024
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Issue | Fixed Asset: In the Asset General Information section, under the Purchases menu, the listed entity is incorrect. | Financial > Cards > Fixed Assets > General |  |
Closed Build 1201s02- November 30, 2023
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Issue | Fixed Issue:Contract was not getting assigned to the entity for custom billing frequency and billing. | Microsoft Dynamics GP > SmartList > WennSoft Products > Service Maintenance > Maintenance Contract |  |
Issue | Fixed Issue : When a payables invoice of a child entity is posted with an EFT Computer Check batch of a parent entity, the main entity for the centralized payables is used. The intercompany accounts are not displayed. | Purchase > Edit Payment Batch |  |
Closed Build 1201s01- October, 2023
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Upgrade
Enhancement | Feature: Added the functionality to validate BSSI Trial reg keys by site name. You can still use the old way of validating the trial reg keys. | Microsoft Dynamics GP > Tools > Setup > System > Binary Stream Registration |  |
 | GP Series: Project
Upgrade | Upgraded from GP18.5 Year-End Update 2022 (18.5.1596) to GP18.6 October 2023 (18.6.1685). |  |  |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MEM for Microsoft Dynamics GP 18.5

Review the information on this screen to see what's new or changed in the latest versions of Multi-Entity Management. For the most current information about the latest version, see the Readme file that is included with the installation file.

Notes:

  • If a GP Navigation Path is noted, see the Microsoft Dynamics GP documentation for more information.
  • If a New Form/Report is noted, the issue or enhancement has one or more new windows (forms), reports, or both.

An alternate window (form) or report is one that has been modified by the software. A custom window or report is one that is proprietary to the software. Microsoft Dynamics GP does not have on its own version of the window (form) or report.

To use the alternate window (form) or report for your Binary Stream software, use the Alternate/Modified Forms and Reports window (Microsoft Dynamics GP > Tools > Setup > System > Alternate/Modified Forms and Reports).

Also, to ensure that you have set the appropriate security settings, use the Security Tasks window (GP > Tools > Setup > System > Security Tasks) to add the windows (forms) or reports to a new or existing task ID. The task ID should be selected within a new or existing security role ID for each user ID and company that will use the new custom windows (forms) or reports. Remember to use the following settings: Type is Windows or Reports, and Series is Project.

GP18.5 Year-End Update 2022 (18.5.1596)

Closed Build 1102s02 - January 06, 2023
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Sales
Issue | When the save button was clicked for Lockbox Entry, the error 'Invalid object name <CompanyID>.dbo.B3900909' occurred for NON-MEM companies was due to absence of a MEM Security code. | Transactions > Lockbox Entry |  |
Issue | When an invoice is applied to a cash receipt using intercompany bridge, after deleting the batch to which the cash receipt was saved, the now unapplied invoice was not visible on the Intercompany apply sales document window. | Transactions > Cash Receipt > Intercompany Bridge Sales Apply |  |
Closed Build 1102s01- December 09, 2022
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Upgrade | Upgraded from GP18.5 October 2022 (18.5.1556) to GP18.5 Year-End Update 2022 (18.5.1596) |  |  |

GP18.5 October 2022 (18.5.1556)

Closed Build 1102s010 - December 1, 2023
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Issue | Fixed Issue: Contract was not getting assigned to entity for custom billing frequency and billing. | Microsoft Dynamics GP > SmartList > WennSoft Products > Service Maintenance > Maintenance Contract |  |
Issue | Feature: Added the functionality to validate BSSI Trial reg keys by site name. You can still use the old way of validating the trial reg keys. | Microsoft Dynamics GP > Tools > Setup > System > Binary Stream Registration |  |
Closed Build 1102s09 - September 21, 2023
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Wennsoft
Issue | Fixed Issue: The client is trying to do a credit memo in the Project Billing level under the Wennsoft Job cost. Once they post it, the RMDTYPAL field is set to 1, instead of 7 (Credit Memo) in table B3950000. When this happens, the credit memo in AR does not get assigned the Entity and the GL batch does not get assigned an Entity. | Transactions >Job Cost > Project Level Billing |  |
Issue | Fixed issue: The following error message appeared when transferring the Rent booking to Rent agreement from the Rent booking entry window: “This rental number is not valid. Check the rental number that you want to use.” | Signature Equipment > Rental Booking Entry |  |
Closed Build 1102s08 - August 9, 2023
Type | Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Issue | Fixed Issue: The Reconcile to GL process was picking up different entities. When you processed the reconciliation for a particular entity account using the Reconciliation to GL window in the finance module, the output reconciliation excel also includes the transaction with different entity accounts which is not included in the Reconciliation to GL window. | Financial > Routines > Reconcile to GL
GP Series: Purchasing
Issue | Fixed Issue: In an intercompany-bridge company, when you create a batch void process it changes the company account to the default account. We have fixed the issue by applying a flag to check the intercompany of the voucher. | Purchasing> Transactions> Void Open Transactions
Issue | Fixed issue: Issue with the Bank Transaction entry. Errors are shown when selecting any checkbook ID and then selecting any other field or area in the window. | Financial > Transations > Bank Deposits
GP Series: Project
Issue

Fixed Issue: The following error message appeared when you printed the Trial Balance Detail for MEM for multiple entity IDs.

“sys.WebForms.PageRequestManagerServerErrorException: An unknown error occurred while processing the request on the server. The status code returned from the server was: 500"

 SSRS Reports
Issue | Fixed Issue : Project billing takes one hour to bill with MEM turned on and one minute when MEM is disabled. | Transaction > Project > Billing > Cycle Biller
Issue | Fixed issue: When you marked all vendors, GP froze. When the member is set to Vendor, the Mark All button causes GP to freeze. | Setup > Company > Entity Relation
Closed Build 1102s07 - June 16, 2023
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Purchasing
Issue | Fixed Issue: Issue with AP Payment Distribution. While applying the payment from the build payment batch window on different dates for currency exchange after doing revaluations, the correct account index was not created in GP. This issue has been fixed by and the correct account index value is displayed. | Purchasing > Transactions > Build Payment Batch > Edit Payment Batch |  |
Closed Build 1102s05 - April 28, 2023
Type | Description | Navigation Path | New Form/Report | Database Changes
GP Series: Purchasing
Issue | Fixed Issue: If the entity is locked when creating a payment transaction, then you can select other dimensions when using the default GP window and the Binary Stream extra window. | Purchasing > Transations > Transaction Entry > Distribution > Payables Transaction Entry Distributions
Issue

Fixed issue when printing the MEM 1096 Report for consecutive years for the Vendor and the 1096 Amount appears in the former year. It should use the same date as GP in MEM calculation.

 Purchasing > Routines > Print 1099
Issue

Fixed issue when creating a PO from an SOP order the default purchasing bill to and ship to addresses were not getting populated based on MEM entity setup defaults.

A new checkbox has been added in the MEM setup (Sales Module) which allows you to chose if you want to transfer Address ID by Entity to PO.

 Sales > Transactions > Sales Transaction Entry
Closed Build 1102s04 - March 29, 2023
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Issue | Fixed issue where if the entity is changed and the report is printed a second time the previous results are shown when printing the Checkbook Register Report from the Checkbook Registry Inquiry window. | Financial > Inquiry > Checkbook Register |  |
Issue | Fixed issue where project billing takes one hour to bill instead of one minute when MEM is disabled. | Transaction > Project > Billing Entry > Time and Materials Billing |  | New table: BSSI_PerformanceImprove_TEMP
 | GP Series: Key2Act (Wennsoft)
Issue | Fixed issue where trigger registration error "SMS_Invoice_Create_Temp did not register.2" appeared for new MEM/Key2Act version. | N/A |  |
 | GP Series: Purchasing
Issue | Fixed issue when the client is running Payables Aged trial balance report, and the number SQL connections keep on increasing, eventually reaching the connection limit causing a connection error. | Reports > Purchasing > Trial Balance |  |
Closed Build 1102s03 - January 06, 2023
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Sales
Issue | When the save button was clicked for Lockbox Entry, the error 'Invalid object name <CompanyID>.dbo.B3900909' occurred for NON-MEM companies was due to absence of a MEM Security code. | Transactions > Lockbox Entry |  |
Issue | When an invoice is applied to a cash receipt using intercompany bridge, after deleting the batch to which the cash receipt was saved, the now unapplied invoice was not visible on the Intercompany apply sales document window. | Transactions > Cash Receipt > Intercompany Bridge Sales Apply |  |
Closed Build 1101s02a- November 04, 2022
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Issue | Fixed issue: Trial Reg Key does not work correctly. |  |  |
 | GP Series: Sales
Issue | Fixed Issue: After the user manually changes the value of the entity segment of an account on the Invoice Line Item Distribution Entry window (line level accounts), MEM subsequently re-substitutes the entity of the transaction into that account on the Invoice Distribution Entry window (header level accounts). MEM should not change the manually entered account. | Transactions > Invoice Entry |  |
Closed Build 1101s01- October 25, 2022
Type Description Navigation Path New Form/Report Database Changes
GP Series: Financial
Issue

Error

"Undefined Symbol 'F01655D03544CM Trx Type'"

occurs when printing the Bank Transaction Distribution History Report.

 Reports > Financial > Bank History
GP Series: Project
Upgrade

Upgrade from GP18.4 Year End 2021 (18.4.1384) to GP18.5 October 2022 (18.5.1556)

  • Added a new MEM report: 1099 NEC Copy B with Box.
  • Added supporting inactive Vendor address to MEM reports.
  • Fixed alignment issues for several windows.
  • Added supporting summary posting in Checkbook Register Inquiry window.

New report:

  • 1099 NEC Copy B with Box

Modified Reports:

  • Checkbook Posting Journal
  • PM Transaction Reprint Journal
  • PM Transaction Posting Journal
  • POP Purchase Order Blank Form
  • 1099s Printed
  • Bank Adjustments Reprint Journal
  • Bank Deposit Reprint Journal
  • Computer Checks Posting Journal
  • Computer Checks Reprint Journal
  • Direct Deposit Statement of Earnings
  • POP History Purchase Order Blank Form
  • POP Receivings Posting Journal - Reprint
  • POP Receivings Posting Journal

See also

What's New or Changed

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MEM for Microsoft Dynamics GP 18.4

Review the information on this screen to see what's new or changed in the latest versions of Multi-Entity Management. For the most current information about the latest version, see the Readme file that is included with the installation file.

Notes:

  • If a GP Navigation Path is noted, see the Microsoft Dynamics GP documentation for more information.
  • If a New Form/Report is noted, the issue or enhancement has one or more new windows (forms), reports, or both.

An alternate window (form) or report is one that has been modified by the software. A custom window or report is one that is proprietary to the software. Microsoft Dynamics GP does not have on its own version of the window (form) or report.

To use the alternate window (form) or report for your Binary Stream software, use the Alternate/Modified Forms and Reports window (Microsoft Dynamics GP > Tools > Setup > System > Alternate/Modified Forms and Reports).

Also, to ensure that you have set the appropriate security settings, use the Security Tasks window (GP > Tools > Setup > System > Security Tasks) to add the windows (forms) or reports to a new or existing task ID. The task ID should be selected within a new or existing security role ID for each user ID and company that will use the new custom windows (forms) or reports. Remember to use the following settings: Type is Windows or Reports, and Series is Project.

2022

Closed Build 1002s12 - November 04, 2022
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Sales
Issue | After the user manually changes the value of the entity segment of an account on the Invoice Line Item Distribution Entry window (line level accounts), MEM subsequently re-substitutes the entity of the transaction into that account on the Invoice Distribution Entry window (header level accounts). MEM should not change the manually entered account. | Transactions > Invoice Entry |  |
Closed Build 1002s11 - September 29, 2022
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Intercompany Bridge
Issue | On the BSSI Receivables Transaction Inquiry- Customer window, Entity information is missing or incorrect under the 'Entity Name' column for the destination company (COM02) even with MEM enabled. The entity description should be displayed under 'Entity Name' for an entity in that particular company. | Inquiry > Intercompany Bridge > Sales > Receivables Transaction by Customer |  |
Issue | On the Cash Receipt Entry window, the user creates a cash receipt in the originating company, marks it as 'Intercompany Bridge', applies it to sales invoice of the destination company and posts the cash receipt, after posting, the Debit memo created in the originating company is not getting applied to the cash receipt (COM01-orginating company) and the credit memo created in the destination company is not getting applied to the sales invoice (COM02-destination company). | Transactions > Sales > Cash Receipt |  |
Issue | On Cash Receipt Entry window, when user applies the 'Intercompany Bridge' cash receipt to the destination company's (COM02) sales invoice on the MEM Intercompany Bridge Sales Apply window and and hits Process, the log report generated is displaying destination company (COM02) instead of originating company (COM01) for the debit memo-cash receipt applied record. | Transactions > Sales >Cash Receipt > Intercompany Bridge Sales Apply |  |
Issue | In MEM Intercompany Bridge, when user marks an invoice with the same company as the cash receipt it should be able to apply the invoice using the standard centralised receivable apply process. | Transactions > Sales >Cash Receipt > Intercompany Bridge Sales Apply |  |
Issue | On the Intercompany Bridge Sales Apply window, user is getting an error message that 'Intercompany accounts are missing' while applying the cash receipt(payment) to the same company's sales invoice even if Intercompany accounts are setup. | Transactions > Sales >Cash Receipt > Intercompany Bridge Sales Apply |  |
Issue | By default the Intercompany Bridge Sales Apply window is only showing child entities marked under the Intercompany Bridge setup. It is not marking the entities of the originating company (COM01) by default and hence not showing the invoices for the entity under which the cash receipt is entered. The user has to manually mark the entities every time. By default all the entities of originating company should be marked. | Transactions > Sales >Cash Receipt > Intercompany Bridge Sales Apply |  |
 | GP Series: Project
Issue | The IC task for general users is missing access to some necessary transaction reports. | Microsoft Dynamics GP > Tools > Setup > System > Security Tasks |  |
Issue | When the user uses the Billing Cycle Batch Processing window (i.e. Cycle Biller) to create a Project Accounting billing invoice, MEM is sometimes not substituting one or more accounts on the Time and Materials Billing Line Distribution Entry window with the entity entered on the PA BillingCycle Entry Extra window. | Transactions > Billing > Cycle Biller |  |
Issue | When the user uses the Billing Entry window to create a Project Accounting billing invoice, MEM is sometimes not substituting one or more accounts on the Time and Materials Billing Line Distribution Entry window with the entity entered on the PA Billing Entry Extra window. | Transactions > Billing > Billing Entry |  |
Issue | Intermittently, when running the Cycle Biller process with MEM enabled, the user gets errors. | Transactions > Billing > Cycle Biller |  |
Issue | Cycle Biller performance is slow with MEM enabled. | Transactions > Billing > Cycle Biller |  |
Issue | When running the Project Accounting “Cycle Biller” and “Billing Entry” processes with MEM enabled, results in side-effects such as concurrency/contention issues and running out of SQL connections. | Transactions > Billing > Cycle Biller |  |
 | GP Series: Purchasing
Issue | If the “Use Inventory” option is not marked on the Modules tab of the Multi-Entity Management Setup window, any MEM alternate report (e.g., the Computer Checks Reprint Journal report) printed from the MEM alternate Purchasing Posting Journals window will not show any entities in the report header or any transactions in the report body. | Reports > Purchasing > Posting Journal |  |
 | GP Series: Sales
 | On the Cash Receipt Entry window, the user creates a cash receipt in the originating company, marked as 'Intercompany Bridge', and applies it to sales invoice of the destination company and posts the cash receipt, after posting, the Account Substitution isn't working for Debit and Credit Memos created during the process. | Transactions > Cash Reciept > Intercompany Bridge Sales Apply |  |
 | GP Series: Key2Act (Wennsoft)
Issue | User receives error “This Entity doesn't have access to project manager" when entering an entity on the WS Job Maintenance Extra window after the Project Manager has been entered on the WennSoft/Key2Act Job Maintenance window. | Cards > Payroll > Employee |  |
Issue | User receives error “This Entity doesn't have access to estimator” when entering an entity on the WS Job Maintenance Extra window after the Estimator has been entered on the WennSoft/Key2Act Job Maintenance window. | Cards > Payroll > Employee |  |
Closed Build 1002s10 - August 15, 2022
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Financial
Issue | Fixed issue: In some scenarios, intercompany distributions are not created automatically when posting a GL transaction with the Transaction Entry window if the MEM alternate version of that window is not being used. | Inquiry > Financial > Journal Entry Inquiry |  |
Closed Build 1002s09 - June 20, 2022
Type | Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Issue

Fixed issue: When running the adjustment process on the Inventory Adjust Costs window, user receives the error:

"Facility is Empty"

The issue started occurring after some of the default Source Document values were changed on the Audit Trail Codes Setup window.

Tools > Utilities > Inventory > Adjust Costs
GP Series: Financial
Issue

Fixed issue: User receives error

"Fiscal period for all entities selected is closed"

when attempting a revaluation on the Multicurrency Revaluation window with Series = Financial even though Enable Period Close Financial Series is not marked on the Financial tab of the Multi-Entity Management Setup window.

 Tools > Routines > Financial > Revaluation
Issue Fixed issue: When using the Bank Transaction Entry window to create an Intercompany Bridge transaction, user receives the following error message when selecting a destination company database in the Co. ID field if Multicurrency Management module is not marked in the Registration window:
Company ID <destination company database> does not have access to currency ID . Enter another currency ID or use the Multicurrency Access Setup window to grant access to this currency ID for this company. 		Transactions > Financial > Bank Transfers
GP Series: Purchasing
Issue

Fixed Issue: User receives error

“Fiscal period for all entities selected is closed”

when attempting a revaluation on the Multicurrency Revaluation window with Series = Purchasing even though Enable Period Close - Purchasing is not marked on the Purchasing tab of the Multi-Entity Management Setup window.

 Tools > Routines > Financial > Revaluation
Issue | Fixed issue: When the user clicks the Attach button on the Payables Transaction Entry window, the Document Attachment Management window will appear behind the Payables Transaction Entry window. Instead, the Document Attachment Management window should appear in front of the Payables Transaction Entry window. | Transactions > Purchasing > Transaction Entry
Issue | Fixed issue: When using MEM Intercompany Bridge, Payables Batch Entry and attempting to print the MC PM Transaction Posting Journal Report, for the user that created that batch and transaction, it prints out the right accounts. However, if another GP user prints the same transaction and batch that was created by the original user, the destination due-to account is incorrect. | Transactions > Purchasing > Batches | BSSI_PM_IC_Distribution_TEMP
GP Series: Sales
Issue | Fixed issue: If “Use Intercompany Bridge” is marked and “Enable Intercompany Bridge” is unmarked in the Multi-Entity Management Setup window, the Apply Sales Documents window does not open when the user clicks Apply on the Cash Receipts Entry window. | Transactions > Sales > Cash Receipts Entry
Issue

Fixed issue: User receives error

“Fiscal period for all entities selected is closed”

when attempting a revaluation on the Multicurrency Revaluation window with Series = Sales even though Enable Period Close - Sales is not marked on the Sales tab of the Multi-Entity Management Setup window.

 Tools > Routines > Financial > Revaluation
Closed Build 1002s08 - May 19, 2022
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Integration Manager
Issue | Fixed issue: When calling the BSSISopHdrIvcInsertPost MEM integration stored procedure to update an existing SOP document header, several fields are reset to their default value including Freight Tax Schedule ID, Freight Amount, Freight Tax Amount, Trade Discount Amount and Trade Discount Percentage. |  |  | BSSISopHdrIvcInsertPost
 | GP Series: Financial
Issue | Fixed issue: When doing a GL Transaction with Reversing Marked, the reversing transaction creates an out of balance. This happens if an Intercompany Bridge Transaction was created. | Inquiry > Financial > Journal Entry Inquiry |  |
 | GP Series: Key2Act (Wennsoft)
Issue | Fixed issue: When closing jobs with the Key2Act Close Jobs window, no entity is assigned to the batch that gets created during closing. | Wennsoft Job Closing |  |
Issue | Fixed issue: When closing jobs with the Key2Act Close Jobs window, user receives SQL Server error “ERROR IN k2aAddInJobCloseCloseAJob Violation of PRIMARY KEY constraint ‘PKB3940100’. Cannot insert duplicate key in object ‘dbo.B3940100’“. | Wennsoft Job Closing |  |
 | GP Series: Purchasing
Issue | Fixed issue: When creating multiple Purchase Orders from Purchasing Requisition Transactions Action List, the created Purchase Orders are assigned the entity of the last purchase requisition selected, instead of the entity of each corresponding purchase requisition. | Transactions > Purchasing > Purchase Order Entry |  | BSSI_popRequisitionInquiryTemp
Closed Build 1002s07 - April 22, 2022
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Fixed Assets
Enhancement | Added a MEM alternate version of FA ‘Annual Activity-Cost’ report. This report will display data based upon selected entities. | Financials > Reports > Fixed Asset > Activity | Annual Activity-Cost |
 | GP Series: Key2Act (Wennsoft)
Issue | Fixed issue: When creating a new maintenance contract with the Key2Act (Wennsoft) Maintenance Contract window, MEM allows the contract to be assigned to the user's default entity when that entity does not have access to the contract's customer. MEM should not allow that. | Cards > Service Management > Service Manager > Additional > Contract |  |
 | GP Series: Project
Issue | Fixed issue: When the user clears the Logo Image Path field and then clicks save on the Entity Setup window, the change is not saved to the database. In other words, if the user reloads the entity on the Entity Setup window, the previous value is still in the Logo Image Path field. | Setup > Company > Entity Setup |  |
Closed Build 1002s06 - March 25, 2022
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Key2Act (Wennsoft)
Enhancement | Performance is slow when user marks WENNSOFT - JOB HIST and selects Redisplay on the Assign Entity window. | Utilities > Company > Assign Entity |  |
Enhancement | Performance is slow when user marks WENNSOFT - JOB WORK and selects Redisplay on the Assign Entity window. | Utilities > Company > Assign Entity |  |
Enhancement | Performance is slow when user marks WENNSOFT - SERVICE WORK and selects Redisplay on the Assign Entity window. | Utilities > Company > Assign Entity |  |
Issue | Fixed issue: When Mark All or Unmark All are selected on the Wennsoft / Key2Act Time Card Commit window, the Mark To Commit check box and the Marked By field on each line are not updated to reflect the mark/unmark action. Also, the data displayed on the first line is copied to all the other lines, which overwrites the data that was previously displayed on those lines. | Transactions > Time Card Commit |  |
 | GP Series: Purchasing
Issue | Improved the performance for posting payables batches. | Transaction > Payable Batch Entry |  |
Issue | On the Fixed Assets Company Setup window, Post POP through to FA and by Account are both selected. When posting a Shipment/Invoice receivings transaction where the Inventory Account is the same as the Clearing account on the Default Accounts window (Fixed Assets Company Setup window > click Accounts button), the resulting FA PAYABLES transaction is not assigned an entity. The transaction appears on the Assign Entity window in the FA PAYABLES section. | Microsoft Dynamics GP > Tools > Utilities > Multi-Entity Management > Company > Assign Entity |  |
 | GP Series: Returns Management
Issue | When posting a transaction on the RTV Shipping window in the Field Service module, some of the distributions on the resulting GL transaction have a blank account. Also, the GL transaction is not assigned an entity. As a result, the transaction appears in the Assign Entity window. | Transactions > Returns Management > RTV Entry/Update |  |
Closed Build 1002s05 - February 25, 2022
Type | Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Issue | The entities for invoices from fixed asset purchases are updated from entity of the purchase order/receipt instead of the clearing account. | Cards > Fixed Assets > General
Issue

When using the Reconcile to GL window to reconcile the Receivables Management module, the following SQL error appears: "Violation of PRIMARY KEY constraint 'PK##<some-number>'. Cannot insert duplicate key in object 'dbo.##<some-number>'".

This issue occurs because the MEM-customized version of the glGetRMTransactions stored procedure is missing several code changes that Microsoft has made to glGetRMTransactions since the MEM-customized version was originally created.

 Financial > Routines > Financial > Reconcile to GL
GP Series: Purchasing
Issue

When printing one purchase order from the Printing Purchasing Documents window, the document prints as expected. When a second purchase order is printed from the same window without closing and then reopening the window between print jobs, the second print job includes both the first purchase order and the second purchase order. Also, the body section of the first purchase order is missing lines.

In this situation, only the second purchase order should be printed. Furthermore, when closing the Printing Purchasing Documents window after the second print job, the following error message appears: “Do you want to print?”

This error message should not appear because the second print job has already finished printing.

Purchasing > Transactions > Print Purchasing Documents
Enhancement | Improved the performance of loading or refreshing the Payables Transaction Inquiry - Vendor window. | Inquiry > Purchasing > Transaction by Vendor
Issue

When the Post Through General Ledger Files option below the Allow Transaction Posting option is selected in the Posting Setup window for Series = "Purchasing" and Origin = "Payables Trx Entry", transactions posted on the Payables Transaction Entry window are not posted through the GL. In other words, the related GL transaction ends up in the (GL) Transaction Entry window, rather than the Journal Entry Inquiry window.

 Transactions > Purchasing > Transaction Entry
Issue | When creating a payables transaction for entity X that has multiple PURCH distributions for entity Y, any additional text that is appended to the ** text in the Distribution Reference of the resulting intercompany distributions is not saved. The text reverts back to **. | Purchasing > Transaction > Transaction Entry (Distribution button > Payables Transaction Entry Distribution)
GP Series: Sales
Issue | When using the MEM alternate version of the Print Receivables Statements window to email the Report Writer version of the MEM alternate version of the RM Statement on Blank Paper report, the entity legal name does not appear in the upper left corner of the report, as expected if the report was printed instead of emailed. | Microsoft Dynamics GP > Tools > Routines > Sales > Statements
Closed Build 1002s04 - January 25, 2022
Type | Description | Navigation Path | New Form/Report | Database Changes
GP Series: Fixed Asset
Issue | When creating a purchase order entry transaction with multiple items and Use invoice entity as FA Entity is cleared, the entity of the inventory accounts for the respective items appear in the Purchase dropdown in Asset general information window. | Cards > Fixed Assets > General
Enhancement

On the Multi-Entity Management Setup window, added the Use Invoice Entity as FA Entity option.

Also, updated the examples: Fixed Asset - Purchasing Transaction: Examples

 Cards > Fixed Assets > General
GP Series: Key2Act (WennSoft)
Issue

Fixed Issue: When an invoice is created using Key2Act’s Service Invoice window for entity Y, the invoice is assigned to entity X, which is incorrect. The entity of the invoice should be entity Y.

This situation occurs when the table B3950000 has an orphan Service / Repair invoice record, and the document number for the orphan record is equal to the Service / Repairs Next Number on the Receivables Setup Options window.

Signature service > Service Manager > Service Call > Invoice
Issue | Fixed Issue: After entering the tax schedule and a credit amount on Key2Act’s Service Credit Memo window, the MEMService Invoice Extra window appears with the user’s default entity. The entity shown is incorrect because it should be the entity of the associated service call. | Signature service > Service Manager > Service Call > Invoice
GP Series: Payroll
Issue | Fixed Issue: When running the Payroll Summary for month, the following message appears: “An expression of non-boolean type specified in a context where a condition is expected, near ‘UPR30100’” | Reports >Payroll > Period-End
Closed Build 1002s03a - January 13, 2022
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Purchasing
Issue | Fixed the issue that Vendor Address 1 did not show on the 1099 NEC reports. | Purchasing > Routines > Print 1099 |  |

2021

Closed Build 1002s03 - December 29, 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Issue

Fixed issue: When simultaneously printing the three or more GL trial balance reports from the Trial Balance Report window, the following occurred:

  • Printing of every second report was skipped
  • The last report (whether even or odd numbered) was printed N + 1 times, where N = the number of reports that was skipped
 Reports > Financial > Trial Balance
Issue

Fixed issue: When printing the edit list for a GL transaction with a transaction date in a historical year, MEM doubles the number of distributions that should appear on the report.

For example, if two distributions are entered for the transaction, the edit list should show four distributions, two distributions with the transaction date and two distributions with the historical year end date. However, the edit list showed eight distributions, two distributions with the transaction date and six distributions with the historical year end date.

This issue occurred on the edit list. The issue did not occur on the posting journal. Also, the correct number of distributions were saved to the GL tables when the transaction was posted.

Transaction > Financial > General
GP Series: Purchasing
Issue | Fixed issue: When table B3920400 (BSSI_PM_Manual_WORK) has a record with a blank PMNTNMBR for entity Y and a payables credit memo for entity X is posted, the resulting credit memo record in table B3920001 (BSSI_PM_Transaction_OPEN) is incorrectly assigned to entity Y. It should be assigned to entity X. | Transactions > Transaction Entry
GP Series: Sales
Issue

Fixed issue: When unapplying a posted parent entity cash receipt from a posted child entity invoice on the Apply Sales Documents window, the following error message appeared:

“The Due To/From accounts for X Entity are missing from the Y Entity setup.”

This error message appeared when the Enable JE Creation on AR is selected on the Multi-Entity Management Setup window and intercompany accounts were not set up between the parent and child entities, even though Automatic Intercompany Distribution is cleared on the Multi-Entity Management Setup.

Furthermore, the GL transaction created by the Enable JE Creation on AR option would include intercompany distributions with blank accounts but no intercompany distribution should be created in this case.

 Transactions> Apply sales Document
Issue

Fixed issue: When applying a posted parent entity cash receipt to a posted child entity invoice on the Apply Sales Documents window, the following error message appeared:

“The Due To/From accounts for X Entity are missing from the Y Entity setup.”

This error message appeared when the Enable JE Creation on AR is selected on the Multi-Entity Management Setup window and intercompany accounts were not set up between the parent and child entities, even though Automatic Intercompany Distribution is cleared on the Multi-Entity Management Setup.

Furthermore, the GL transaction created by the Enable JE Creation on AR option would include intercompany distributions with blank accounts but no intercompany distribution should be created in this case.

 Transactions> Apply sales Document
GP Series: Key2Act (WennSoft)
Issue

Fixed issue: In an environment where WennSoft/Key2Act is installed, the BSSI_InterEntityAuditTRXLog report runs when posting an SOP batch, even though Use Inter-Entity Automation is cleared on the Modules tab of the Multi-Entity Management Setup window.

 Transactions > Sales Batches
Closed Build 1002s02b - December 13, 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Key 2 Act
Issue | Fixed trigger error message "OPEN of form SV_Service_Card trigger registration failed.2". | Service Card |  |
 | GP Series: Purchasing
Issue | Fixed field alignment issues on the Item Transaction Entry window that were introduced during the 18.4 YE upgrade. | Transactions > Inventory > Transaction Entry |  |
Issue | Fixed field alignment issues on the Purchase Order Entry window that were introduced during the 18.4 YE upgrade. | Transactions > Purchasing > Purchase Order Entry |  |
Closed Build 1002s02a - December 07, 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Payroll
Issue | Fixed field alignment issues on the Payroll Transaction Entry window that were introduced during the 18.4 YE upgrade. | Transactions > Payroll > Transaction Entry |  |
 | GP Series: Purchasing
Issue | Fixed field alignment issues on the Purchase Order Entry window that were introduced during the 18.4 YE upgrade. | Transactions > Purchasing > Purchase Order Entry |  |
Closed Build 1002s02 - December 03, 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Issue

Fixed issue: When posting an intercompany bridge transaction, the following error message appeared, even though all the intercompany bridge accounts involved in the transaction do have Allow Account Entry selected in the company database to which the account belongs.

Allow Account Entry option is unmarked for one or more IC accounts.

Transactions > Financial > Batches
GP Series: Purchasing
Issue | Fixed issue: In a company database where the Default Value or Binding setting is not set to dbo.GPS_CHAR on the USERID and BCHSOURC columns of the B3900309 table (BSSI_MultiFacility_AR_Facility), MEM does not save the entities selected on the Select Facilities window when the user is trying to use MEM's "Centralize AP apply-on-the fly" feature from the Apply Payables Documents window. As a result, the Apply Payables Documents window will not show documents from the entities that were selected. | Transactions >Purchasing> Apply Payables Documents
GP Series: Reports
Issue

Fixed issue: After upgrading from GP 2016R2 to GP 2018R2 or newer, the MEM version of the following SSRS HITB reports do not show any data:

  • Historical Inventory Trial Balance Detail
  • Historical Inventory Trial Balance Summary by Account
  • Historical Inventory Trial Balance Summary by Item

Note icon. Note: The GP version of those reports also has the same issue.

 SSRS Reports
GP Series: Sales
Issue | Fixed issue: In a company database where the Default Value or Binding setting is not set to dbo.GPS_CHAR on the USERID and BCHSOURC columns of the B3900309 table (BSSI_MultiFacility_AR_Facility), MEM does not save the entities selected on the Select Facilities window when the user is trying to use MEM's "Centralize AR apply-on-the fly" feature from the Apply Sales Documents window. As a result, the Apply Sales Documents window will not show documents from the entities that were selected. | Transactions > Sales> Apply Sales Documents
Closed Build 1002s01 - December 01, 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
GP Series: Upgrade
Upgrade | Upgrade from GP 18.4 fall 2021 (18.4.1361) to GP 18.4 Year End 2021 (18.4.1384)
GP Series: Key 2 Act
Issue Fixed Issue: When closing a job using the Key2Act/WennSoft Close Jobs window, the closed job is not assigned an entity. The job appears on the Assign Entity window under the JOB HIST node. Microsoft Dynamics GP > Tools > Routines > Job Cost > Close Jobs

k2aAddInJobCloseCloseAJob.sql
Issue Fixed Issue: When closing a job using the Key2Act/WennSoft Close Jobs window, the resulting General Ledger transaction is not assigned an entity. The General Ledger transaction appears on the Assign Entity window under the GL WORK node. Microsoft Dynamics GP > Tools > Routines > Job Cost > Close Jobs

k2aAddInJobCloseSaveCloseSchedule.sql
Issue

Fixed Issue: If the Binary Stream customized version of WennSoft’s k2aAddInJobCloseGetCloseSchedule stored procedure is installed in a company database that is not named TWO and the Key2Act/WennSoft Close Jobs window is used to close a job, the following error message appears:

Error in GetCloseSchedule : System.Data.Odbc.OdbcException (0x80131937): ERROR [42S02] [Microsoft][SQL Server Native Client 11.0][SQL Server]Invalid object name ‘TWO.dbo.B3919901’.

Microsoft Dynamics GP > Tools > Routines > Job Cost > Close Jobs

In the PDF release notes, the issues related to Key 2 Act were incorrectly noted as fixed in different builds of MEM. The issues related to Key 2 Act are fixed in MEM builds 607s11, 903s08, 1001s01, and 1002s01. For more information about the nodes, see Close Jobs.
GP Series: Purchasing
Issue

Fixed issue: When deleting a PO Type ID from the PO Type Setup window, MEM does not automatically delete any related records from the Entity Document Type Setup window. As a result, when changing the entity ID on the Purchase Order Entry window and if the deleted deleted PO Type ID was the default value for that entity, this error message appears: “This is not a valid PO Document ID.”

Instead, MEM should automatically delete any related records in the Entity Document Type Setup window when a PO Type ID is deleted.

Transactions / Purchasing / Purchase Order Entry
Issue

Fixed issue: When deleting a Receipt Type ID from the Receipt Type Setup window, MEM does not automatically delete any related records from the Entity Document Type Setup window. As a result, when changing the entity ID on the Receivings Transaction Entry window and if the deleted Receipt Type ID was the default value for that entity, this error message appears: “This is not a valid Receipt Type ID.”

Instead, MEM should automatically delete any related records in the Entity Document Type Setup window when a Receipt Type ID is deleted.

Transactions / Purchasing / Receivings Transaction Entry
Closed Build 1001s03 - December 02, 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Issue

Fixed issue: When posting an intercompany bridge transaction, the following error message appeared, even though all the intercompany bridge accounts involved in the transaction do have Allow Account Entry selected in the company database to which the account belongs.

Allow Account Entry option is unmarked for one or more IC accounts.

Transactions > Financial > Batches
GP Series: Purchasing
Issue | Fixed issue: In a company database where the Default Value or Binding setting is not set to dbo.GPS_CHAR on the USERID and BCHSOURC columns of the B3900309 table (BSSI_MultiFacility_AR_Facility), MEM does not save the entities selected on the Select Facilities window when the user is trying to use MEM's "Centralize AP apply-on-the fly" feature from the Apply Payables Documents window. As a result, the Apply Payables Documents window will not show documents from the entities that were selected. | Transactions >Purchasing> Apply Payables Documents
Issue

Fixed issue: When deleting a PO Type ID from the PO Type Setup window, MEM does not automatically delete any related records from the Entity Document Type Setup window. As a result, when changing the entity ID on the Purchase Order Entry window and if the deleted deleted PO Type ID was the default value for that entity, this error message appears: “This is not a valid PO Document ID.”

Instead, MEM should automatically delete any related records in the Entity Document Type Setup window when a PO Type ID is deleted.

Transactions / Purchasing / Purchase Order Entry
Issue

Fixed issue: When deleting a Receipt Type ID from the Receipt Type Setup window, MEM does not automatically delete any related records from the Entity Document Type Setup window. As a result, when changing the entity ID on the Receivings Transaction Entry window and if the deleted Receipt Type ID was the default value for that entity, this error message appears: “This is not a valid Receipt Type ID.”

Instead, MEM should automatically delete any related records in the Entity Document Type Setup window when a Receipt Type ID is deleted.

Transactions / Purchasing / Receivings Transaction Entry
GP Series: Reports
Issue

Fixed issue: After upgrading from GP 2016R2 to GP 2018R2 or newer, the MEM version of the following SSRS HITB reports do not show any data:

  • Historical Inventory Trial Balance Detail
  • Historical Inventory Trial Balance Summary by Account
  • Historical Inventory Trial Balance Summary by Item

Note icon. Note: The GP version of those reports also has the same issue.

 SSRS Reports
GP Series: Sales
Issue | Fixed issue: In a company database where the Default Value or Binding setting is not set to dbo.GPS_CHAR on the USERID and BCHSOURC columns of the B3900309 table (BSSI_MultiFacility_AR_Facility), MEM does not save the entities selected on the Select Facilities window when the user is trying to use MEM's "Centralize AR apply-on-the fly" feature from the Apply Sales Documents window. As a result, the Apply Sales Documents window will not show documents from the entities that were selected. | Transactions > Sales> Apply Sales Documents
Closed Build 1001s02 - November 16, 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Purchasing
Issue | Fixed issue: The lion expand [image] button on Payables Transaction Entry Distribution window does not expand the line. | Transaction > Purchasing > Transaction Entry > Distributions |  |
 | GP Series: Sales
Issue | Fixed issue: In certain scenarios, journal entries are created when they should not be. For example, when posted AR cash receipts are applied to posted invoices and the Enable JE Creation on AR option is enabled in MEM. In other scenarios, journal entries are not created when they should be. | Transaction > Sales > Apply Sales Documents |  |
Closed Build 1001s01- October 19, 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
GP Series: Upgrade
Upgrade | Upgrade from GP 18.3 February 2021 Hotfix (18.3.1245) to GP 18.4 fall 2021 (18.4.1361)
GP Series: Key 2 Act
Issue Fixed Issue: When closing a job using the Key2Act/WennSoft Close Jobs window, the closed job is not assigned an entity. The job appears on the Assign Entity window under the JOB HIST node. Microsoft Dynamics GP > Tools > Routines > Job Cost > Close Jobs

k2aAddInJobCloseCloseAJob.sql
Issue Fixed Issue: When closing a job using the Key2Act/WennSoft Close Jobs window, the resulting General Ledger transaction is not assigned an entity. The General Ledger transaction appears on the Assign Entity window under the GL WORK node. Microsoft Dynamics GP > Tools > Routines > Job Cost > Close Jobs

k2aAddInJobCloseSaveCloseSchedule.sql
Issue

Fixed Issue: If the Binary Stream customized version of WennSoft’s k2aAddInJobCloseGetCloseSchedule stored procedure is installed in a company database that is not named TWO and the Key2Act/WennSoft Close Jobs window is used to close a job, the following error message appears:

Error in GetCloseSchedule : System.Data.Odbc.OdbcException (0x80131937): ERROR [42S02] [Microsoft][SQL Server Native Client 11.0][SQL Server]Invalid object name ‘TWO.dbo.B3919901’.

Microsoft Dynamics GP > Tools > Routines > Job Cost > Close Jobs
In the PDF release notes, the issues related to Key 2 Act were incorrectly noted as fixed in different builds of MEM. The issues related to Key 2 Act are fixed in MEM builds 607s11, 903s08, 1001s01, and 1002s01. For more information about the nodes, see Close Jobs.
GP Series: eConnect
Issue | Fixed issue: When importing a purchasing invoice with the taPopEnterMatchInvHdr eConnect node, MEM incorrectly performs account substitution on the PURCH distribution (distribution type 1). As a side-effect of this issue, the user may receive error 90158 (Account substitution failed) if the substituted account does not exist. | taPopEnterMatchInvHdr eConnect node
GP Series: Financial
Issue | When posting a GL batch that contains MEM intercompany bridge transactions between originating database company X and destination database company Y, if the intercompany accounts between those two databases in GP's Intercompany Setup window are marked as inactive on the Account Maintenance window, the batch will go into batch recovery but no error message will be displayed on either the posting journal or the edit list. Therefore, the user has no way of knowing why the batch went into batch recovery, or how to fix it. | Transactions > General
GP Series: Inventory
Issue | Fixed issue: The behavior of MEM's Automatic Rolldown feature for item copying is inconsistent with the behavior for creating new items, customers, vendors, and sites. When creating new items, customers, vendors, and sites, the rolldown occurs regardless of whether Item Security, Customer Security, Vendor Security and Site Security is enabled in MEM setup, but for copying items the rolldown only occurs if Item Security is enabled. Rolldown for copying items should occur regardless of whether Item Security is marked. | Cards > Inventory > Item Maintenance
GP Series: Payroll
Issue | In an environment where Integrity Data’s Negative Deductions product (product ID 7224) is installed and “Post Through General Ledger Files” is marked in the Posting Setup window for Series = “Payroll” and Origin = “Computer Checks”, if the user tries to post a payroll computer check batch containing payroll transactions belonging to multiple entities, only the first entity’s transactions are posted through the general ledger and moved into the GL OPEN state. All the other entity’s transactions are moved into new GL batch numbers and remain in the GL WORK state, which requires manual posting to move those transactions into the GL OPEN state. The naming convention for those new batch numbers is <entity>-<original batch number>, truncated to 15 characters. | Transaction >Payroll>Build Checks
GP Series: Purchasing
Issue | When Window Command Display is set to Menu Bar on the , User Preferences window, the Intercompany Distributions button covers the OK button on the Payables Transaction Entry Distribution window. | Transaction > Payable transaction Entry Distributions
Issue | Fixed issue: Intermittently, when the Payables Check Entry window opens after the user enters a Check amount on the Payables Transaction Entry window, and the entity of the transaction has a default checkbook on the Entity Checkbook Setup window that is different than the default checkbook on the Payables Management Setup window, the Check Number field on the Payables Check Entry window will show the next number from the default checkbook in the Payables Management Setup window. Instead, it should show the next number from the default checkbook on the Entity Checkbook Setup window. This issue seems to occur more frequently when there is a slight delay in the opening of the Payables Check Entry window after tabbing out of the Check amount field on the Payables Transaction Entry window. | Transactions > Purchasing > Transaction Entry
Issue | Fixed issue: When a foreign currency is entered on a shipment or invoice transaction on the Receivings Transaction Entry window and the difference is rounded, account substitution is not performed on the ROUND distribution. | Transaction > Purchasing > Receivings Transaction Entry
Issue

Fixed issue: Ability to change the entity for existing saved payables batches, which should not be allowed.

A side-effect of the issue is that after the batch is assigned a different entity, the Checkbook ID does not change. As a result, the batch could use a checkbook that is not even assigned to the new entity.

 Transaction > Purchasing > Batches
GP Series: Sales
Issue | Fixed issue: When importing a lockbox transaction for a National Account parent for entity X, and that transaction is applied to an invoice for a National Account child for entity Y, the entity segment of the RECV distribution for the applied amount is incorrectly substituted with entity X. It should be substituted with entity Y. | Transaction > Sales > Lockbox Entry
Issue | Fixed issue: In one scenario when the user changes the Customer ID on the Cash Receipts Entry window, user receives error message "Entity X doesn't have access to Checkbook Y" even though Entity X does have access to Checkbook Y. This scenario occurs when Multicurrency Management is not registered, and Entity X does not have access to the customer's default Checkbook ID on the Customer Account Maintenance window. | Transactions > Sales > Cash Receipts

See also

What's New or Changed

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MEM for Microsoft Dynamics GP 18.3

Review the information on this screen to see what's new or changed in the latest versions of Multi-Entity Management. For the most current information about the latest version, see the Readme file that is included with the installation file.

Notes:

  • If a GP Navigation Path is noted, see the Microsoft Dynamics GP documentation for more information.
  • If a New Form/Report is noted, the issue or enhancement has one or more new windows (forms), reports, or both.

An alternate window (form) or report is one that has been modified by the software. A custom window or report is one that is proprietary to the software. Microsoft Dynamics GP does not have on its own version of the window (form) or report.

To use the alternate window (form) or report for your Binary Stream software, use the Alternate/Modified Forms and Reports window (Microsoft Dynamics GP > Tools > Setup > System > Alternate/Modified Forms and Reports).

Also, to ensure that you have set the appropriate security settings, use the Security Tasks window (GP > Tools > Setup > System > Security Tasks) to add the windows (forms) or reports to a new or existing task ID. The task ID should be selected within a new or existing security role ID for each user ID and company that will use the new custom windows (forms) or reports. Remember to use the following settings: Type is Windows or Reports, and Series is Project.

2022

Closed Build 903s11 - June 20, 2022
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Key2Act (WennSoft)
Issue | Fixed issue: When closing jobs with Key2Act's Close Jobs window, no entity is assigned to the batch that gets created during closing. | Key2Act > Close Jobs |  |
 | GP Series: Purchasing
Issue | When using MEM Intercompany Bridge, Payables Batch Entry and attempting to print the MC PM Transaction Posting Journal Report, for the user that created that batch and transaction, it prints out the right accounts. However, if another GP user prints the same transaction and batch that was created by the original user, the destination due-to account is incorrect. | Transactions > Purchasing > Batches |  | BSSI_PM_IC_Distribution_TEMP
Closed Build 903s10 - April 22, 2022
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Key2Act (WennSoft)
Issue | Fixed issue: When creating a new maintenance contract with the Key2Act (Wennsoft) Maintenance Contract window, MEM allows the contract to be assigned to the user's default entity when that entity does not have access to the contract's customer. MEM should not allow that. | Cards > Service Management > Service Manager > Additional > Contract |  |
Closed Build 903s09 - January 25, 2022
Type | Description | Navigation Path | New Form/Report | Database Changes
GP Series: Key2Act (WennSoft)
Issue | Fixed Issue: After entering the tax schedule and a credit amount on Key2Act’s Service Credit Memo window, the MEMService Invoice Extra window appears with the user’s default entity. The entity shown is incorrect because it should be the entity of the associated service call. | Signature service > Service Manager > Service Call > Invoice
Issue

Fixed Issue: When an invoice is created using Key2Act’s Service Invoice window for entity Y, the invoice is assigned to entity X, which is incorrect. The entity of the invoice should be entity Y.

This situation occurs when the table B3950000 has an orphan Service / Repair invoice record, and the document number for the orphan record is equal to the Service / Repairs Next Number on the Receivables Setup Options window.

Signature service > Service Manager > Service Call > Invoice
GP Series: Payroll
Issue | Fixed Issue: When running the Payroll Summary for month, the following message appears: “An expression of non-boolean type specified in a context where a condition is expected, near ‘UPR30100’” | Reports >Payroll > Period-End
Issue | GP Series: Purchasing
Issue

Fixed issue: On the a PO Type Setup window a PO Type ID is deleted. However, MEM does not automatically delete any related records in the Entity Document Type Setup window. As a result, when changing the entity on the Purchase Order Entry window to an entity that previously used the deleted PO Type ID as the default , the the error message “This is not a valid PO Document ID” appears.

Instead, on the Entity Document Type Setup window, any related records that used the PO Type ID should be deleted.

Transactions / Purchasing / Purchase Order Entry

2021

Closed Build 903s08a - November 17, 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Purchasing
Issue | Fixed issue: Down Chevron Button on Payables Transaction Entry Distribution window does not expand the line. | Transaction > Purchasing > Transaction Entry > Distributions |  |
Closed Build 903s08 - November 04, 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
Issue | Fixed issue: When importing a purchasing invoice with the taPopEnterMatchInvHdr eConnect node, MEM incorrectly performs account substitution on the PURCH distribution (distribution type 1). As a side-effect of this issue, the user may receive error 90158 (Account substitution failed) if the substituted account does not exist. | taPopEnterMatchInvHdr eConnect node
GP Series: Financial
Issue | When posting a GL batch that contains MEM intercompany bridge transactions between originating database company X and destination database company Y, if the intercompany accounts between those two databases in GP's Intercompany Setup window are marked as inactive on the Account Maintenance window, the batch will go into batch recovery but no error message will be displayed on either the posting journal or the edit list. Therefore, the user has no way of knowing why the batch went into batch recovery, or how to fix it. | Transactions > General
GP Series: Inventory
Issue | Fixed issue: The behavior of MEM's Automatic Rolldown feature for item copying is inconsistent with the behavior for creating new items, customers, vendors, and sites. When creating new items, customers, vendors, and sites, the rolldown occurs regardless of whether Item Security, Customer Security, Vendor Security and Site Security is enabled in MEM setup, but for copying items the rolldown only occurs if Item Security is enabled. Rolldown for copying items should occur regardless of whether Item Security is marked. | Cards > Inventory > Item Maintenance
GP Series: Key 2 Act
Issue Fixed Issue: When closing a job using the Key2Act/WennSoft Close Jobs window, the closed job is not assigned an entity. The job appears on the Assign Entity window under the JOB HIST node. Microsoft Dynamics GP > Tools > Routines > Job Cost > Close Jobs

k2aAddInJobCloseCloseAJob.sql
Issue Fixed Issue: When closing a job using the Key2Act/WennSoft Close Jobs window, the resulting General Ledger transaction is not assigned an entity. The General Ledger transaction appears on the Assign Entity window under the GL WORK node. Microsoft Dynamics GP > Tools > Routines > Job Cost > Close Jobs

k2aAddInJobCloseSaveCloseSchedule.sql
Issue

Fixed Issue: If the Binary Stream customized version of WennSoft’s k2aAddInJobCloseGetCloseSchedule stored procedure is installed in a company database that is not named TWO and the Key2Act/WennSoft Close Jobs window is used to close a job, the following error message appears:

Error in GetCloseSchedule : System.Data.Odbc.OdbcException (0x80131937): ERROR [42S02] [Microsoft][SQL Server Native Client 11.0][SQL Server]Invalid object name ‘TWO.dbo.B3919901’.

Microsoft Dynamics GP > Tools > Routines > Job Cost > Close Jobs
In the PDF release notes, the issues related to Key 2 Act were incorrectly noted as fixed in different builds of MEM. The issues related to Key 2 Act are fixed in MEM builds 607s11, 903s08, 1001s01, and 1002s01. For more information about the nodes, see Close Jobs.
GP Series: Payroll
Issue | In an environment where Integrity Data’s Negative Deductions product (product ID 7224) is installed and “Post Through General Ledger Files” is marked in the Posting Setup window for Series = “Payroll” and Origin = “Computer Checks”, if the user tries to post a payroll computer check batch containing payroll transactions belonging to multiple entities, only the first entity’s transactions are posted through the general ledger and moved into the GL OPEN state. All the other entity’s transactions are moved into new GL batch numbers and remain in the GL WORK state, which requires manual posting to move those transactions into the GL OPEN state. The naming convention for those new batch numbers is <entity>-<original batch number>, truncated to 15 characters. | Transaction >Payroll>Build Checks
GP Series: Purchasing
Issue | When Window Command Display is set to Menu Bar on the , User Preferences window, the Intercompany Distributions button covers the OK button on the Payables Transaction Entry Distribution window. | Transaction > Payable transaction Entry Distributions
Issue | Fixed issue: Intermittently, when the Payables Check Entry window opens after the user enters a Check amount on the Payables Transaction Entry window, and the entity of the transaction has a default checkbook on the Entity Checkbook Setup window that is different than the default checkbook on the Payables Management Setup window, the Check Number field on the Payables Check Entry window will show the next number from the default checkbook in the Payables Management Setup window. Instead, it should show the next number from the default checkbook on the Entity Checkbook Setup window. This issue seems to occur more frequently when there is a slight delay in the opening of the Payables Check Entry window after tabbing out of the Check amount field on the Payables Transaction Entry window. | Transactions > Purchasing > Transaction Entry
Issue | Fixed issue: When a foreign currency is entered on a shipment or invoice transaction on the Receivings Transaction Entry window and the difference is rounded, account substitution is not performed on the ROUND distribution. | Transaction > Purchasing > Receivings Transaction Entry
Issue

Fixed issue: Ability to change the entity for existing saved payables batches, which should not be allowed.

A side-effect of the issue is that after the batch is assigned a different entity, the Checkbook ID does not change. As a result, the batch could use a checkbook that is not even assigned to the new entity.

 Transaction > Purchasing > Batches
GP Series: Sales
Issue | Fixed issue: In one scenario when the user changes the Customer ID on the Cash Receipts Entry window, user receives error message "Entity X doesn't have access to Checkbook Y" even though Entity X does have access to Checkbook Y. This scenario occurs when Multicurrency Management is not registered, and Entity X does not have access to the customer's default Checkbook ID on the Customer Account Maintenance window. | Transactions > Sales > Cash Receipts
Issue | Fixed issue: When importing a lockbox transaction for a National Account parent for entity X, and that transaction is applied to an invoice for a National Account child for entity Y, the entity segment of the RECV distribution for the applied amount is incorrectly substituted with entity X. It should be substituted with entity Y. | Transaction > Sales > Lockbox Entry
Issue | Fixed issue: In certain scenarios, journal entries are created when they should not be. For example, when posted AR cash receipts are applied to posted invoices and the Enable JE Creation on AR option is enabled in MEM. In other scenarios, journal entries are not created when they should be. | Transaction > Sales > Apply Sales Documents
Closed Build 903s07 - October 04, 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Financial
Issue | Fixed Issue: When posting an intercompany bridge reversing GL transaction, the account numbers for the intercompany distributions in the originating company database are wrong on the reversing portion of the GL transaction (that is, for the intercompany distributions with RCTRXSEQ=1.00000 in table GL20000). Specifically, those account numbers are coming from GP’s Intercompany Setup window, but they should be coming from MEM’s Intercompany Bridge Setup window. | Transactions > Financial > General |  |
 | GP Series: Purchasing/Sales
Issue | Fixed Issue: The Select Facilities window does not appear when the user clicks the blue expansion button beside the Entity ID field on the Apply Payables Documents window, unless the Use AR option is marked on the Modules tab of the Multi-Entity Management Setup window. | Transactions > Sales > Apply Sales Document Transactions > Purchasing > Apply Payables Document |  |
Closed Build 903s06 - September 08, 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
GP Series: Payroll
Issue | The PAYROLCD column (Payroll Code) in the UPR30401 table (UPR_Distribution_HIST_Detail) is not being populated when posting payroll checks with Post in Detail selected in the Posting Setup window for the Payroll series. | Transactions > Print Checks
GP Series: Purchasing
Issue

If you use the Apply Payables Documents window to apply an already-posted parent entity’s credit document (e.g. manual payment) to a child entity’s invoice, and Enable JE Creation on AP is selected on the MEM Setup but Automatic Intercompany Distribution is cleared, MEM creates a journal entry to clear each entity’s AP accounts (good) but MEM also adds intercompany distributions to that journal entry (bad).

MEM should not add the intercompany distributions in this scenario because Automatic Intercompany Distribution is unmarked.

 Transaction > Apply Payables Documents
Enhancement

MEM GP Credit memo Customization: Added the ability to apply the shipping method filter to credit memos by using the user defined field from standard Microsoft Dynamics GP.

  • Multi-Entity Management Setup (added Enable Vendor User Defined Field on Apply Credit Memos)
  • Applying the Shipping Method Filter to Credit Memos (new article)
 Transaction > Select checks
GP Series: Sales
Issue

User receives error “Unhandled script exception: Invalid data for string operation: 26.” when Enable JE Creation on AR is selected on the Sales tab of the Multi-Entity Management Setup window and the user uses the Receivables Posted Transaction Maintenance window to void a parent entity’s cash receipt that was applied to a child entity’s receivables invoice.

If the ScriptDebugger setting in the Dex.ini file is set to TRUE, the error message is slightly different. In that case, the error is “Unhandled script exception: Invalid data types for 'set'.”

 Transactions > Posted Transactions
Closed Build 903s05 - August 12, 2021
Type Description Navigation Path New Form/Report Database Changes
GP Series: Purchasing
Issue

When posting transactions for multiple entities on the Payables Transaction Entry window with a blank payables batch ID, and then closing the window, a single GL batch with the batch ID PMTRX is automatically created. The batch is assigned to only one of the entities, but the batch contains the transactions for all entities.

Instead, the PMTRX batch should be split into several batches (one batch per entity), with the batch ID of <entity>-PMTRX for each batch. Each batch should contain only the ransactions that belong to the same entity as the batch that contains it. For example, batch 000-PMTRX should contain only transactions for entity 000, and batch 100-PMTRX should contain only transactions for entity 100, etc.

 Transaction> Transaction>Entry
Issue

In an intercompany-bridge-only company, a user does the following:

  1. Posts a payables invoice that is not an intercompany bridge transaction that is fully paid by a credit card.
  2. Voids the payment in the Void Historical Payables Transactions window.
  3. Voids the invoice in the Void Open Payables Transactions window.

After these actions, the following error message appears:

“You haven't defined an Intercompany Processing relationship between company ID <some company> and company ID . Use the Intercompany Setup window to create the relationship.”

 Transactions>Void Open Transactions
GP Series: Sales
Issue

A journal entry is not created when a cash receipt is applied to a sales invoice when the following is true:

  • The invoice was previously applied in real time
  • The parent and child Due to and Due from accounts are the same
 Transaction>Apply Sales Documents
Closed Build 903s04 - June 16, 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Issue | When retrieving a historical year journal entry by manually entering a journal entry number window (instead of selecting from the lookup) on the Journal Entry Inquiry, the Entity ID is empty, even though the journal entry has an assigned to it in the B3930000 table. | Inquiry>Financial>Journal Entry Inquiry
Issue | Fixed issue: When attempting to post an IC batch transaction The error message "'Allow Account Entry' option is unmarked for one or more IC accounts" is displayed. This was introduced by the fix for the following issue, which has been rolled back, until a more suitable solution can be found: "Out of balance or incorrect journal entry is posted in MEM IC Bridge when the Allow Account Entry setting is unmarked for one or more inter-company (Due-to/Due-from) accounts included in the transaction. We should stop the user from posting if the Allow Account Entry setting is unmarked for any of the inter-company accounts. | Transactions > Financial > General
GP Series: Purchasing
Issue | In an intercompany-bridge-only company, when the user posts a payables invoice that is not an intercompany bridge transaction and it is fully paid by credit card, voids the payment in the Void Historical Payables Transactions window and then finally voids the invoice in the Void Open Payables Transactions window, user receives error message “You haven't defined an Intercompany Processing relationship between company ID <some company> and company ID . Use the Intercompany Setup window to create the relationship. | Transactions>Void Open Transactions
Issue

When posting transactions for multiple entities on the Payables Transaction Entry window with a blank payables batch ID, and then closing the window, a single GL batch with the batch ID PMTRX is automatically created. The batch is assigned to only one of the entities, but the batch contains the transactions for all entities.

Instead, the PMTRX batch should be split into several batches (one batch per entity), with the batch ID of <entity>-PMTRX for each batch. Each batch should contain only the ransactions that belong to the same entity as the batch that contains it. For example, batch 000-PMTRX should contain only transactions for entity 000, and batch 100-PMTRX should contain only transactions for entity 100, etc.

 Transaction> Transaction>Entry
GP Series: Sales
Issue | Fixed Issue: When using the Receivables Posted Transaction Maintenance window to void a sales payment that has intercompany distributions on it, those intercompany distributions are not reversed on the voided transaction in either the GL module or the RM module. As a result, the voided transaction is intercompany-out-of-balance in both the GL module and the RM module. | Inquiry > Transaction by Document > Cash Receipt Inquiry Zoom > Distribution
Issue | Using Lockbox Entry window to import a lockbox transactions where the invoice apply amounts are less than the payment amounts, the remaining unapplied amounts are being debited to the default Accounts Receivable account. Instead, the default Accounts Receivable account should be substituted with the entity of the payment. | Transactions > Sales > Lockbox Entry
Issue | When a cash receipt is applied to a sales invoice, the journal entry is not created if an invoice was previously applied and the child due-to and due-from accounts are the same. | Transaction>Apply Sales Documents
Closed Build 903s03 - May 21, 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Issue

Fixed Issue: When using the Asset General Information window to create a fixed asset from a purchase, and the Entity Segment in the Multi-Entity Management Setup window is set to any segment other than segment #1, MEM gets the wrong entity value for the fixed asset.

Specifically, MEM is always getting the entity from segment #1 of the fixed asset clearing account of the purchase instead of getting it from the Entity Segment, which could be any segment number. The root cause of the issue occurs at the time of posting the purchase in either the Payables Transaction Entry window or the Receivings Transaction Entry window, when MEM sets the wrong entity value into table B3930800 (BSSI_FA_AP_Post_MSTR_PE).

Cards > Fixed Assets > General
GP Series: Purchasing
Issue

Fixed Issue: When entering a document number on the Payables Transaction Entry window, the following error message appeared:

"A duplicate document number for entity and vendor is not allowed. Type or select a different document number."

This issue occurred even with the following settings:

  1. Enable one Invoice Per Entity and Vendor is selected on the Purchasing tab of the Multi-Entity Management Setup window,
  2. Allow Duplicate Invoices Per Vendor" is set to Yes on the Payables Management Setup window,
  3. No work, open, or historical PM document that has matching Document Number, Document Type, Vendor, and Entity values entered on the Payables Transaction Entry window exists.
  4. No work, open, or historical POP document that has matching Vendor Doc. No., Vendor and Entity values entered on the Payables Transaction Entry window exists.
Transaction > Transaction Entry
Module: Sales
Issue

Fixed issue: With Auto Open to Allocate selected and Auto Allocate for Partially Paid Invoice cleared on the SABL System Setup window, and MEM is installed in the company database, if the user marks the apply check box beside an invoice on the Apply Sales Document window, when the Unapplied Amount of the payment is equal to or greater than the Amount Remaining of the invoice, the following unexpected behaviors occur:

  1. The Apply by Line Items window opens and then immediately closes.
  2. The apply check box is cleared.
  3. The Apply Amount is set to zero (0).
  4. The Amount Remaining of the invoice stays at the original value before the check box was selected.
  5. None of the lines on the invoice are applied.

Instead, the following behaviors should occur:

  1. The Apply by Line Items window should not open at all.
  2. The apply check box should remain selected.
  3. The Apply Amount should be set to whatever the Amount Remaining of the invoice was before selecting the apply check box,
  4. The Amount Remaining of the invoice should be set to zero (0).
  5. All lines on the invoice should be automatically applied.
Transactions > Apply Sales Document
Issue

Fixed issue: When both MEM and SABL are installed in Microsoft Dynamics GP - With Auto Open to Allocate selected and Auto Allocate for Partially Paid Invoice cleared in the SABL System Setup window, and MEM is not installed in the company database, if the user selects the apply check box beside an invoice on the Apply Sales Document window, when the Unapplied Amount of the payment is less than the Amount Remaining of the invoice, the following unexpected behavior occurs:

  • The Apply by Line Items window does not open automatically.

Instead, the following behavior should occur:

  • The Apply by Line Items window should open automatically.
Transactions > Apply Sales Document
Module: Wennsoft
Issue | Fixed a Microsoft Dynamics GP failure issue after marking a batch to commit and then selecting Commit on the Time Card Commit window. | Transactions > TimeTrack > Time Card Entry
Closed Build 903s02 - April 16, 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: eConnect |  |  |
Issue | Fixed Issue : PromptCare - Fixed Asset Import. User receives error “The module 'BSSISubstituteFAAssetDistributions' depends on the missing object 'BSSIGetNewAccountNumber_FA'” when installing the MEM-eConnect stored procedures in GP2018R2. |  |  |
 | GP Series: Financial
Issue | Fixed issue: When attempting to delete a segment number in the Account Segment Setup window in a non-MEM company, user receives error "A remove range operation on table 'BSSI_User_Facility' cannot find the table". Note: In versions of MEM released prior to March 2016, the error message was "A get/change operation on table 'BSSI_User_Facility' cannot find the table". | Setup > Financial > Segment |  |
Issue | FIXED ISSUE: When using the Asset General Information window to create a new fixed asset from a purchase, and the Entity Segment in the Multi-Entity Management Setup window is set to any segment other than segment #1, MEM gets the wrong entity value for the fixed asset. Specifically, MEM is always getting the entity from segment #1 of the FA clearing account of the purchase instead of getting it from the Entity Segment, which could be any segment number. The root cause of the issue occurs at the time of posting the purchase in either the Payables Transaction Entry window or the Receivings Transaction Entry window, when MEM sets the wrong entity value into table B3930800 (BSSI_FA_AP_Post_MSTR_PE). | Cards > Fixed Assets > General |  |
Issue | Fixed issue: Cassia - Intercompany Bridge - Allow Account Entry. Out of balance or incorrect journal entry is posted in MEM IC Bridge when the Allow Account Entry setting is unmarked for one or more intercompany (due-to/due-from) accounts included in the transaction. We should stop the user from posting if the Allow Account Entry setting is unmarked for any of the intercompany accounts. | Transactions > Financial > General |  |
 | GP Series: MEM
Issue | Fixed issue: Removed the restriction which was preventing user to change parent entity on Intercompany Setup window when opened from New Entity Setup Wizard. | Utilities > Setup Wizard > New Entity Setup Wizard |  |
Issue | Fixed issue: Removed the restriction which was preventing user to change parent entity pn Centralize AP and Centralize AR setup window when opened from New Entity Setup Wizard. This will not give user the option of setting up this new entity as the child of an existing entity since it is prefilling the new entity as the parent | Utilities > Setup Wizard > New Entity Setup Wizard |  |
 | GP Series: Purchasing
Issue | Fixed Issue: When entering a document number on the Payables Transaction Entry window, user receives error message "A duplicate document number for entity and vendor is not allowed. Type or select a different document number", even though 1) the "Enable one Invoice Per Entity and Vendor" is marked on the Purchasing tab of the Multi-Entity Management Setup window, 2) "Allow Duplicate Invoices Per Vendor" is set to "Yes" on the Payables Management Setup window, 3) there is no existing work, open or historical PM document where the Document Number, Document Type, Vendor and Entity match the values entered on the Payables Transaction Entry window and 4) there is no existing work or historical POP document with where the Vendor Doc. No., Vendor and Entity match the values entered on the Payables Transaction Entry window. | Transactions > Transaction Entry |  |
 | GP Series: Wennsoft
Issue | Fixed issue: User able to Service Calls for Entity not assigned. When using the Find button on the WennSoft/Key2Act Service Manager Inquiry window or Service Call Inquiry Window to find and load an existing service call, the user can load a service call that belongs to an entity that the user does not have access to. |  |  |
Issue | Fixed GP crash issue after marking a batch to commit and then clicking Commit on the Time Card Commit window. |  |  |
Closed Build 903s01 - March 22, 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Upgrade | Upgraded from GP18.3 Year End 2020 (18.3.1200) to GP18.3 February 2021 Hotfix (18.3.1245). |  |  |
Closed Build 902s04 - March 22, 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Financial
Issue | When using the Transaction Entry window to post a correcting journal entry to a historical year, with the Action set to “Back Out a Journal Entry and Create a Correcting Entry” on the Correct Journal Entry window, GP creates two transactions in GP’s GL Open table (GL20000) for the current year with Source Document = "BBF" and two transactions in GP’s GL History table (GL30000) for the historical year with Source Document = "GJ". Meanwhile, MEM correctly assigns an entity to the two GL Open transactions in MEM’s GL Open table (B3940200) but it does not assign an entity to the two GL History transactions in MEM’s GL History table (B3930000). MEM should assign an entity to both the GL Open and GL History transactions. | Financial > Transactions > Financial > General |  |
Issue | When using the Payables Transaction Entry window to post a payables transaction to a historical year and then you subsequently use the Transaction Entry window to post the corresponding GL transaction, GP creates one transaction in GP’s GL Open table (GL20000) for the current year with Source Document = "BBF" and one transaction in GP’s GL History table (GL30000) for the historical year with Source Document = "PMTRX". Meanwhile, MEM correctly assigns an entity to the GL Open transaction in MEM’s GL Open table (B3940200) but it does not assign an entity to the GL History transaction in MEM’s GL History table (B3930000). MEM should assign an entity to both the GL Open and GL History transactions. | Financial > Transactions > Financial > General |  |
Issue | When using the Receivables Transaction Entry window to post a receivables transaction to a historical year and then you subsequently use the Transaction Entry window to post the corresponding GL transaction, GP creates one transaction in GP’s GL Open table (GL20000) for the current year with Source Document = "BBF" and one transaction in GP’s GL History table (GL30000) for the historical year with Source Document = "SJ" (or perhaps some other receivables source document type, depending on type of transaction). Meanwhile, MEM correctly assigns an entity to the GL Open transaction in MEM’s GL Open table (B3940200) but it does not assign an entity to the GL History transaction in MEM’s GL History table (B3930000). MEM should assign an entity to both the GL Open and GL History transactions. | Financial > Transactions > Financial > General |  |
Issue | When using the Bank Transaction Entry window to post a bank transaction to a historical year and then you subsequently use the Transaction Entry window to post the corresponding GL transaction, GP creates one transaction in GP’s GL Open table (GL20000) for the current year with Source Document = "BBF" and one transaction in GP’s GL History table (GL30000) for the historical year with Source Document = "CMTRX". Meanwhile, MEM correctly assigns an entity to the GL Open transaction in MEM’s GL Open table (B3940200) but it does not assign an entity to the GL History transaction in MEM’s GL History table (B3930000). MEM should assign an entity to both the GL Open and GL History transactions. | Financial > Transactions > Financial > General |  |
Issue | When using the Bank Transfer Entry window to post a bank transfer to a historical year and then you subsequently use the Transaction Entry window to post the corresponding GL transaction, GP creates one transaction in GP’s GL Open table (GL20000) for the current year with Source Document = "BBF" and one transaction in GP’s GL History table (GL30000) for the historical year with Source Document = "CMXFR". Meanwhile, MEM correctly assigns an entity to the GL Open transaction in MEM’s GL Open table (B3940200) but it does not assign an entity to the GL History transaction in MEM’s GL History table (B3930000). MEM should assign an entity to both the GL Open and GL History transactions. | Financial > Transactions > Financial > General |  |
Issue | Fixed issue: When using the Bank Transfer Entry window to post a bank transfer to a historical year and then you subsequently use the Transaction Entry window to post the corresponding GL transaction, GP creates one transaction in GP’s GL Open table (GL20000) for the current year with Source Document = "BBF" and one transaction in GP’s GL History table (GL30000) for the historical year with Source Document = "CMXFR". Meanwhile, MEM correctly assigns an entity to the GL Open transaction in MEM’s GL Open table (B3940200) but it does not assign an entity to the GL History transaction in MEM’s GL History table (B3930000). MEM should assign an entity to both the GL Open and GL History transactions. | Financial > Transactions > Financial > General |  |
 | GP Series: Reports
Issue | Fixed issue: The Department Wage and Hour Report in GP is not filtering based on entity. | Reports > Payroll > Wage and Hour |  |
 | GP Series: Purchasing |  |  |
Issue | Fixed issue: When user changes the sort order to Descending when Sort By is set to Document Number on the Payables Transaction Inquiry – Vendor window, user receives error “The selected record has been deleted” and no documents are displayed | Inquiry > Purchasing > Transaction By Vendor |  |
Closed Build 902s03 - February 25, 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Financial
Issue | Fixed Issue: In some scenarios, user receives the following error message when running the Fixed Assets General Ledger Posting process: "An error occurred while executing pass-through SQL statements. Context: BSSI_SQL_Execute_Scalar(): An error occurred while fetching row with SQL_FetchNext. Pass-through SQL status: 31" | Financial > Routines > Fixed Asset > GL Posting |  |
Issue | Fixed issue: When posting an intercompany bridge GL transaction involving a large number of destination company database entities (for example, approximately 38 or more entities if the current number of digits in the next journal entry number is 6 in the destination company databases), user receives either error "The stored procedure BSSI_IC_Fill_Rpt_Table returned the following results: DBMS: 102, Microsoft Dynamics GP: 0" and error "[Microsoft][SQL Server Native Client 11.0][SQL Server]Incorrect syntax near ','.", or error "[Microsoft][SQL Server Native Client 11.0][SQL Server]Incorrect syntax near ')'." | Transactions> Financial > General |  |
Issue | Fixed issue: When posting an intercompany bridge GL transaction while recording either a SQL Server Profiler trace with the Exception event enabled, or a DEX SQL log, the trace/log shows the error “Incorrect syntax near '='." This error only appears in the trace/log and is not displayed to the user inside GP. | Transactions> Financial > General |  |
 | GP Series: Purchasing |  |  |
Issue | Fixed issue: While printing the MEM 1099 Report for consecutive years for the Vendor. The 1099 Amount will appear in Year former year.We should use the same date as GP in MEM calculation. | Purchasing > Routines > Print 1099 |  |
Closed Build 902s02 - January 27, 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Purchasing
Issue | When the user opens an existing PM WORK transaction from any Payables Transactions navigation list, the Entity ID field receives the initial input focus when the Payables Transaction Entry window appears. That should not happen because the Entity ID field is not editable at this point. Instead, the first editable field in the tab sequence should receive the initial input focus, which is normally the Intercompany Bridge check box. | Purchasing > Purchasing Requisition Transaction > Purchasing Requisition Pending Approval > Transaction Entry |  |
Issue | When the user opens an existing PM WORK transaction from any Payables Transactions navigation list, the Voucher No. can receive input focus if you tab to it. Furthermore, when it receives input focus, it becomes editable. Neither of these two behaviors should happen because the Voucher No. ID field is not editable at this point. Instead, when the user tries to tab to the Voucher No. field, the next editable field in the tab sequence should receive the input focus, which is normally the Intercompany Bridge check box, and the Voucher No. field should not become editable. | Purchasing > Purchasing Requisition Transaction > Purchasing Requisition Pending Approval > Transaction Entry |  |
Issue | When the user opens an existing PM work transaction from the Payables Transactions Pending Approval navigation list, and subsequently clicks Workflow > Workflow > Approve on the Payables Transaction Entry window, the Workflow Action dialog box will not appear, and the payables transaction will not be approved. | Purchasing > Purchasing Requisition Transaction > Purchasing Requisition Pending Approval > Transaction Entry |  |
Issue | Fixed Issue for MEM POP Module Configuration. |  |  |
Issue | Fixed Issue: On Edit Payment Batch window, Select documents scrolling window for the Vendor doesn’t show “Credit Document is applied” icon for the records even Credit document is already applied to the Voucher number. | Transactions -> Purchasing -> Transaction Entry |  |
 | GP Series: Sales
Issue | Fixed Issue: When applying a cash receipt to an invoice belonging to a different entity, the accounts receivable account for any unapplied cash receipt amount will be incorrectly substituted to the invoice entity. | Transactions > Sales > Cash Receipts |  |
Issue | Fixed Issue: After posting an SOP invoice that was transferred from an SOP order that included a credit card deposit, if the user subsequently creates a cash receipt and applies it to that invoice using the same checkbook ID that is associated with the credit card used for the deposit, MEM uses the wrong account number for the cash receipt’s CASH distribution. Specifically, MEM uses the account number that was used to record the DEPOSIT distribution on the SOP invoice, and then substitutes that account with the entity of the cash receipt. Instead, MEM should use the cash account of the checkbook, and then substitute that account with the entity of the cash receipt (if cash account substitution is enabled in the Multi-Entity Management Setup window). | Transactions > Sales > Cash Receipts |  |
 | GP Series: Wennsoft
Issue | Fixed Issue: When the user creates a service call by clicking the lightning bolt button on the Svce. Hist. tab of WennSoft’s Equipment Manager window, the user receives the error “User cannot access the service call” | Cards > Signature Equipment |  |
Issue | Fixed Issue: When the user creates a service call by clicking the lightning bolt button on the Svce. Hist. tab of WennSoft’s Equipment Manager window, MEM does not assign an entity to the service call. As a result the service call appears in the Assign Entity window after it is created. | Cards > Signature Equipment |  |
Closed Build 901s03 - January 28, 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Purchasing
Issue | When the user opens an existing PM WORK transaction from any Payables Transactions navigation list, the Entity ID field receives the initial input focus when the Payables Transaction Entry window appears. That should not happen because the Entity ID field is not editable at this point. Instead, the first editable field in the tab sequence should receive the initial input focus, which is normally the Intercompany Bridge check box. | Purchasing > Purchasing Requisition Transaction > Purchasing Requisition Pending Approval > Transaction Entry |  |
Issue | When the user opens an existing PM WORK transaction from any Payables Transactions navigation list, the Voucher No. can receive input focus if you tab to it. Furthermore, when it receives input focus, it becomes editable. Neither of these two behaviors should happen because the Voucher No. ID field is not editable at this point. Instead, when the user tries to tab to the Voucher No. field, the next editable field in the tab sequence should receive the input focus, which is normally the Intercompany Bridge check box, and the Voucher No. field should not become editable. | Purchasing > Purchasing Requisition Transaction > Purchasing Requisition Pending Approval > Transaction Entry |  |
Issue | When the user opens an existing PM work transaction from the Payables Transactions Pending Approval navigation list, and subsequently clicks Workflow > Workflow > Approve on the Payables Transaction Entry window, the Workflow Action dialog box will not appear, and the payables transaction will not be approved. | Purchasing > Purchasing Requisition Transaction > Purchasing Requisition Pending Approval > Transaction Entry |  |
 | GP Series: Sales
Issue | Fixed issue: When applying a cash receipt to an invoice belonging to a different entity, the accounts receivable account for any unapplied cash receipt amount will be incorrectly substituted to the invoice entity. | Transactions > Sales > Cash Receipts |  |
Issue | Fixed Issue: After posting an SOP invoice that was transferred from an SOP order that included a credit card deposit, if the user subsequently creates a cash receipt and applies it to that invoice using the same checkbook ID that is associated with the credit card used for the deposit, MEM uses the wrong account number for the cash receipt’s CASH distribution. Specifically, MEM uses the account number that was used to record the DEPOSIT distribution on the SOP invoice, and then substitutes that account with the entity of the cash receipt. Instead, MEM should use the cash account of the checkbook, and then substitute that account with the entity of the cash receipt (if cash account substitution is enabled in the Multi-Entity Management Setup window). | Transactions > Sales > Cash Receipts |  |
 | GP Series: Wennsoft
Issue | Fixed Issue: When the user creates a service call by clicking the lightning bolt button on the Svce. Hist. tab of WennSoft’s Equipment Manager window, the user receives the error “User cannot access the service call” | Cards > Signature Equipment |  |
Issue | Fixed Issue: When the user creates a service call by clicking the lightning bolt button on the Svce. Hist. tab of WennSoft’s Equipment Manager window, MEM does not assign an entity to the service call. As a result the service call appears in the Assign Entity window after it is created. | Cards > Signature Equipment |  |

2020

Closed Build 902s01 - December 2020
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Upgrade | Upgraded from GP18.3 October 2020 (18.3.1173) to GP18.3 Year End 2020 (18.3.1200). |  |  |
Closed Build 901s02 - December 2020
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Inventory
Issue Fixed | Historical Stock Status report runs slowly with MEM enabled. | Reports> Inventory > Activity |  |
 | GP Series: Purchasing
Issue Fixed | Fixed Issue: Intercompany distributions are not created when the user enters a credit card payment on the Payables Manual Payment Entry window when the credit card vendor has no default Accounts Payable account and cash account substitution is disabled on the Acct Subst tab of the Multi-Entity Management Setup window. | Transactions > Purchasing > Manual Payments |  |
Issue Fixed | Before posting a manual payment for a parent entity on the Payables Manual Payment Entry window, if the user applies that payment to a child entity’s invoice and manually enters a Terms Taken amount, the resulting distributions on the Payables Transaction Entry Distribution window are out of balance for both entities, even though the total debits and credits for the transaction are balanced. This issue only happens only if "Track Discounts Available in GL" is marked in the Payables Management Setup window. | Transactions > Purchasing > Manual Payments |  |
Issue Fixed | After entering enough lines on the Payables Transaction Entry Distribution to require scrolling to see them all, when the user changes the Distribution Reference for an intercompany distribution and tabs to the next line, the window automatically scrolls up to show the first line. As a result, the user must manually scroll down to the next intercompany distribution to change its Distribution Reference. This is especially inconvenient if the transaction has many intercompany distribution lines and the user needs to change the Distribution Reference on all of them. | Purchasing> Transactions> Transaction Entry> Distributions> Transaction Entry Distribution |  |
Issue Fixed | Issue: User receives error message “The selected record has been deleted”, followed by error message “A get/change first operation on table ‘BSSI_PM_Inquiry_TEMP’ failed accessing SQL data” when clicking Redisplay if an entity ID with alpha characters is marked in the entity list (e.g. entity ID = ‘ABC’). If the user then clicks the More Info button on the second error message, the user receives the additional error message “Invalid column name ‘<some entity ID with alpha characters>’”. The issue does not occur with numeric entity IDs (e.g. entity ID = ‘100’). | Inquiry > Purchasing > Transaction by Vendor |  |
 | GP Series: Sales
Issue Fixed | Fixed Issue Logo By Entity Word Template Reports Print With X's . | Sales>Transactions> Sales Entry Transaction |  |
Issue Fixed | Missing intercompany transactions. In some scenarios, when the user applies child entity non-functional currency invoices to a parent entity non-functional currency cash receipt that is not yet posted, RECV distribution accounts are not substituted with the child entity. | Sales>Transactions> Cash Receipts |  |
Issue Fixed | When the user does not have access to the Site ID for a customer address, and the user selects that address in the Ship To Address field on the Sales Transaction Entry window, MEM should not allow that Site ID to override the current value of the Default Site ID on the Sales Transaction Entry window. | Sales>Transactions> Sales Entry Transaction |  |
Issue Fixed | MEM Site Security is not being enforced on the Site ID field on the Customer Address Maintenance window. | Sales>Cards>Addresses |  |
Closed Build 901s01 - November 2020
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Purchasing
Enhancement | Fixed Issue: Performance is slow when running the MEM version of the “Historical Aged Trial Balance” SSRS report in the Purchasing series when the user selects “No” for the Print Entity Distribution Detail parameter. | Purchasing > Reporting Services Reports > Historical Aged Trial Balance - MEM |  |
Issue Fixed | When the user selects an entity (e.g. 100) on the Post Payables Scheduled Payments window, redisplays the window, marks a scheduled payment for that entity, changes the entity on the window (e.g. 300) and then clicks Post, the resulting invoice that is created is assigned to the second entity selected on the window (300). It should be assigned to the first entity selected on the window (100). | Purchasing > Routines > Post Schedule Payments |  |
Issue | Fixed Issue: If GP creates a purchase price variance journal entry when the user posts a purchasing invoice, MEM does not automatically add intercompany distributions to that journal entry in some scenarios.the Acct Subst tab of the Multi-Entity Management Setup window. | Transactions > Purchasing > Enter/Match Invoice |  |
Upgrade | Upgraded from GP18.2 Mid Year 2020 update (18.2.1100) to GP18.3 October 2020 (18.3.1173). |  |  |

See also

What's New or Changed

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MEM for Microsoft Dynamics GP 18.2

Review the information on this screen to see what's new or changed in the latest versions of Multi-Entity Management. For the most current information about the latest version, see the Readme file that is included with the installation file.

Notes:

  • If a GP Navigation Path is noted, see the Microsoft Dynamics GP documentation for more information.
  • If a New Form/Report is noted, the issue or enhancement has one or more new windows (forms), reports, or both.

An alternate window (form) or report is one that has been modified by the software. A custom window or report is one that is proprietary to the software. Microsoft Dynamics GP does not have on its own version of the window (form) or report.

To use the alternate window (form) or report for your Binary Stream software, use the Alternate/Modified Forms and Reports window (Microsoft Dynamics GP > Tools > Setup > System > Alternate/Modified Forms and Reports).

Also, to ensure that you have set the appropriate security settings, use the Security Tasks window (GP > Tools > Setup > System > Security Tasks) to add the windows (forms) or reports to a new or existing task ID. The task ID should be selected within a new or existing security role ID for each user ID and company that will use the new custom windows (forms) or reports. Remember to use the following settings: Type is Windows or Reports, and Series is Project.

2020

Closed Build 802s05 - December 03, 2020
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Inventory
Issue Fixed | Historical Stock Status report runs slowly with MEM enabled. | Reports> Inventory > Activity |  |
 | GP Series: Purchasing
Issue Fixed | Fixed Issue: Intercompany distributions are not created when the user enters a credit card payment on the Payables Manual Payment Entry window when the credit card vendor has no default Accounts Payable account and cash account substitution is disabled on the Acct Subst tab of the Multi-Entity Management Setup window. | Transactions > Purchasing > Manual Payments |  |
Issue Fixed | After entering enough lines on the Payables Transaction Entry Distribution to require scrolling to see them all, when the user changes the Distribution Reference for an intercompany distribution and tabs to the next line, the window automatically scrolls up to show the first line. As a result, the user must manually scroll down to the next intercompany distribution to change its Distribution Reference. This is especially inconvenient if the transaction has many intercompany distribution lines and the user needs to change the Distribution Reference on all of them. | Purchasing> Transactions> Transaction Entry> Distributions> Transaction Entry Distribution |  |
Issue Fixed | Before posting a manual payment for a parent entity on the Payables Manual Payment Entry window, if the user applies that payment to a child entity’s invoice and manually enters a Terms Taken amount, the resulting distributions on the Payables Transaction Entry Distribution window are out of balance for both entities, even though the total debits and credits for the transaction are balanced. This issue only happens only if Track Discounts Available in GL is marked in the Payables Management Setup window. | Transactions > Purchasing > Manual Payments |  |
Issue Fixed | Issue: User receives error message “The selected record has been deleted”, followed by error message “A get/change first operation on table ‘BSSI_PM_Inquiry_TEMP’ failed accessing SQL data” when clicking Redisplay if an entity ID with alpha characters is marked in the entity list (e.g. entity ID = ‘ABC’). If the user then clicks the More Info button on the second error message, the user receives the additional error message “Invalid column name ‘<some entity ID with alpha characters>’”. The issue does not occur with numeric entity IDs (e.g. entity ID = ‘100’). | Inquiry > Purchasing > Transaction by Vendor |  |
Issue Fixed | Fixed Issue for MEM POP Module Configuration. |  |  |
 | GP Series: Sales
Issue Fixed | When the user does not have access to the Site ID for a customer address, and the user selects that address in the Ship To Address field on the Sales Transaction Entry window, MEM should not allow that Site ID to override the current value of the Default Site ID on the Sales Transaction Entry window. | Sales>Transactions> Sales Entry Transaction |  |
Issue Fixed | MEM Site Security is not being enforced on the Site ID field on the Customer Address Maintenance window. | Sales>Cards>Addresses |  |
Issue Fixed | Fixed Issue Logo By Entity Word Template Reports Print With X's . | Sales>Transactions> Sales Entry Transaction |  |
Issue Fixed | Missing intercompany transactions. In some scenarios, when the user applies child entity non-functional currency invoices to a parent entity non-functional currency cash receipt that is not yet posted, RECV distribution accounts are not substituted with the child entity. | Sales>Transactions> Cash Receipts |  |
Closed Build 802s04 - November 05, 2020
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Purchasing
Issue Fixed | When the user selects an entity (e.g. 100) on the Post Payables Scheduled Payments window, redisplays the window, marks a scheduled payment for that entity, changes the entity on the window (e.g. 300) and then clicks Post, the resulting invoice that is created is assigned to the second entity selected on the window (300). It should be assigned to the first entity selected on the window (100). | Purchasing > Routines > Post Schedule Payments |  |
Enhancement | Fixed Issue: Performance is slow when running the MEM version of the “Historical Aged Trial Balance” SSRS report in the Purchasing series when the user selects “No” for the Print Entity Distribution Detail parameter. | Purchasing > Reporting Services Reports > Historical Aged Trial Balance - MEM |  |
Issue | Fixed Issue: If GP creates a purchase price variance journal entry when the user posts a purchasing invoice, MEM does not automatically add intercompany distributions to that journal entry in some scenarios.the Acct Subst tab of the Multi-Entity Management Setup window. | Transactions > Purchasing > Enter/Match Invoice |  |
Closed Build 802s03 - October 08, 2020
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Purchasing
Issue | Fixed issue: When posting a payables transaction with a Department ID, the Department ID is not copied from our B3920000 table (BSSI_PM_Transaction_Work) to our B3920001 table (BSSI_PM_Transaction_OPEN) during posting. As a result, the Department ID is blank when viewing the posted transaction in the Payables Transaction Entry Zoom window. | Transactions > Purchasing > Void Historical Payables Transactions |  |
Issue | While creating a payment with the Edit Vendor Payment window, if the user clicks the Check Stub button, the Payables Check Stub Documents window will show previously applied documents belonging to a different entity than the entity of the payment, even though the “Enable Print Previously Applied Docs Security by Entity” setting is marked in the Multi-Entity Management Setup window and no invoices belonging to that other entity have been applied to the payment. | Purchasing > Transactions > Edit Vendor Payment |  |
Issue | While printing the check for a payment created with the Edit Vendor Payment window, the check stub portion of the check report (for example, the “Check With Stub on Top” check report) will show previously applied documents belonging to a different entity than the entity of the payment, even though the “Enable Print Previously Applied Docs Security by Entity” setting is marked in the Multi-Entity Management Setup window and no invoices belonging to that other entity have been applied to the payment. | Purchasing > Transactions > Print Payments |  |
Issue | While printing the separate Check Remittance report for a payment created with the Edit Vendor Payment window, the check stub portion of the check report (for example, the “Check With Stub on Top” check report) will show previously applied documents belonging to a different entity than the entity of the payment, even though the “Enable Print Previously Applied Docs Security by Entity” setting is marked in the Multi-Entity Management Setup window and no invoices belonging to that other entity have been applied to the payment. | Purchasing > Transactions > Process Payables Remittance |  |
Issue | Fixed an issue were MEM displays the Total amount for each entity and the Total amount for all entities on the Payables Transaction Inquiry – Vendor window, and the view mode is set to Originating currency, the currency symbol is always wrong, and the amounts are meaningless if the transactions involve more than one Originating currency. MEM will now display the Originating currency symbol and the sum of the Originating amounts when all of the transactions involved in the total use the same Originating currency, otherwise, MEM will fall back to displaying the Functional currency symbol and the Functional currency amount for that total. | Inquiry > Purchasing > Transaction by Vendor |  |
Issue | Fixed an issue were MEM displays the Total amount for each entity and the Total amount for all entities on the Payables Transaction Inquiry – Vendor window, and the view mode is set to Reporting currency, the amounts are correct (that is, they are correctly converted to the Reporting currency), but the currency symbol is wrong. | Inquiry > Purchasing > Transaction by Vendor |  |
 | GP Series: Sales
Issue | Fixed issue: When posting a customer-vendor consolidation with a non-functional currency selected on the Customer/Vendor Consolidations window, user receives the following three error messages: “This transaction contains multicurrency error(s)”, “The credit memo distribution(s) does not equal the actual amount” and “Originating debits not equal to originating credits”. | Transactions > Sales > Customer/Vendor Transactions |  |
Issue | Fixed Issue: When running the Paid Sales Transaction Removal routine, user receives the following error message: Violation of PRIMARY KEY constraint 'PKB3950020'. Cannot insert duplicate key in object 'dbo.B3950020'. | Sales > Routines > Paid Transaction Removal |  |
Issue | Fixed Issue: VCR buttons does not display the correct records in the Sales Transaction Entry as per the selected EntityID. | Transactions > Sales > Sales Transactions Entry |  |
Enhancement | Fixed Issue: Performance is slow when clicking the OK button on the Select Facilities window to return to the Apply Sales Documents window when the selected Customer ID has many open receivables documents (for example, over 100,000 records). | Transactions > Sales > Cash Receipts |  |
Enhancement | Fixed Issue: Performance is slow when clicking the Apply button on the Cash Receipts Entry window when the selected Customer ID has many open receivables documents (for example, over 100,000 records). | Transactions > Sales > Cash Receipts |  |
Closed Build 802s02 - September 10, 2020
Type | Description | Navigation Path | New Form/Report | Database Changes
GP Series: Sales
Issue Fixed | Fixed an issue when Enable JE Creation On AR is marked in the MEM Setup window and you apply one entity’s unposted cash receipt to another entity’s posted invoice, post the cash receipt, and then subsequently unapply the cash receipt and re-apply it to a third entity’s posted invoice, MEM’s journal entry to create the intercompany distributions for the re-apply are incorrect. | Transactions > Sales > Apply Sales Document
Issue Fixed | Fixed an issue when enable JE Creation On AR is marked in the MEM Setup window and you apply one entity’s unposted cash receipt to another entity’s posted invoice, post the cash receipt, and then subsequently unapply the cash receipt, MEM does not create a journal entry to reverse the intercompany distributions that were created when the cash receipt was applied. | Transactions > Sales > Apply Sales Document
GP Series: Purchasing
Issue Fixed | Fixed issue: User receives error message is "A save operation on table 'BSSI_PM_Apply_To_HIST_TEMP' has created a duplicate key" when attempting to void a historical payables document with the Void Historical Payables Transactions. | Transactions > Purchasing > Void Historical Payables Transactions
GP Series: Project Accounting
Issue Fixed | Fixed an issue where Account Substitution doesn't work for the non-inventory PA WIP in the Purchase Order Entry if site ID is empty. | Transactions > Purchasing > Purchase Order Entry
Issue Fixed | Fixed an issue where Account Substitution Override functionality doesn't work for the PA WIP in the Purchase Order Entry. | Transactions > Purchasing > Purchase Order Entry
GP Series: Utilities
Issue Fixed | Fixed issue: After running GP's Reconcile utility in the Administration series with the Account Format Setup table selected, the Segment names in the Account Format Setup window may reset to the default values of Segment1, Segment2, Segment3, etc. When this occurs, there will be a mismatch between the segment names on the Account Format Setup window and the segment names in the Entity Segment and Department Segment fields on the Multi-Entity Management Setup window. In this case, MEM will malfunction until the mismatch is corrected by the user by changing the segment names back to their original values on the Account Format Setup window. In this case, MEM will warn that "The Reconcile utility in the Administration series has been run on the Account Format Setup. A mismatch between the segment names in Microsoft Dynamics GP and MEM might have occurred. Check that the segment names on the Multi-Entity Management Setup window are the same as the segment names on the Account Format Setup window." | Tools > Utilities > System > Reconcile
Closed Build 802s01 - August 14, 2020
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Financial
Issue Fixed | Fixed issue: When posting an intercompany bridge GL transaction involving a large number of destination company database entities (for example, approximately 38 or more entities if current number of digits in journal entry number is 6 in destination company databases), user receives error "The stored procedure BSSI_IC_Fill_Rpt_Table returned the following results: DBMS: 102, Microsoft Dynamics GP: 0" and error "[Microsoft][SQL Server Native Client 11.0][SQL Server]Incorrect syntax near ','." | Transactions > Financial > General Transactions > Financial > Batches |  |
 | GP Series: MEM
Enhancement | Renamed the setting "Disable HATB Voided Centralized AP Payments" to "Enable HATB Voided Centralized AP Payments" under Purchasing tab on MEM setup window and reversed its functionality . Now if user marks this setting then MEM integration for Voided centralized AP payments will work else it will remain disabled. | Multi Entity Management > Setup > Company > Multi Entity Management > Purchasing tab. |  | Updated stored procedure: BSSI_GetFacility_PMTBReports.sql
Enhancement | Improved the wording on the error message ("Another user marked entity <#> for processing. If you are sure no other user is processing this entity, please choose 'Yes' to delete. Are you sure you want to delete?") that occurs when clicking process on the Fixed Assets General Ledger Posting window when another user is working on the same window or has saved their work to a batch. | GP Menu > Tools > Routines > Fixed Assets > GL Posting |  |
 | GP Series: MEM Integration
Issue Fixed | Fixed an issue where calling the BSSISopHdrIvcInsertPost procedure to update the Sales Order header several fields are reset to their default GP value including the shipping method, ship to address code, and several other fields. |  |  | BSSISopHdrIvcInsertPost.sql
 | GP Series: Project
Upgrade | Upgraded from GP 18.2 October 2019 Release (18.2.1013) to GP 18.2 Mid Year 2020 update (18.2.1100). |  |  |
Closed Build 801s11 - August 2020
Description | Navigation Path | New Form/Report | Database Changes
GP Series: MEM
Renamed the setting "Disable HATB Voided Centralized AP Payments" to "Enable HATB Voided Centralized AP Payments" under Purchasing tab on MEM setup window and reversed its functionality . Now if user marks this setting then MEM integration for Voided centralized AP payments will work else it will remain disabled. | Multi Entity Management > Setup > Company > Multi Entity Management > Purchasing tab. |  | Updated stored procedure: BSSI_GetFacility_PMTBReports.sql
Improved the wording on the error message ("Another user marked entity <#> for processing. If you are sure no other user is processing this entity, please choose 'Yes' to delete. Are you sure you want to delete?") that occurs when clicking process on the Fixed Assets General Ledger Posting window when another user is working on the same window or has saved their work to a batch. | GP Menu > Tools > Routines > Fixed Assets > GL Posting |  |
GP Series: MEM Integration
Fixed an issue where calling the BSSISopHdrIvcInsertPost procedure to update the Sales Order header several fields are reset to their default GP value including the shipping method, ship to address code, and several other fields. |  |  | BSSISopHdrIvcInsertPost.sql
Closed Build 801s10 - July 2020
Description | Navigation Path | New Form/Report | Database Changes
GP Series: MEM
Fixed an issue where the user receives error message “The Document is not accessible” on the Apply Sales Documents window when selecting a document number on the Open Cash Documents window that has a different document type than the document type currently selected on the Apply Sales Documents window, and a document exists with the same document number as the document number selected on the Open Cash Documents window but has the document type selected on the Apply Sales Documents window, and that existing document belongs to a different entity than the entity selected on the Apply Sales Documents window, and there is no parent-child relationship between the two entities. Furthermore, if the user clicks OK on the error and then clicks any field or button in the Apply Sales Documents window, the error keeps coming back in a loop. The only way to recover from this loop is to kill GP in Windows’ Task Manager. | Transactions > Sales > Apply Sales documents |  |
Fixed an issue where the user receives error message “A save operation on table ‘BSSI_Facility_VendorTemp1’ has created a duplicate key” after changing the Class ID on the Vendor Maintenance window. | Cards > Purchasing > Vendor |  |
Fixed issue: When using the Purchasing Invoice Entry window to create a purchasing invoice that has a purchasing price variance, the Department segment of the purchasing price variance account is not substituted with the Department ID that is assigned to the related purchase order | Transactions > Purchasing > Enter/Match Invoices |  |
Fixed Issue: When using the Asset General Information window to create a new fixed asset from a payables transaction, MEM is assigning the asset to the entity of the payables transaction instead of the entity of the PURCH distribution line on that payables transaction. MEM should be using the entity of the PURCH distribution line. | Cards > Fixed Assets > General |  |
GP Series: Financial |  |  |
Fixed issue: When posting an intercompany bridge GL transaction involving a large number of destination company database entities (for example, approximately 38 or more entities if current number of digits in journal entry number is 6 in destination company databases), user receives error "The stored procedure BSSI_IC_Fill_Rpt_Table returned the following results: DBMS: 102, Microsoft Dynamics GP: 0" and error "[Microsoft][SQL Server Native Client 11.0][SQL Server]Incorrect syntax near ','." | Transactions > Financial > General Transactions > Financial > Batches |  |
Closed Build 801s09 - June 2020
  • MEM
    • Improved the inter-entity automation functionality such that payables document number is available. The following changes have been made:
    • Inter-Entity Audit Log Billing Report
      • Changed Originating Document Number to show the document number.
      • Added Originating Voucher Number to show the originating document number (for payables).
      • Changed Destination Document Number to show the document number, instead of the voucher number for payables.
      • Added Destination Voucher Number to show the destination voucher number (for payables).
    • Inter-Entity Audit Log Report
      • Changed the Destination Document Number to show the document number instead of the Voucher Number.
      • Added Destination Voucher Number to show the destination voucher number.
    • Inter-Entity Automation Audit
      • Changed Destination Document Number to show the document number instead of the voucher number.
      • Added Destination Voucher Number to show the destination voucher number.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: MEM
Fixed issue: In some scenarios, when a user voids a cash receipt that was entered on the Sales Payment Entry window at the time of creating an SOP invoice, the RECV distribution added to the voided cash receipt is not substituted with the entity of the SOP invoice and instead uses the default RECV account. |  |  |
Fixed issue:When posting intercompany bank transfers with the MEM Intercompany Bank Transfer window, the user randomly receives eConnect error message “7604 - Originating Debits and Credits do not match (ORDBTAMT <> ORCRDAMT in CM20400)”. | Transactions > Multi-Entity Management > Financial > Bank Transfer Intercompany Bridge |  | Created Stored Procedures: BSSI_ICBankTransfer BSSI_ICBankTransferVoid
Fixed issue:When any eConnect error message is raised while posting intercompany bank transfers with the MEM Intercompany Bank Transfer window, only one side of the bank transfer has a corresponding GL transaction created, either in the originating company database or the destination company database, while the other side of the bank transfer fails and no GL transaction is created. In addition, if multiple eConnect error messages are raised during posting, it’s possible that neither side of the bank transfer has a corresponding GL transaction created. | Transactions > Multi-Entity Management > Financial > Bank Transfer Intercompany Bridge |  | Created Stored Procedures: BSSI_ICBankTransfer BSSI_ICBankTransferVoid
When any eConnect error message is raised while posting intercompany bank transfers with the MEM Intercompany Bank Transfer window, the bank transfer is still posted to the Checkbook Register in both companies even though the corresponding GL transaction was not created in one or both companies. In this case, the transfer should not be posted to the Checkbook Register because it would create a discrepancy between the Checkbook Register and the GL. | Transactions > Multi-Entity Management > Financial > Bank Transfer Intercompany Bridge |  | Created Stored Procedures: BSSI_ICBankTransfer BSSI_ICBankTransferVoid
When any eConnect error message is raised from the eConnect procedure taBRBankTransactionHeader while posting intercompany bank transfers with the MEM Intercompany Bank Transfer window, an orphan record is left behind in the CM20400 table, with a decimal CMDNUMWK value having the pattern X.99900, where X is some number. Normal CMDNUMWK values have the pattern X.00000. The X.99900 value can lead to the increased probability of future random occurrences of eConnect error 7604 when posting bank transactions with the eConnect procedure taBRBankTransactionHeader. | Transactions > Multi-Entity Management > Financial > Bank Transfer Intercompany Bridge |  | Created Stored Procedures: BSSI_ICBankTransfer BSSI_ICBankTransferVoid
Replace the voucher number with the AP transaction document number and add a new field for the voucher number in the “Inter-Entity Audit Log Billing Report”, “Inter-Entity Audit Log Report” and the “Inter-Entity Automation Audit” window. | Inquiry > Multi-Entity Management > Inter-Entity Automation > Inter-Eninty Automation Audit. |  | New Fields: BSSI_OriginatingVoucherNumber BSSI_DestinationVoucherNumber Modified Tables: BSSI_InterEntityBillingAudiltLogTemp BSSI_InterEntityAuditRepTemp
Fixed an issue where creating a centralized payment batch with the Build Payment Batch window where the parent-child relationship was created “on-the-fly” with the Select Facilities window and there is no parent-child relationship configured on the Centralize AP Setup window between the parent entity and the child entity, if the user tries to change the Apply Amount of a child invoice on the Apply Payables Documents window before posting the payment, the user receives the error “You can't choose this document because it is part of a recovered batch or is still in the process of posting.”. | Transactions > Purchasing > Edit Payment Batch |  |
Closed Build 801s08 - May 2020
  • Purchasing
    • Added a multicurrency version of the Historical Aged Trial Balance report. This report provides information in the originating and functional currencies.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Fixed Assets
Fixed Issue: When splitting a fixed asset during a fixed asset transfer from one entity to another entity, the last line of the split does not get assigned to the 'To entity' and instead remains at the From entity. | Inquiry > Fixed Assets > Transfer |  |
GP Series: MEM
Fixed Issue: When running the eConnect node taRMApply, user receives the error "CREATE TABLE" permission denied in database. |  |  | Updated stored procedure: taRMApplyPost.sql
Fixed intercompany distribution lines not being automatically added on the Miscellaneous Check window when posting with Automatic Intercompany Distribution enabled. | Financial > Transactions > Financial > Miscellaneous Checks |  |
Fixed an issue where the user receives error “A remove range operation on table ‘BSSI_PeriodCloseByFacility’ failed accessing SQL data.” when clicking Open All on the Fiscal Periods Setup window when the user has access to an entity that has one or more alpha characters (that is, letters A to Z) in the Entity ID. | Tools > Setup > Company > Fiscal Periods |  |
"Fixed an issue where running a Receivables Transaction integration in Integration Manager with Intercompany Bridge enabled in the Multi-Entity Management Setup window, user receives error ""DOC 1 ERROR: Intercompany bridge is enabled. Alternate window for Distribution Transaction Entry should be used."" Fixed a second issue where a transaction has a Document Type that is anything other than Invoice, and a non-blank Document Number is passed to the BSSIRMTransactionPost stored procedure from the After Document script, the transaction does not get an entity assigned and it ends up going into the Assign Entity window. " | Integration Manager |  |
GP Series: Purchasing
Added the new Historical Aged Trial Balance Multi Currency - MEM SSRS Report for the payables module. |  | "New Report: Historical Aged Trial Balance Multi Currency - MEM" |
Closed Build 801s07 - April 2020
  • Setup
    • On the Multi-Entity Management Setup window, added the Disable HATB Voided Centralized AP Payments option, which can be used to turn on or off the MEM integration of Voided Centralized AP Payments with the Historical Aged Trial Balance (HATB) report.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
Fixed issue: Changed datatype nvarchar to varchar in storeprocedure "BSSIBuildDueToDueFromAccount" and function "BSSIfnGetAccountIndex" to increase performance in GL eConnect import when USRDEFND2 is passed as 1 to create MEM IC distributions to "taGLTransactionHeaderInsert" node. |  |  |
GP Series: Integration Manager
Fixed issue : When importing the Sales transaction using Integration manager , if no value is defined for Payment Terms for the customer used in importing Sales transaction, "The date is Invalid or missing" error comes on the Sales Posting Journal report while posting the sales batch. |  |  |
GP Series: MEM
Fixed Account Substitution Issue for rounding accounts in JE and Distribution zoom window when user Apply Document number and when user Void Historical Transactions. |  |  |
Fixed issue :When the PM HATB report is executed with a specific entity or entities, transactions belonging to an unselected and unrelated entity may appear on the report in decentralize AP MEM environment. |  |  | Modified Tables: BSSI_Setup
GP Series: Sales
Performance improvement to Receivables' Summary HATB report. | Sales > Reports > Trial Balance |  |
GP Series: Wennsoft
Upgrade Wennsoft 18.2 compatible with MEM 18.2. |  |  |
Closed Build 801s06 - March 2020
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed issue: User receives error "Error in equation ‘BSSI_DocFacility’", when running Multicurrency Revaluation on the Purchasing Series. | Tools > Routines > Financial > Revaluation |  |
GP Series: Fixed Assets
Fixed Issue: change order of MEM 'other segment' substitution and call it before location substitution in eConnect Store procedure BSSIGetNewAccountNumber when called by FA module . | Cards > Fixed Assets > Account |  |
GP Series: MEM
Improved logging of account substitution. |  |  |
GP Series: Purchasing
Fixed Issue: When Analytical Accounting is installed , while saving or posting the PM transaction, distribution accounts are losing their distribution references. | Transactions > Purchasing > Transaction Entry |  |
Fixed Issue: When Build Payment Batch window is used as MEM alternative window, GP options are not saved with Payment Option ID. Increase the performance of script 'BSSI_Check_Vendor()' by removing loops and using SQL pass through. | Purchasing > Transactions > Build Payment Batch |  |
Closed Build 801s05 - February 2020
  • Purchasing
    • Performance enhancement for creating checks, invoices, and purchasing and POP distributions.
      Path: Purchasing > Transactions > Build Payment Batch
      Purchasing > Transactions > Transaction Entry
      Purchasing > Transactions > Receivings Transaction Entry
  • Sales
    • Performance enhancement for SOP posting and distributions.
      Path: Sales > Transactions > Sales Transaction Entry
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Payroll
Fixed Issue: MEM is creating W2 file for year which is not selected for processing. | Payroll > Routines > W2 Electronic Filing |  |
GP Series: Project
MEM - Integrate with GP Copy Report Options in GP 18.2 |  |  |
GP Series: Purchasing
Fixed Issue: On Purchasing Vendor Detail Entry window , the vendor lookup window is not filtering the vendors according to Entity selected on the Purchase Order Entry window. | Transactions > Purchasing> Purchase Order Entry > Purchasing Vendor Detail Entry |  |
Closed Build 801s04 - January 2020
  • Reporting
    • Extended the functionality of the Copy button on report options window so that MEM settings are also copied.
      • Checkbook Reports
      • Financial History Reports
      • Financial Posting Journals
      • Trial Balance Report
      • Inventory Activity Reports
      • Inventory Analysis Reports
      • Inventory History Reports
      • Inventory Item Reports
      • Reprint Inventory Journals
      • Serial/Lots Reports
      • Payables Trial Balance Reports
      • Purchasing History Reports
      • Purchasing Posting Journals
      • Purchasing Analysis Reports
      • Check Information Reports
      • Sales Analysis Reports
      • Receivables Trial Balance Reports
      • Company Taxes Reports
      • Employee Lists
      • Payroll History Reports
      • Reprint Payroll Posting Reports
      • Wage and Hour Reports
      • Billing Activity Reports
      • History Reports
      • Project Status Reports
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Purchasing
Performance Increase : Void Historical Payables Transactions process is slow with MEM enabled. | Transactions > Purchasing > Void Historical Transactions |  |
Improve the performance of printing Transaction Reprint Journal MEM report | Reports > Purchasing > Posting Journals |  |
Fixed the issue where void invoice transactions were not being filtered correctly. | Reports > Purchasing > Trial Balance |  |

2019

Closed Build 801s03 - December 2019
  • Fixed Asset
    • Updated the Fixed Asset Report and Assign Asset Facility windows to use the Department label that is specified on the Multi-Entity Management Setup window.
      Path: Reports > Fixed Assets > Activity / Comparison / Depreciation / Inventory / Projection / Transaction
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
Fixed issue: User receives SQL error "There is already an object named '##BSSI_PMAllocationTemp_Line' in the database" when importing a PM transaction with the eConnect node taPMTransactionInsert when an Allocation ID is passed in parameter USRDEFND3. |  |  |
GP Series: Financial
Fixed the issue:GP original batch gets stucks in GP table SY00500 when user runs currency revaluation process from MC revaluation window with 'Post through General Ledger Files' marked in posting setup. | Microsoft Dynamics GP > Tools > Routines > Financial > Revaluation |  |
Closed Build 801s02 - December 2019
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Debug
Fixed issue: MEM overrides the default script debugger context used in the Dexterity Script Debugger window, as configured in the ScriptDebuggerProduct setting in the dex.ini file. | Debug > Script Debugger |  |
GP Series: Fixed Asset
Enhanced the FA Report Extra and Assign Asset Facility windows to use the Department Label configured on the Multi-Entity Management Setup window instead of hard-coding it to "Department ID”. | Reports > Fixed Assets > Activity / Comparison / Depreciation / Inventory / Projection / Transaction |  |
GP Series: Purchasing
Fixed the issue: MEM doesn't allow to print/post closed period computer check. | Transactions > Purchasing > Edit Check |  |
Minor performance improvement for various Purchasing transaction operations. | Transactions > Purchasing > Transaction Entry |  |
GP Series: Sales
Fixed issue: When the SOP Drop ship item is purchased, PO created is using SOP document entity ID to get POP Document ID and Document Type but it should be using the entity ID of the item site if defined to get the POP Document ID and Document Type for MEM setup when PO auto numbering is enabled. | Transactions > Sales > Sales Transaction Entry |  |
Fixed the issue: Purchase price variance GL entry from Sales Transaction entry window is not getting assigned to Entity ID when Item Qty available becomes zero. | Transactions > Sales > Sales Transaction Entry |  | New Tables: BSSI_IV_Purchase_Receipts_TEMP
"Fixed the issue: MEM Logo by entity is not getting printed when historical template reports are printed from Print Sales Document. " | Transactions > Sales > Print Sales Documents |  |
GP Series: Wennsoft
Fixed issue: When posting the POC entry in Wennsoft, GL entries created by this process are dropping the Entity IDs. This is happening when MEM extra window is not open. | Transactions > Job Cost > POC Entry |  |
Fixed the issue: When changing the Profit Amount/Code on a Job Cost Code setup with posted costs on a Cost Plus job, the system creates a Journal Entry and MEM is not assigning the Facility from the Job to that Journal Entry. | Cards > Job Cost > Job > Cost Codes |  |
Closed Build 801s01 - November 2019
  • Wennsoft
    • Added integration for MEM (entity restrictions for the for Key2Act Job Lookup window) on the Payables Transaction Entry Distribution and Signature Transaction Entry window.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project Accounting
Fixed Issue:BSSI_PA_Project_Lookup window takes too much time to load when tables contains large number of records. | Transaction > Project > Timesheet Entry>Project Number Lookup |  |
GP Series: Purchasing
Fixed Issue:On Payable Transaction Inquiry,VCR buttons are not working correctly when User chooses sort option other than By Vendor ID.It happens only when 'Vendor Security' is enabled in MEM setup. | Inquiry > Purchasing > Transaction by Vendor |  |

See also

What's New or Changed

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MEM for Microsoft Dynamics GP 2018

Review the information on this screen to see what's new or changed in the latest versions of Multi-Entity Management. For the most current information about the latest version, see the Readme file that is included with the installation file.

Notes:

  • If a GP Navigation Path is noted, see the Microsoft Dynamics GP documentation for more information.
  • If a New Form/Report is noted, the issue or enhancement has one or more new windows (forms), reports, or both.

An alternate window (form) or report is one that has been modified by the software. A custom window or report is one that is proprietary to the software. Microsoft Dynamics GP does not have on its own version of the window (form) or report.

To use the alternate window (form) or report for your Binary Stream software, use the Alternate/Modified Forms and Reports window (Microsoft Dynamics GP > Tools > Setup > System > Alternate/Modified Forms and Reports).

Also, to ensure that you have set the appropriate security settings, use the Security Tasks window (GP > Tools > Setup > System > Security Tasks) to add the windows (forms) or reports to a new or existing task ID. The task ID should be selected within a new or existing security role ID for each user ID and company that will use the new custom windows (forms) or reports. Remember to use the following settings: Type is Windows or Reports, and Series is Project.

GP 2018 R2

Closed Build 704s18 - October 2020
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: MEM
Issue Fixed | Fixed issue: When posting a payables transaction with a Department ID, the Department ID is not copied from our B3920000 table (BSSI_PM_Transaction_Work) to our B3920001 table (BSSI_PM_Transaction_OPEN) during posting. As a result, the Department ID is blank when viewing the posted transaction in the Payables Transaction Entry Zoom window. | Transactions > Purchasing > Void Historical Payables Transactions |  |
Issue | Fixed Issue for MEM POP Module Configuration. |  |  |
Closed Build 704s17 - April 2020
  • Setup
    • On the Multi-Entity Management Setup window, added the Disable HATB Voided Centralized AP Payments option, which can be used to turn on or off the MEM integration of Voided Centralized AP Payments with the Historical Aged Trial Balance (HATB) report.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Purchasing
Fixed issue: When Analytical Accounting is installed, while saving or posting the PM transaction, distribution accounts are losing their distribution references. | Purchasing > Transactions > Transaction Entry |  |
Closed Build 704s16 - January 2020
  • Purchasing
    • Performance enhancement for creating checks, invoices, and purchasing and POP distributions.
      Path: Purchasing > Transactions > Build Payment Batch
      Purchasing > Transactions > Transaction Entry
      Purchasing > Transactions > Receivings Transaction Entry
  • Sales
    • Performance enhancement for SOP posting and distributions.
      Path: Sales > Transactions > Sales Transaction Entry
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Purchasing
Fixed the issue where void invoice transactions were not being filtered correctly. | Reports > Purchasing > Trial Balance |  |
Closed Build 704s15 - January 2020
  • Fixed Asset
    • Updated the Fixed Asset Report and Assign Asset Facility windows to use the Department label that is specified on the Multi-Entity Management Setup window.
      Path: Reports > Fixed Assets > Activity / Comparison / Depreciation / Inventory / Projection / Transaction
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
Fixed issue: User receives SQL error "There is already an object named '##BSSI_PMAllocationTemp_Line' in the database" when importing a PM transaction with the eConnect node taPMTransactionInsert when an Allocation ID is passed in parameter USRDEFND3. |  |  |
Closed Build 704s14 - December 2019
  • Purchasing
    • Updated the Payables Transaction Entry window with minor performance improvement for various purchasing transactions.
      Path: Transactions > Purchasing > Transaction Entry
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Debug
Fixed issue: MEM overrides the default script debugger context used in the Dexterity Script Debugger window, as configured in the ScriptDebuggerProduct setting in the dex.ini file. | Debug > Script Debugger |  |
GP Series: Purchasing
Fixed the issue: MEM doesn't allow to print/post closed period computer check. | Transactions > Purchasing > Edit Check |  |
GP Series: Sales
Fixed the issue: Purchase price variance GL entry from Sales Transaction entry window is not getting assigned to Entity ID when Item Qty available becomes zero. | Transactions > Sales > Sales Transaction Entry |  | New Tables: BSSI_IV_Purchase_Receipts_TEMP
GP Series: Wennsoft
Fixed issue: When posting the POC entry in Wennsoft, GL entries created by this process are dropping the Entity IDs. This is happening when MEM extra window is not open. | Transactions > Job Cost > POC Entry |  |
Fixed the issue: When changing the Profit Amount/Code on a Job Cost Code setup with posted costs on a Cost Plus job, the system creates a Journal Entry and MEM is not assigning the Facility from the Job to that Journal Entry. | Cards > Job Cost > Job > Cost Codes |  |
Closed Build 704s13 - November 2019
  • Wennsoft
    • Added integration for MEM (entity restrictions for the for Key2Act Job Lookup window) on the Payables Transaction Entry Distribution and Signature Transaction Entry window.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project Accounting
Fixed Issue:BSSI_PA_Project_Lookup window takes too much time to load when tables contains large number of records. | Transaction > Project > Timesheet Entry>Project Number Lookup |  |
GP Series: Purchasing
Fixed Issue:On Payable Transaction Inquiry,VCR buttons are not working correctly when User chooses sort option other than By Vendor ID.It happens only when 'Vendor Security' is enabled in MEM setup. | Inquiry > Purchasing > Transaction by Vendor |  |
Closed Build 704s12 - October 2019
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Wennsoft
Fixed Issue: Trigger registration error "BSSI_WS_CreateSalesInvAfter did not register" for new WennSoft/Key2Act version 18.00b03g310. |  |  |
Closed Build 704s11 - September 2019
  • Human Resources
    • Added MEM integration for the EEOC Component 2 EEO-1 report. An extra window for the EEO Report Options has been added.
      For the MEM entity name to appear on the report, request a modified version of the report from Binary Stream support.
      Path: Report > Human Resources > EEO
      New Form/Report: BSSI_EEO_Report_Options_Extra
  • Purchasing
    • Added the MEM integration for centralized payment for the Historical Aged Trial Balance report for the Payables Management module. This integration is specifically for when the report is run for a child entity only. The report will correctly show the balances when a payment made by the parent is voided for an invoice belonging to the child.
      Path: Report > Purchasing > Trial Balance > Historical Aged Trial Balance Report
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed issue: Data in table CM00002 not getting cleared after processing the reconcile because of GP's background clean up is not running when Reconcile Bank Statement window is used as MEM alternative window. This causes previous cleared transactions to shown again in the Reconcile window. | Transactions > Financial > Reconcile Bank Statement |  |
GP Series: Miscellaneous
Fixed issue: User receives error "Procedure trigger registration failed on procedure BSSI_MEMAcctSubst_TRIGGER", when product ID 1959 is in the DYNAMICS.SET file and the corresponding product dictionary is not the MEM customized version of Microsoft's "Local Tax Sheltering" customization. For example, you would get this error if you have Microsoft's "SOP to POP Sequencer" customization installed, which use the same product ID 1959 as Microsoft's "Local Tax Sheltering" customization. |  |  |
GP Series: Project
Fixed issue: Mark All/Unmark All button was not working correctly with Vendor/Customer/Item Class options. | Multi Entity Management > Setup > Company > Entity Relation |  |
GP Series: Purchasing
Fixed issue: When Payable Transaction that has voucher number same as that of Manual Payment voucher number and both have different entities assigned to them then "The Due To/From accounts" error message comes up even distribution account belongs of same entity. This error happens only when there is MC transaction . | Transactions > Purchasing > Manual Payments |  |
Fixed Issue: When AP Invoice is posted having vendors payment terms defined then going to Manual Payment window to apply the payment to AP Invoice, Due To/Due From IC accounts have incorrect amounts . This happens only if automatic IC distribution option is selected on MEM setup and "Track Discounts Available in GL" is unmarked on payable setup. | Transactions > Purchasing > Manual Payments |  |
Fixed the issue that error message ""Illegal Address for field 'BSSI_SortByEntity_IsSet' in script 'BSSI_pmTransactionInquiry_FinishPrinting_AFTER"" pops up when clicking print button in the Payables Transaction Inquiry - Vendor window. Fixed the issue that the report content is empty when choosing sortby 'entity' and using MEM extra window. | Inquiry > Purchasing > Transaction by Vendor |  |
GP Series: Sales
Fixed issue: MEM alternative window was auto displaying the records when user opens the window without clicking on redisplay button which causes several minutes to load the form . GP had the same behaviour for this window up to GP16 but in GP18 , this behaviour was changed so made MEM code consistent with GP18. | Inquiry > Sales > Transaction By Document |  |
Fixed issue: Invoices printed from 'Print Sales Documents' window does not contain Logo by Entity in the printed document and shows blank space when 'Fulfilment Order' document type is not available in GP. | Transactions > Sales > Print Sales Documents |  |
Closed Build 704s10 - August 2019
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
Fixed issue: User receives error number 90158 with error message "Account Substitution failed. Unable to locate account" when passing a Department ID value to USRDEFND2 to eConnect node taSopHdrIvcInsert. This was caused by MEM attempting to do department substitution on the RECV distribution, which it should not do. |  |  | Updated stored procedure BSSISubstituteSOPDistributions.sql
GP Series: Financial
Fixed Issue: if user has marked "Intercompany Distributions" checkbox on Bank Transfers window and enabled "Enable Stop Posting w/o Intercompany Accounts" on MEM setup, then when they try to post the Transfer transaction to same entities , error message pops up "Stop Posting w/o Intercompany Accounts MEM setting is enabled. Missing intercompany accounts between the checkbooks". | Transactions > Financial > Bank Transfers |  |
GP Series: Integration Manager
Fixed issue: User receives error number 90158 with error message "Account Substitution failed. Unable to locate account" when passing a Department ID value when importing SOP transactions with Integration Manager. This was caused by MEM attempting to do department substitution on the RECV distribution, which it should not do. |  |  | Updated stored procedure BSSISubstituteSOPDistributions.sql
GP Series: PIP
When multiple users build/post payroll, PIP transactions from payroll may not putting into the correct batch. | Transactions > Payroll > Print Checks |  |
Closed Build 704s09 - July 2019
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed Issue: when Paste Function used into General Journal with accounts that are inactive, it shows MEM intercompany distribution error messages . | Transactions > Financial > General |  |
GP Series: Reports
Fixed Issue: MEM errors received in the company that does not have MEM installed while running BAS report . | Report > Company > BAS Report |  |
Closed Build 704s08 - June 2019
  • MEM
    • The following columns have been added to the Assign Entity window: Reference, Transaction Date, and Originating Company ID. However, data in this columns is available for the GL module node only (GL WORK, GL OPEN, and GL History).
      Path: Tools > Utilities > Multi-Entity Management > Company > Assign Entity
    • Added the ability to resize and maximize the size of the Assign Entity window.
      Path: Tools > Utilities > Multi-Entity Management > Company > Assign Entity
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Intercompany Bridge
Fixed Issue: User receives 'Company does not have access to currency' when voiding an Intercompany Bridge Payables Transaction. | Transactions > Purchasing > Void Open Transactions |  |
GP Series: Project
Fixed Issue: Saving a new or existing entity automatically creates a new record in the BSSI_Facility_Image_SETP table. This leads users experiencing ' XXX ' values in various Word Template reports |  |  |
GP Series: Purchasing
Fixed issue: If Project Accounting is in the DYNAMICS.SET file and it is registered, when the user enters a Miscellaneous amount on the Purchasing Invoice Entry window, the Miscellaneous distribution's account is not substituted with the entity of the transaction. | Transactions > Purchasing > Enter/Match Invoices |  |
GP Series: Sales
Fixed issue: Original fix does not work if Multicurrency is disabled (BSS-20220-T2Y9G0). | Transactions > Sales > Cash Receipts |  |
Closed Build 704s07 - May 2019
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed issue: Under Payroll module, PR History assign entity was not working for the documents having value greater than 32,767 . | Tools > Utilities > Multi-Entity Management > Company > Assign Entity |  |
Closed Build 704s06 - April 2019
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed the issue: Entities were not getting saved on In-Transit Transfer Entry extra window when user is entering an Item Number by using lookup button without going into the scrolling window first. | Transactions > Inventory > In-Transit Transfer Enrtry |  |
GP Series: Payroll
Fixed issue: MEM missing security check in the Payroll Batch Entry window when choosinbg Original then manual type in Batch ID. | Transactions > Payroll > Batches |  |
GP Series: Wennsoft
Fixed issue: MEM deletes records of table JC20003 when processing JC closing period. | Tools > Routines > Job Cost > Month-End Closing |  |
Fixed issue: MEM security is missing in the Signature Payroll Posting Window. | Transactions > Payroll > Signature Payroll Post |  |
Closed Build 704s05 - March 2019
  • Payroll
    • Enhanced all MEM alternate reports shown on the Report Masking window to implement SSN masking (27 reports total).
      Path: Tools > Setup > Payroll > Payroll > click SSN Mask button
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
Fixed issue: When importing a PM document with the eConnect node taPMTransactionInsert, and the import document includes the necessary intercompany distributions, and account substitution is enabled in USRDEFND5, the user receives error number 90158, with error message "Account Subtitution failed. Unable to locate account". |  |  |
GP Series: Financial
Fixed Issue: Checkbooks that are not assigned to any entity do not show up when opening the smartlist version of the checkbook lookup through the Entity Checkbook Setup window. | Tools > Setup > Multi-Entity Management > Company > Entity Checkbook |  |
GP Series: Payables
Fixed Issue: Historical transactions do not show or return any values on the RM Blank Statement report. | Inquiry > Sales > Transaction By Customer Inquiry > Sales > Transaction By Document |  |
GP Series: Payroll
Fixed the issue: No entity was assigned to the JE created when posting payroll checks if creating a JE per batch. | Transactions > Payroll > Print Checks |  |
GP Series: Project
Fixed Issue: Advanced Intercompany Accounts Setup command appearing twice in the menu. |  |  |
GP Series: Purchasing
Fixed Issue: Layout. "AP Replicator" button was blocking GP workflow buttons in the MEM alternate version of the "Payables Transaction Entry" window when the "Menu bar" was used. | Transactions > Purchasing > Payables Transaction entry |  |
Fixed the issue: JE is wrong when parent applies functional payment to non-functional child invoice. Fixed the issue: JE is wrong when parent applies non-functional payment to functional child invoice. | Transactions > Purchasing > Apply Payables Documents |  |
Fixed the issue: The JE doesn’t create it when apply posted parent payment to a posted child invoice partially, then unapply it. | Transactions > Purchasing > Apply Payables Documents |  |
Closed Build 704s04 - March 2019
  • eConnect
    • Added the SQL post procedure taRMApplyPost with is a modification of the eConnect post procedure taRMApply. The taRMApplyPost post procedure allows you to apply cash invoices that use the following MEM features: intercompany transactions, account substitution, and discounts.
  • Purchasing
    • Improve the performance of Payables and POP action lists.
      Path: Purchasing > Payables Transactions
      Purchasing > Purchase Order Transactions
      Purchasing > Purchase Requisition Transactions
  • Wennsoft
    • Improve the performance of the Maintenance Service History window.
      Path: Signature Service > Service Manager > Location Address ID > Maintenance Contract > Service History
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed Issue: Intercompany accounts have incorrect exchange rates, originating currencies and originating amounts on the edit list and posting journals if multicurrency information is turned on. | "Modified Table: BSSI_IC_JV_BAL_Rpt_TEMP"
Fixed Issue: Batch created after performing Multicurrency Revaluation does not have an entity to it if the account description is over 32 characters. Tools > Routines > Financial > Revaluation

New Tables: BSSI_MCRevaluation_LINE_TEMP

Modified Tables: BSSI_GL_MC_Rvl_Line_Break
GP Series: Integration Manager
Fixed issue: When importing an SOP document with Integration Manager and the eConnect adapter is being used instead of the GP adapter and the MEM-eConnect stored procedures are installed in the company database, the user receives eConnect error number 90102, with error message "Facility ID is not valid" or "Entity ID is not valid". | Modified stored procedures taSopHdrIvcInsertPost and taSopLineIvcInsertPost
GP Series: Payroll
Fixed issue: Kind of Payer field is missing from the Payroll Tax Identification Setup window. | Setup > Payroll > Tax ID
GP Series: Purchasing
"Fixed issue: The intercompany distributions were out of balance when build check batch per vendor for foreign currency. Fixed issue: Advance account subs doesn't work for realized gain/loss when printing computer check edit list. " | Transactions > Purchasing > Select Checks

Fixed issue: MEM doesn't do account subs. for MC rounding difference in the PM Manual Entry and Payables Transaction Entry extra window.

Fixed issue: Advance account sub doesn't work for rounding distribution for payable invoice if using MEM alternative window.

Transactions > Purchasing > Manual Payment

Transactions > Purchasing > Transaction Entry

Fixed issue: PO Return Transaction batches get locked when changing facility ID in both the alternate and extra window. | Transactions > Purchasing > Returns Transaction Entry
Fixed issue: The Entity Selection field on the 1099 Edit List report (i.e. the 1099s Printed report) does not display the selected entity when printing the report by individual entity and the report has at least one vendor's data on it. | Tools > Routines > Purchasing > Print 1099
GP Series: Sales
Fixed issue: If the Batch ID field on the Sales Transaction Entry window has a value and the user then changes value of the Entity ID field, the batch number that was in the Batch ID field does not get deleted from the table SY00800 (SY_Batch_Activity_MSTR). If the user then tries to post the batch number that was in the Batch ID field, the user receives the error "This batch is being edited by another user" or the error “This batch is being edited by <some user>”. | Transactions > Sales > Sales Transaction Entry
GP Series: Wennsoft
Fixed issue: User can access service call which is not belong to user entities. | Signature Service > Service Manager > Find
Fixed issue: Committed Costs column is blank on Service Invoice Window when Call type is MC or MCC. | Signature Service > Service Manager > Service Call > Invoice
Closed Build 704s03 - February 2019
  • Purchasing
    • Added the MEM list view so that one or more entities can be selected when generating purchase history and purchasing posting journal reports. The following windows have been updated:
      • Purchasing History Reports Options
      • Purchasing Posting Journals Options
      Also, the reports generated from these windows include the entity Rpt2018information at the header and line levels.
      • Purchasing History Reports
      • Purchasing Posting Journals
      • Returns Transaction Entry
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
Fixed issue: Distributions are unbalanced due to rounding when using an Allocation ID that does not divide evenly by the document amount. |  |  |
GP Series: Financial
Fixed Issue: Stop Posting w/o Intercompany Accounts is enabled, user is still able to post Bank Transfers with missing DueTo /DueFrom accounts. | "Transactions > Financial > Bank Transactions Transactions > Financial > Bank Transfers" |  |
Fixed Issue: Voiding Bank Transactions did not attempt to recreate DueTo/DueFrom accounts on the GL ledger if 'Stop Posting w/o Intercompany Accounts' was enabled. | Transactions > Financial > Bank Transactions |  |
GP Series: Integration Manager
Fixed issue: User receives error message "Entity ID is not valid" when importing SOP transactions from Integration Manager using the eConnect adapter. |  |  |
GP Series: Payroll
Fixed issue: The Department and Job Title fields in table uprCrossCompanySummRptsTemp are missing values when running the Workers Compensation Summary report. | Reports > Payroll > Period-End |  |
GP Series: Purchasing
Fixed issue: The print button(s) on the Payables Transaction Inquiry by Vendor window do not work when the 'Sort By' field is set to Entity ID. | Inquiry > Purchasing > Transaction by Vendor |  |
Fixed issue: When the user enters a Distribution Reference for a PURCH or FNCHG distribution in the Payables Transaction Entry Distribution window and then tabs off the line, the Distribution Reference gets blanked out if the transaction is currently unbalanced (i.e. debits not equal to credits). | Transactions > Purchasing > Transaction Entry, click Distributions button |  |
GP Series: Sales
Fixed Issue: 'Unmark All' or 'Unmark Selected' does not unapply the credit document despite a message indicating so if you open the Centralize On The Fly window through the Cash Receipts Entry window instead of the Apply Sales Documents window. Also fixed same issue when opening it through the Manual Payments window instead of the Apply Payment Documents window. | "Transactions > Sales > Cash Receipts Transactions > Purchasing > Manual Payments" |  |
Closed Build 704s02 - January 2019
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Various inquiry windows hid the 'Sales All in One View' when using the Menu Bar setting in GP user preferences. | Inquiry > Sales > Transaction by Customer Inquiry > Sales > Transaction by Document Inquiry > Sales > Sales Documents Inquiry > Sales > Sales Items Inquiry > Purchasing > Purchase Order Documents |  |
Fixed Issue: User recieves: 'SQL Error 208 Invalid object name 'database.UPR00100' when running MEM installation wizard. |  |  |
GP Series: Purchasing
"Fixed the issue that user can submit a POP requisition without an entity. " | Transactions > Purchasing > Purchase Requisitions |  |
GP Series: Wennsoft
Fixed the issue: MEM entity is missing after saving a fulfillment order when job cost defines in it. Fixed the issue: MEM entity is missing after posting invoice when job cost defines in it. | Transactions > Sales > Sales Transaction Entry |  |
Closed Build 704s01 - December 2018
  • Project
    • Minor performance improvement when loading a company with MEM installed.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Upgrade to GP2016 R2 Year End November 2018 (​16.00.0741). |  |  |
Fixed issue: Documents are filtered incorrectly on the Sales Document Inquiry window when a user's date format is set to a format other than MMDDYY. | Inquiry > Sales > Sales Documents |  |
Closed Build 703s02 - December 2018
  • Project
    • Added eConnect uninstall scripts for Microsoft Dynamics GP 2018 R2.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Payroll
Fix the issue that the 941 report and 941 Schedule B include the voided payroll check. | Reports > Payroll > Quarter-End |  |
GP Series: Project
Fixed Issue: Entity List Views in MEM weren't sortable by column in every atlernate / extra window. |  |  |
GP Series: Purchasing
Fixed issue: The Vendor ID zoom button does not work on the Payables Transaction Inquiry by Document window. | Inquiry > Purchasing > Transaction by Document |  |
Fixed Issue: Period Close By Entity check is missing on Apply Date for the Edit Payment Batch window. Ref: IN7233. | Transactions > Purchasing > Edit Payment Batch |  |
Fixed issue: The Bill To and Ship To address are assigned incorrectly to Purchase Orders created from the Purchase Order Entry window when the MEM alternate version of the window is not used and the MEM extra window is closed. | Transactions > Purchasing > Purchase Order Entry |  |
Fixed issue: The fax number is assigned incorrectly to Purchase Orders created from the Purchase Order Entry window when the MEM alternate version of the window is not used. | Transactions > Purchasing > Purchase Order Entry |  |
GP Series: Sales
Fixed issue: RM Hist transactions were disappearing from Assign Facility window when documents with the same document number are assigned entities. | Tools > Utilities > Multi-Entity Management > Company > Assign Entity |  |
Closed Build 703s01a - November 2018
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Integration Manager
Fixed issue: 'The module 'BSSI_CreateSopPaymentInsertRecordPost' depends on the missing object 'BSSISubstituteSopPaymentDistributions' when running Integration Manager scripts. |  |  |
Closed Build 703s01 - November 2018
  • Intercompany
    • Improved the intercompany accounts setup such that you can use different accounts for receivables and payables. This enhancement includes the following changes:
      • Basic Intercompany Accounts Setup (window name change from Intercompany Distribution Accounts Setup)
      • Standard Intercompany Accounts Setup (new window)
      • Standard IC Account Setup Import (new window)
      For any future intercompany accounts setup, it is best to use the new Standard Intercompany Accounts Setup window.
  • MEM
    • Updated MEM functionality for the Report Writer function rw_TableHeaderString so that more MEM related information can be added to the Field Service module’s Returns Management reports. Review Adding MEM Fields to Reports: Constants and Fields for Different Transaction Types and Adding MEM Fields to Reports: Integers for MEM Fields.
  • Project
    • When MEM is not present in the Dynamics.set file, but the BSSI_MEM_Reports.dll is in the Addins subfolder of the Microsoft Dynamics GP folder, Microsoft Dynamics GP would fail upon loading. This item has been fixed, and Microsoft Dynamics GP works as expected.
  • Sales
    • On the Paid Sales Transaction Removal window, changed the single Entity field to an entity list view. This change allows you to remove transactions for several entities in a single action.
      Path: Tools > Routines > Sales > Paid Transaction Removal
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
User receives error message "Account Substitution failed. Unable to locate account" when importing a Payables Transaction from eConnect with an allocation ID specified and account substitution disabled. |  |  |
GP Series: Payroll
When using the Intercompany Bridge employee auto-numbering and synchronization feature, Employee IDs are duplicated when two users add employees at the same time in different GP companies and one user does not have access to all GP companies. | Cards > Payroll > Employee |  |
GP Series: Project
Upgraded from GP2018RTM July 2018 Hotfix (18.00.0496) to GP2018R2 (18.00.0628). |  |  |
GP Series: Purchasing
Fixed the issue: Distribution account are empty for AP transaction because account sub still run even if disasble MEM in the MEM setup window. | Transactions > Purchasing > Transaction Entry |  |
GP Series: Sales
Fixed the issue: Error message "Invalid object name 'xxx.dbo.B3900100" pops up when saving customer in NON_MEM company. | Cards > Sales > Customer |  |
Fixed issue: WRITE distributions in recievables cash receipt would not save manual changes to the account entity segment. | Transactions > Sales > Cash Receipts > Distribution button |  |
GP Series: SSRS
Fixed issue: "Trail Balanced Summary - MEM" report had wrong ending balance sub-total when accounts in the report range had beginning balances. |  |  |
GP Series: System
Fixed issue: Fiscal Period Close by Facility doesn't correctly close the GP period when the user using the window does not have full entity access. | Tools > Setup > Company > Fiscal Periods |  |

GP 2018 RTM

Closed Build 702s03 - October 2018
  • Intercompany Bridge
    • Intercompany Bridge has been extended such that journal entries that are created and need to be corrected can use the actions on the Correct Journal Entry window.
    • Added support for Intercompany Bridge transactions that only contain distributions from destination companies.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Fixed Assets
Fixed issue: User receives error message "This is not a valid asset for the user" when attempting to create a Fixed Asset from the Asset General Information window based on a Payables Transaction. | Cards > Fixed Assets > General |  |
GP Series: Manufacturing
User receives error "Microsoft Dynamics GP has stopped working" after attempting to open a MO document with no entity assigned, or an inaccessible entity assigned, in the Manufacturing Order Entry window. | Transactions > Manufacturing > Manufacturing Orders > Entry |  |
GP Series: Payables
Fixed Issue: Missing Accounts Payable distribution in the GL created (PM Entry created has the correct distributions) if we go into the Apply Payables Documents window and apply a posted Manual Payment to an Invoice. | Transactions > Purchasing > Apply Payables Documents |  |
GP Series: Project
Fixed issue: User receives error message "Index was outside the bounds of the array" when attempting to subscribe to a MEM SSRS report. |  |  |
GP Series: Sales
Fixed Issue: In Entity Multicurrency, one entity having a closed period prevents the user from processing the revaluation for other entities with open periods. | Tools > Routines > Financial > Revaluation |  |
Closed Build 702s02 - September 2018
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial, Inventory, Sales, Purchasing
Increased the width of the Description column of the entity list view on the following 4 windows to accommodate longer entity descriptions: (Financial) Series Posting Sales Series Posting Purchasing Series Posting Inventory Series Posting | Transactions > Financial > Series Post Transactions > Sales > Series Post Transactions > Purchasing > Series Post Transactions > Inventory > Series Post |  |
GP Series: Inventory
Fixed Issue: "Illegal address for field 'BSSI_IV_Document_Type' when deleting a line from the Item Transaction Entry window. |  |  |
Refactored logic for filtering invalid items from the ivHistoricalStockStatusTemp table due to performance issues. We do not call BSSI_Check_Item or BSSI_Check_Site anymore. We simply delete the invalid records in a single query. | Reports > Inventory > Activity > Historical Stock Status |  |
GP Series: MEM Intercompany Bridge
Added SQL Format string wrapper function for Account Description and Originating Document Number. |  |  |
Fixed Issue: When voiding an IC bridge transaction for PM module, GP's intercompany accounts are used instead of MEM's IC bridge intercompany accounts | Transactions > Purchasing > Void Historical Transactions |  | New Tables: BSSI_IC_JV_BalCmpTemp (B3920988) BSSI_IC_PMDistinctCompany (temp) BSSI_IC_PMDistVoidDueToFrom (temp) BSSI_IC_PMVoidDistributionReprint (temp) BSSI_IC_PMVoidDistSumTemp (temp)
GP Series: Purchasing
When saving a new or updated apply amount on an EFT check in the Edit Payables Check window, a warning message "A check can’t be assigned to an EFT batch" pops up. | Transactions > Purchasing > Edit Check Batch > Edit Payables Checks |  |
Fixed Issue: Historical invoices are missing from the inquiry window after applying a scheduled payment for it. | Inquiry > Purchasing > Transaction by Vendor |  |
Fixed Issue: Returns with the Replace Returned Goods option enabled creates POs without any entity assigned to it. | Transactions > Purchasing > Returns Transaction Entry |  |
Closed Build 702s01 - August 2018
  • Financial
    • Improved the Multicurrency Revaluation window by changing the Entity box to an Entity list view. Previously, the revaluation could be performed for only one entity at a time. With this enhancement, the revaluation for multiple entities can be processed at one time.

      Path: Tools > Routines > Financial > Revaluation

      The following reports are modified so that the selected entities appear in the report header and the entity of each account is printed on each line:

      • Multicurrency Revaluation Report (Financial)
      • Receivables Revaluation Report (Sales)
      • Receivables Revaluation Exception Report (Sales)
      • Payables Revaluation Report (Purchasing)
      • Payables Revaluation Exception Report (Purchasing)

      New MEM Reports:

      • BSSI_MC_REvalFailActSub_Report
      New Tables:
      • BSSI_GL_MC_Rvl_Line_Break (temp)
      • BSSI_MCReval_FailAct_Sub (B3910808)
      Modified Tables:
      • BSSI_MC_Rev_HDR_WORK
      The gain/loss entries created by the multicurrency revaluation process are split into multiple entries, one per entity. The transactions are sorted in ascending order by entity within each currency section.
  • MEM
    • Added the ability to disable account substitution for the sales quote, sales order, and fulfillment order transaction types. Nodes for sales quote, sales order, and fulfillment orders have been added to the Disable Account Substitution window.
    • Added Suggested Facility Functionality for POP-Receipt History transactions. Also, added security function to disable processing records in the Assign Entity window if MEM is disabled.
      Path: Tools > Utilities > Multi-Entity Management > Company > Assign Entity
  • Purchasing
    • On the Build Payment Batch window, the MEM-specific settings can be saved to the selected Payment Option ID.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
Fixed issue: User receives error "Conversion failed when converting the varchar value 'Account Sub failed' to data type int" when executing taCreateAssetBook eConnect node.
GP Series: eConnect/Integration Manager
Fixed Issue: User receives error message "Entity ID is not valid" when importing inventory transactions from Integration Manager using the eConnect adapter.
Fixed Issue: IUser receives error “Cannot insert the value NULL into column ‘ACCATNUM’” when posting a GL batch imported from eConnect with Intercompany Accounts Setup missing.
GP Series: Project
Upgraded from GP2018RTM (18.00.0400) to GP2018RTM July 2018 Hotfix (18.00.0496).
GP Series: Purchasing/Project Accounting

Fixed Issue: Wrong Default Checkbook For Batch on the Fly.

  1. Receivings Transaction Entry (only when using a non-MEM version of the window)
  2. Purchasing Invoice Entry (only when using a non-MEM version of the window)
  3. PA Employee Expense Entry
  4. PA Billing Entry
  5. PA Cycle Biller
  6. PA Employee Expense Adjustment Entry

Transactions > Purchasing > Receivings Transaction Entry

Transactions > Purchasing > Enter/Match Invoice

Transactions > Project > Employee Expense Entry

Transactions > Project > Billing > Billing Entry

Transactions > Project > Billing > Cycle Biller

Transactions > Project > PA Trx Adjustment > Select Expenses For Adjustment
GP Series: Sales
Fixed Issue: Tabbing through a line in the Sales Transaction Distribution Entry window without no debit and no credit amounts more than once leads to new distribution lines being deleted. | Transactions > Sales > Transaction Entry > Distributions
Fixed Issue: Sales Transaction Entry window VCR buttons causes the form to restart after moving to a different record if there are changes in the current record. | Transactions > Sales > Sales Transaction Entry
Closed Build 701s07 - July 2018
  • Financial
    • Added support for posting transactions that use the Intercompany Bridge functionality to a historical year.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect/Integration Manager
Fixed Issue: User receives the error message: "The Entity ID cannot be found" when importing the Fixed Asset Book from integration manager. Note icon. Note: Moving forward, using the taCreateAssetBookPost node in eConnect requires USRDEFND1 to be set." |  |  |
GP Series: Inventory
Fixed issue: SOP Transaction of type Return does not display a facility ID in the Stock Inquiry window. | Inquiry > Inventory > Item Stock |  |
GP Series: MEM
Fixed issue: User receives error "Invalid location:" (with no location given in the error) when attempting to use the Assign Entity window to assign an entity to a Field Service RMA WORK or RM HIST transaction when using a case sensitive SQL collation. | Tools > Utilities > Multi-Entity Management > Company > Assign Entity |  |
Added validation for receipt next number, fixed issue regarding 'A remove operation on table BSSI_Rcpt_Type_Setup' failed because the record couldn't be locked.' upon delete and added a prompt to save existing changes upon selecting a new ID in the lookup window. | "Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Purchasing > Receipt Type Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Purchasing > PO Type" |  |
Fixed Issue: Intercompany Accounts on the edit list are incorrect (pulled from GP intercompany setup) for IC Bridge GL Transactions if the batch is pending approval. | Transactions > Financial > Batches |  |
Fixed Issue: Abandoned / pre-existing records in BSSI_RM_Disc_Calc_TEMP table causing Discount distribution to have an abnormally high debit or credit amount. |  |  |
GP Series: Payroll
Fixed issue: User receives a warning about missing Due To/From accounts when going into the distributions or posting a Manual Payment Adjustment. | Transactions > Payroll > Manual Checks |  |
GP Series: Purchasing
Fixed Issue: Account substitution is not performed on the Discount Taken and Discount Available distributions for unposted credit documents in the Payables module. | Transactions > Purchasing > Transaction Entry |  |
Fixed issue: If Centralized Purchasing is enabled the tree view does not get populated and the Mark All button does not function correctly on the Select In-Transit Items window when Auto Receiving an In-Transit Transfer document. | Transactions > Purchasing > Receivings Transaction Entry |  |
Fixed the issue: Available account in JE and Inquiry is substituted by parent entity instead of getting from invoice when unapply posted payment to posted invoices in the Apply Payables Documents window with “Enable Discount Taken by Child Entity” unmarked. | Transactions > Purchasing > Apply Payables Documents |  |
Fixed the issue: Taken account in JE, Posing Journals and Inquiry is substituted by parent entity instead of child entity when unapply posted payment to posted invoices in the Apply Payables Documents window with “Enable Discount Taken by Child Entity” marked. | Transactions > Purchasing > Apply Payables Documents |  |
Fixed Issue: User gets a 'This record is being edited by another user' error after changing PO Type | Transactions > Purchasing > Purchasing Order Entry |  |
Closed Build 701s06 - June 2018
  • Project
    • Added the ability to copy MEM user settings from a specified user to a new or existing user. On the Copy User Settings window, a Multi-Entity Management area where you can select what MEM options you want to copy has been added
    • Added the Post Through GL column to the CSV file for importing Intercompany Bridge setup data.
    • Allow the ability to specify the account number for the entity allocation when sub-allocation is used. The following windows have been modified:
      • Entity Allocation Setup (added Account Number to the list view)
      • Payables Distribution Allocations (added Account Number to the list view)
      • Receivables Distribution Allocations (added Account Number to the list view)
      • POP Distribution Allocations (added the sub-allocation functionality and Account Number to the list view)
      Database changes:
      • BSSI_Facility_Alloc (_SETP, _SETP_VarLine)
      • BSSI_PM_Dist_Allocation (_Hist, _HistVarLine, _Paid_Hist, _Paid_HistVarLine, VarLine)
      • BSSI_RM_Dist_Allocation (_Hist, _HistVarLine, _Paid_Hist, _Paid_HistVarLine, VarLine)
      • BSSI_POP_Dist_Allocation (_Hdr, _HIst, _Hist_Hdr, _HistVarLine, Varline)
  • System
    • In situations when the F1 Help call does not find a Help topic, the homepage of the Help system is opened instead.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Fixed Assets
Fixed issue: assets in both unselected entities and no entity were being added to a group when using the search action in the Select Assets Window. | Transaction > Fixed Assets > Select Assets |  |
Fixed issue: entity security was not applied when "depreciate all asset" or "project all asset" check box was selected and extra window was closed. Added a clear warning message, and modified extra windows to remember old state. | Tools > Routines > Fixed Assets > Depreciate / Projection |  |
GP Series: Purchasing
Fixed Issue: Incorrect AP discount distribution accounts in the GL when a posted Parent Entity payment is applied to posted Child Entity invoice/s with 'Enable Discount Taken by Child Entity' option marked. | Transactions > Purchasing > Apply Payables Documents |  |
Fixed the issue: Intercompany accounts don't save the AA transaction dimension when intercompany distribution has been trigger manually in the Payable Transaction window. | Transactions > Purchasing > Transaction Entry |  |
Closed Build 701s05 - May 2018
  • Financial
    • Created a MEM version of the Mass Modify Chart of Accounts window, where you have the ability to copy multiple accounts to one or more other entities.
      Path: Cards > Financial > Mass Modify
      New form: Mass Modify Chart of Accounts window (new alternate version)
  • Project Accounting
    • Added entity security for the miscellaneous ID. The following windows have been modified:
      • Multi-Entity Management Setup (Security tab, added Disable PA Miscellaneous ID Security)
      The following windows are affected based on the setting of the Disable PA Miscellaneous ID Security option:
      • Miscellaneous Maintenance
      • Miscellaneous Log Entry
      • Select Miscellaneous For Adjustment
      • History Reports
      • Miscellaneous Log Inquiry
      • Miscellaneous Log - Detail Inquiry
      Path: Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management
      Database Changes: Added column BSSI_Disable_PA_Misc_ID to table BSSI_Setup B3900100
  • Sales
    • The performance for opening the SmartList alternate version of the Sales Document Numbers window has been improved in the following situation:
      • The Batch ID number is specified on the Sales Transaction Entry window, and then the Sales Document Numbers window from the Sales Transaction Entry window.
      Path: Transactions > Sales > Sales Transaction Entry (enter a Batch ID and then click the Document No. lookup button)
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed Issue: Quick Journal warning message for missing DueTo/DueFrom accounts does not show the entity of the Offset Account but rather the entity of the current window. | Transactions > Financial > Quick Journal
Fixed Issue: In a multicurrency journal entry, if the originating currency amounts are balanced, but the functional equivalent amounts are not, MEM removes the rounding difference distrabution. This occurs when different exchange rates are used on different distributions in the journal entry. | Transaction > Financial > General
Fixed issue: An unbalanced JE is produced after posting an intercompany bridge transaction through the GL when Entity Fiscal Period is closed on the destination company. This also includes Bank Transfers.
Fixed issue: User receives error "Undefined Symbol 'F01655D0057GL Posting D'" when printing the Bank Adjustments Reprint Journal report.

"Reports > Financial > Bank Posting Journals

select Bank Adjustments Journal Report"

GP Series: Fixed Assets
Fixed the issue that error message "A get/change operation on table 'FA_General_Information_MSTR'" pops up when marking asset in the Select Assets window after search assets for a group. | Transactions > Fixed Assets > Select Assets
GP Series: Purchasing

"Fixed Issue: Voided field does not get set to true in table BSSI_PM_Paid_Transaction_HIST (B3920200) when user voids a historical payables transaction with the Void Historical Payables Transactions window.

Note icon. Note: A side effect of this is that document records may be returned with a blank BSSI_Facility_ID in view BSSI_PayablesTransactions, which may cause some voided historical documents to not appear on the MEM version of the SSRS Payables Detail report."

Transactions > Purchasing > Void Historical Transactions
Fixed issue: The posting journal and the journal entries are incorrectly created when posting Intercompany Bridge transactions between two MEM companies through the GL from a recurring batch. This also includes batches from the Purchasing module.
GP Series: Reports
Fixed issue: Checkbook Posting Journal Report prints empty reports or reports with the wrong entities
GP Series: Sales
In RM Entity Allocation, the amount gets doubled for 'SALES' Type distribution. | Transactions > Sales > Transaction Entry
Fixed issue: The destination journal entry is incorrectly created when posting Intercompany Bridge transactions between two MEM companies from a recurring batch on the Sales module.
Closed Build 701s04 - May 2018
  • Project
    • Added the Intercompany Payables Trial Balance Report window, so that reports displaying transactions from multiple companies and entities can be generated.
      Path: Reports > Multi-Entity Management > Purchasing > Payables Trial Balance
      New Reports:
      • Payables Aged Trial Balance Summary
      • Payables Aged Trial Blaance Detail
      • Historical Payables Aged Trial Balance Summary
      • Historical Payables Aged Trial Balance Detail
      Database Changes:
      • BSSI_IC_PMAged_Report_Options
      • BSSI_IC_PM_AgedTrialBal
      • BSSI_IC_PM_AgedTrialBal_DTL
      • BSSI_IC_PM_AgedTrialBal_HIST
      • BSSI_IC_PM_AgedTrialBal_TEMP
  • Purchasing
    • For a payables batch created from payroll the default checkbook used is from the MEM. The default checkbook that is set up on the Microsoft Dynamics GPPayables Setup window is ignored.
      Path: Transactions > Purchasing > Batches
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed issue: Layout changes caused fields in alternate window to overlap | Setup > Inventory > Item Class |  |
GP Series: Integration Manager
Fixed issue: Account substitution not working for Sales Quotes, Orders, or Back Orders imported from Integration Manager. |  |  |
Fixed issue: User may receive error message "Violation of PRIMARY KEY constraint 'PK_eConnect_Out_Temp'" when importing an SOP document with eConnect while another SOP document is created simultaneously with Integration Manager. |  |  | Changed stored procedure BSSISopHdrIvcInsertPost
Fixed issue: The wrong entity may be assigned to an SOP document imported with Integration Manager if another SOP document is created simultaneously with another application such as eConnect or the GP client. |  |  | Changed stored procedure BSSISopHdrIvcInsertPost
GP Series: Project
Fixed issue: Multi-entity logic was significantly slowing down the project number lookup window. Performance has been enhanced. |  |  |
GP Series: Purchasing
Fixed the issue that credit card name is missing when creating decentralized check. | Transactions > Purchasing > Select Checks |  |
GP Series: Sales
Fixed Issue: Unposted Cash Receipt distributions do not always update with the new intercompany distributions when applying it to sales transactions of a different entity. | Transactions > Sales > Cash Receipts |  | BSSI_RM_Realtime_OPEN_WORK
Closed Build 701s03 - April 2018
  • Inventory
    • Extended Period Close by Entity functionality to support the In-Transit Transfer window.
      Path: Transactions > Inventory > In-Transit Transfer Entry
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Fixed Assets
Fixed the issue that Additions report was empty when "Display FA Reports By Entity" is marked. | Reports > Fixed Assets > Transaction |  |
GP Series: Inventory
Fixed issue: "A get/change operation on table 'BSSI_PA_IV_Trfr_WORK_HDR' could not find a record." error occurs when user tries to post an inventory transfer from the Project Accounting module if they do not have Project Accounting enabled in the MEM setup window. | Transactions > Inventory > Transfer Entry |  |
GP Series: Manufacturing
Fixed the issue: Department substitution does not happen on manufacturing accounts on finished good items when SOP invoices are posted |  |  |
GP Series: PIP
When using PIP, voiding a payroll check creates an AP batch that is assigned to the default entity instead of the appropriate entity. | Transactions > Payroll > Void Checks |  |
GP Series: Sales
Fixed Issue: General Posting Journal report prints for a different user if they open and close the Apply Sales Documents window or the Apply Payables Documents window while the original user has not closed the original window with pending transactions. | "Transactions > Sales > Apply Sales Documents Transactions > Purchasing > Apply Payables Documents " |  | BSSI_CreateJEMassData
Closed Build 701s02 - March 2018
  • MEM
    • Added the ability to prevent account substitution from occurring on fulfillment orders. On the Disable Account Substitution Setup window, added Fulfillment Orders to the Sales module item.
  • Payroll
    • Added entity filtering to box 12 on the W3 report.
      Path: Tools > Routines > Payroll > Print W-2s
  • Project
    • Added default access to various extra windows for the 'IC_BRIDGE_ONLY_WIN' task. The following windows have been added: BSSI GL Entry Extra, IC Bridge Invoice Entry, IC Payables Transaction Entry Extra, Receivings Transaction Entry Extra, RM Cash Apply Extra, RM Cash REceipts Extra, RM Sales Entry Extra, SOP Entry Extra.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Fixed Assets
Fixed issue: User receives error "Invalid object name" when transferring fixed assets within a GP company or between GP companies from a non-MEM company. | "Transactions > Fixed Assets > Transfer Transactions > Fixed Assets > Intercompany Transfer" |  |
GP Series: Purchasing
Fixed the issue that Inter-Entity AP transactions with no entities are incorrectly being created in the report log when Inter-Entity Automation is turned on. | Transactions > Sales > Transaction Entry |  |
Fixed issue: Total is incorrect on the 1096 report when the same dollar amount is applied to the same document from two different payments or two adjustments for the same vendor and dollar amount are made for different periods in the 1099 Details window. | Tools > Routines > Purchasing > Print 1099 |  |
Fix the issue that MEM IC doesn't bring default AA code from AA class that caused the AA transaction failed to post. | Transactions > Purchasing > Transaction Entry |  |
GP Series: Sales
Fixed issue: Extra window still pops up for Apply Sales Documents window and Cash Receipts window. Also fixed Transaction Entry extra window failing to close leading to a 'missing ID field' error. | "Transactions > Sales > Cash Receipts Transactions > Sales > Apply Sales Documents Transactions > Sales > Transaction Entry" |  |
Closed Build 701s01 - February 2018
  • Financial
    • Improved the performance of the Multicurrency Revaluation process.
      Path: Tools > Routines > Financial > Revaluation
  • Purchasing
    • Removed the Sort by Entity ID check box from the Payables Transaction Inquiry - Vendor window. Instead, added the Entity ID option in the Sort By drop-down list that is introduced in Microsoft Dynamics GP 2018.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed the issue that JEs created are not assigned an Entity when revaluating Unrealized Gain/Loss. | Tools > Routines > Financial > Revaluation |  |
GP Series: MEM
Fixed Issue: After posting an Intercompany Bridge GL transaction, orphan records are left in the Transaction Amounts Work table and our parallel BSSI_GL_TRX_LINE_WORK table with no corresponding header record in the Transaction Work header table. |  |  |
GP Series: Project
Upgrade to GP2018 RTM (18.00.0400). |  |  |
Fixed issue: Spelling mistakes for advanced intercompany setup labels. Changed Report and CSV export file headers to match new documentation. | Tools > Setup > MEM > Company > Advanced Intercompany |  |
GP Series: Purchasing
Fixed issue: Increased the width of the Documents drop-down list on the MEM alternate version of the Payables Transaction Inquiry - Document window because the options in the list were getting cut off. |  |  |
Improve the performance of opening the Select Purchase Order Items window when Centralized Purchasing is enabled. | Transactions > Purchasing > Purchase Order Entry |  | New Tables: BSSI_POP_PO_Inv_TEMP, BSSI_POP_PO_Number_TEMP

See also

What's New or Changed

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MEM for Microsoft Dynamics GP 2016

Review the information on this screen to see what's new or changed in the latest versions of Multi-Entity Management. For the most current information about the latest version, see the Readme file that is included with the installation file.

Notes:

  • If a GP Navigation Path is noted, see the Microsoft Dynamics GP documentation for more information.
  • If a New Form/Report is noted, the issue or enhancement has one or more new windows (forms), reports, or both.

An alternate window (form) or report is one that has been modified by the software. A custom window or report is one that is proprietary to the software. Microsoft Dynamics GP does not have on its own version of the window (form) or report.

To use the alternate window (form) or report for your Binary Stream software, use the Alternate/Modified Forms and Reports window (Microsoft Dynamics GP > Tools > Setup > System > Alternate/Modified Forms and Reports).

Also, to ensure that you have set the appropriate security settings, use the Security Tasks window (GP > Tools > Setup > System > Security Tasks) to add the windows (forms) or reports to a new or existing task ID. The task ID should be selected within a new or existing security role ID for each user ID and company that will use the new custom windows (forms) or reports. Remember to use the following settings: Type is Windows or Reports, and Series is Project.

GP 2016 R2, Build 607

Closed Build 607s14 - January 2022
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Fixed Assets
Issue | When creating a purchase order entry transaction with multiple items and Use invoice entity as FA Entity is cleared, the entity of the inventory accounts for the respective items appear in the Purchase dropdown in Asset general information window. | Cards > Fixed Assets > General |  |
Closed Build 607s13 - January 2022
Type | Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Issue

Fixed issue: When printing the edit list for a GL transaction with a transaction date in a historical year, MEM doubles the number of distributions that should appear on the report.

For example, if two distributions are entered for the transaction, the edit list should show four distributions, two distributions with the transaction date and two distributions with the historical year end date. However, the edit list showed eight distributions, two distributions with the transaction date and six distributions with the historical year end date.

This issue occurred on the edit list. The issue did not occur on the posting journal. Also, the correct number of distributions were saved to the GL tables when the transaction was posted.

Transaction > Financial > General
Issue

Fixed issue: When simultaneously printing the three or more GL trial balance reports from the Trial Balance Report window, the following occurred:

  • Printing of every second report was skipped
  • The last report (whether even or odd numbered) was printed N + 1 times, where N = the number of reports that was skipped
 Reports > Financial > Trial Balance
GP Series: Fixed Assets
Enhancement

On the Multi-Entity Management Setup window, added the Use Invoice Entity as FA Entity option.

Also, updated the examples: Fixed Asset - Purchasing Transaction: Examples

 Cards > Fixed Assets > General
GP Series: Purchasing
Issue | Fixed issue: When table B3920400 (BSSI_PM_Manual_WORK) has a record with a blank PMNTNMBR for entity Y and a payables credit memo for entity X is posted, the resulting credit memo record in table B3920001 (BSSI_PM_Transaction_OPEN) is incorrectly assigned to entity Y. It should be assigned to entity X. | Transactions > Transaction Entry
GP Series: Sales
Issue

Fixed issue: When unapplying a posted parent entity cash receipt from a posted child entity invoice on the Apply Sales Documents window, the following error message appeared:

“The Due To/From accounts for X Entity are missing from the Y Entity setup.”

This error message appeared when the Enable JE Creation on AR is selected on the Multi-Entity Management Setup window and intercompany accounts were not set up between the parent and child entities, even though Automatic Intercompany Distribution is cleared on the Multi-Entity Management Setup.

Furthermore, the GL transaction created by the Enable JE Creation on AR option would include intercompany distributions with blank accounts but no intercompany distribution should be created in this case.

 Transactions > Apply Sales Document
Issue

Fixed issue: When applying a posted parent entity cash receipt to a posted child entity invoice on the Apply Sales Documents window, the following error message appeared:

“The Due To/From accounts for X Entity are missing from the Y Entity setup.”

This error message appeared when the Enable JE Creation on AR is selected on the Multi-Entity Management Setup window and intercompany accounts were not set up between the parent and child entities, even though Automatic Intercompany Distribution is cleared on the Multi-Entity Management Setup.

Furthermore, the GL transaction created by the Enable JE Creation on AR option would include intercompany distributions with blank accounts but no intercompany distribution should be created in this case.

 Transactions > Apply Sales Document
GP Series: WennSoft
Issue

Fixed issue: In an environment where WennSoft/Key2Act is installed, the BSSI_InterEntityAuditTRXLog report runs when posting an SOP batch, even though Use Inter-Entity Automation is cleared on the Modules tab of the Multi-Entity Management Setup window.

 Transactions > Sales Batches
Closed Build 607s12 - December 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Issue

Fixed issue: When posting an intercompany bridge transaction, the following error message appeared, even though all the intercompany bridge accounts involved in the transaction do have Allow Account Entry selected in the company database to which the account belongs.

Allow Account Entry option is unmarked for one or more IC accounts.

Transactions > Financial > Batches
GP Series: Purchasing
Issue | Fixed issue: In a company database where the Default Value or Binding setting is not set to dbo.GPS_CHAR on the USERID and BCHSOURC columns of the B3900309 table (BSSI_MultiFacility_AR_Facility), MEM does not save the entities selected on the Select Facilities window when the user is trying to use MEM's "Centralize AP apply-on-the fly" feature from the Apply Payables Documents window. As a result, the Apply Payables Documents window will not show documents from the entities that were selected. | Transactions >Purchasing> Apply Payables Documents
Issue

Fixed issue: When deleting a PO Type ID from the PO Type Setup window, MEM does not automatically delete any related records from the Entity Document Type Setup window. As a result, when changing the entity ID on the Purchase Order Entry window and if the deleted deleted PO Type ID was the default value for that entity, this error message appears: “This is not a valid PO Document ID.”

Instead, MEM should automatically delete any related records in the Entity Document Type Setup window when a PO Type ID is deleted.

Transactions / Purchasing / Purchase Order Entry
Issue

Fixed issue: When deleting a Receipt Type ID from the Receipt Type Setup window, MEM does not automatically delete any related records from the Entity Document Type Setup window. As a result, when changing the entity ID on the Receivings Transaction Entry window and if the deleted Receipt Type ID was the default value for that entity, this error message appears: “This is not a valid Receipt Type ID.”

Instead, MEM should automatically delete any related records in the Entity Document Type Setup window when a Receipt Type ID is deleted.

Transactions / Purchasing / Receivings Transaction Entry
GP Series: Sales
Issue | Fixed issue: In a company database where the Default Value or Binding setting is not set to dbo.GPS_CHAR on the USERID and BCHSOURC columns of the B3900309 table (BSSI_MultiFacility_AR_Facility), MEM does not save the entities selected on the Select Facilities window when the user is trying to use MEM's "Centralize AR apply-on-the fly" feature from the Apply Sales Documents window. As a result, the Apply Sales Documents window will not show documents from the entities that were selected. | Transactions > Sales> Apply Sales Documents
Closed Build 607s11 - November 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
Issue

Fixed issue: When importing a purchasing invoice with the taPopEnterMatchInvHdr eConnect node, MEM incorrectly performs account substitution on the PURCH distribution (distribution type 1).

As a side-effect of this issue, the error message relating to error 90158 (Account substitution failed) appears if the substituted account does not exist.

 taPopEnterMatchInvHdr eConnect node
GP Series: Financial
Issue | Fixed issue: When posting a GL batch that contains MEM intercompany bridge transactions between originating database company X and destination database company Y, if the intercompany accounts between those two databases in GP's Intercompany Setup window are marked as inactive on the Account Maintenance window, the batch will go into batch recovery but no error message appears on either the posting journal or the edit list. Therefore, the user has no way of knowing why the batch went into batch recovery, or how to fix it. | Transactions > General
GP Series: Inventory
Issue

Fixed issue: The behavior of MEM's Automatic Rolldown feature for item copying is inconsistent with the behavior for creating new items, customers, vendors, and sites.

When creating new items, customers, vendors, and sites, the rolldown occurs regardless of whether Item Security, Customer Security, Vendor Security and Site Security is enabled in Multi-Entity Management Setup, but for copying items the rolldown only occurs if Item Security is enabled. Rolldown for copying items should occur regardless of whether Item Security is marked.

 Cards > Inventory > Item Maintenance
GP Series: Key 2 Act
Issue Fixed Issue: When closing a job using the Key2Act/WennSoft Close Jobs window, the closed job is not assigned an entity. The job appears on the Assign Entity window under the JOB HIST node. Microsoft Dynamics GP > Tools > Routines > Job Cost > Close Jobs

k2aAddInJobCloseCloseAJob.sql
Issue Fixed Issue: When closing a job using the Key2Act/WennSoft Close Jobs window, the resulting General Ledger transaction is not assigned an entity. The General Ledger transaction appears on the Assign Entity window under the GL WORK node. Microsoft Dynamics GP > Tools > Routines > Job Cost > Close Jobs

k2aAddInJobCloseSaveCloseSchedule.sql
Issue

Fixed Issue: If the Binary Stream customized version of WennSoft’s k2aAddInJobCloseGetCloseSchedule stored procedure is installed in a company database that is not named TWO and the Key2Act/WennSoft Close Jobs window is used to close a job, the following error message appears:

Error in GetCloseSchedule : System.Data.Odbc.OdbcException (0x80131937): ERROR [42S02] [Microsoft][SQL Server Native Client 11.0][SQL Server]Invalid object name ‘TWO.dbo.B3919901’.

Microsoft Dynamics GP > Tools > Routines > Job Cost > Close Jobs
In the PDF release notes, the issues related to Key 2 Act were incorrectly noted as fixed in different builds of MEM. The issues related to Key 2 Act are fixed in MEM builds 607s11, 903s08, 1001s01, and 1002s01. For more information about the nodes, see Close Jobs.
GP Series: Payroll
Issue

In an environment where Integrity Data’s Negative Deductions product (product ID 7224) is installed and “Post Through General Ledger Files” is marked in the Posting Setup window for Series = “Payroll” and Origin = “Computer Checks”, if the user tries to post a payroll computer check batch containing payroll transactions belonging to multiple entities, only the first entity’s transactions are posted through the general ledger and moved into the GL OPEN state.

All the other entity’s transactions are moved into new GL batch numbers and remain in the GL WORK state, which requires manual posting to move those transactions into the GL OPEN state. The naming convention for those new batch numbers is <entity>-<original batch number>, truncated to 15 characters.

 Transaction >Payroll>Build Checks
GP Series: Purchasing
Issue

Fixed issue: In MEM, the user is able to change the entity on an existing saved payables batch. Changing the entity should not be allowed.

As a side-effect of this issue, after the batch is re-assigned to the new entity, the Checkbook ID does not change, which could result in the batch using a checkbook that is not even assigned to the new entity.

 Transaction > Purchasing > Batches
Issue | Fixed issue: When the user enters a foreign currency Shipment/Invoice transaction on the Receivings Transaction Entry window, and there is a rounding difference, MEM is not performing account substitution on the ROUND distribution. | Transaction > Purchasing > Receivings Transaction Entry
Issue | Fixed issue: Intermittently, when the Payables Check Entry window opens after the user enters a Check amount on the Payables Transaction Entry window, and the entity of the transaction has a default checkbook on the Entity Checkbook Setup window that is different than the default checkbook on the Payables Management Setup window, the Check Number field on the Payables Check Entry window will show the next number from the default checkbook in the Payables Management Setup window. Instead, it should show the next number from the default checkbook on the Entity Checkbook Setup window. This issue seems to occur more frequently when there is a slight delay in the opening of the Payables Check Entry window after tabbing out of the Check amount field on the Payables Transaction Entry window. | Transactions > Purchasing >Transaction Entry
Issue | The Intercompany Distributions button covers up the OK button on the Payables Transaction Entry Distribution when you select “Menu Bar” for the Window Command Display option in the User Preferences window. | Transaction > Payable transaction Entry Distributions
GP Series: Sales
Issue | Fixed issue: In certain scenarios, journal entries are created when they should not be when posted AR cash receipts are applied to posted invoices and the Enable JE Creation on AR setting is enabled in MEM. In other scenarios, journal entires are not created when they should be. | Transaction > Sales > Apply Sales Documents
Issue | Fixed issue: When the user imports a lockbox transaction for a National Account parent for entity X, and that transaction is applied to an invoice for a National Account child for entity Y, the entity segment of the RECV distribution for the applied amount is being substituted with entity X. Instead, it should be substituted with entity Y. | Transaction > Sales > Lockbox Entry
Issue | Fixed issue: In one scenario when the user changes the Customer ID on the Cash Receipts Entry window, user receives error message "Entity X doesn't have access to Checkbook Y" even though Entity X does have access to Checkbook Y. This scenario occurs when Multicurrency Management is not registered, and Entity X does not have access to the customer's default Checkbook ID on the Customer Account Maintenance window. | Transactions > Sales > Cash Receipts
Closed Build 607s10 - October 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Financial
Issue | Fixed Issue: When posting an intercompany bridge reversing GL transaction, the account numbers for the intercompany distributions in the originating company database are wrong on the reversing portion of the GL transaction (that is, for the intercompany distributions with RCTRXSEQ=1.00000 in table GL20000). Specifically, those account numbers are coming from GP’s Intercompany Setup window, but they should be coming from MEM’s Intercompany Bridge Setup window. | Transactions > Financial > General |  |
 | GP Series: Payroll
Issue | In an environment where Integrity Data’s Negative Deductions product (product ID 7224) is installed and “Post Through General Ledger Files” is marked in the Posting Setup window for Series = “Payroll” and Origin = “Computer Checks”, if the user tries to post a payroll computer check batch containing payroll transactions belonging to multiple entities, only the first entity’s transactions are posted through the general ledger and moved into the GL OPEN state. All the other entity’s transactions are moved into new GL batch numbers and remain in the GL WORK state, which requires manual posting to move those transactions into the GL OPEN state. The naming convention for those new batch numbers is <entity>-<original batch number>, truncated to 15 characters. | Transaction >Payroll>Build Checks |  |
 | GP Series: Purchasing/Sales
Issue | Fixed Issue: The Select Facilities window does not appear when the user clicks the blue expansion button beside the Entity ID field on the Apply Payables Documents window, unless the Use AR option is marked on the Modules tab of the Multi-Entity Management Setup window. | Transactions > Sales > Apply Sales Document Transactions > Purchasing > Apply Payables Document |  |
Closed Build 607s09 - September 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
GP Series: Payroll
Issue | The PAYROLCD column (Payroll Code) in the UPR30401 table (UPR_Distribution_HIST_Detail) is not being populated when posting payroll checks with Post in Detail selected in the Posting Setup window for the Payroll series. | Transactions > Print Checks
GP Series: Purchasing
Issue

If you use the Apply Payables Documents window to apply an already-posted parent entity’s credit document (e.g. manual payment) to a child entity’s invoice, and Enable JE Creation on AP is selected on the MEM Setup but Automatic Intercompany Distribution is cleared, MEM creates a journal entry to clear each entity’s AP accounts (good) but MEM also adds intercompany distributions to that journal entry (bad).

MEM should not add the intercompany distributions in this scenario because Automatic Intercompany Distribution is unmarked.

 Transaction > Apply Payables Documents
Enhancement

MEM GP Credit memo Customization: Added the ability to apply the shipping method filter to credit memos by using the user defined field from standard Microsoft Dynamics GP.

  • Multi-Entity Management Setup (added Enable Vendor User Defined Field on Apply Credit Memos)
  • Applying the Shipping Method Filter to Credit Memos (new article)
 Transaction > Select checks
GP Series: Sales
Issue

User receives error “Unhandled script exception: Invalid data for string operation: 26.” when Enable JE Creation on AR is selected on the Sales tab of the Multi-Entity Management Setup window and the user uses the Receivables Posted Transaction Maintenance window to void a parent entity’s cash receipt that was applied to a child entity’s receivables invoice.

If the ScriptDebugger setting in the Dex.ini file is set to TRUE, the error message is slightly different. In that case, the error is “Unhandled script exception: Invalid data types for 'set'.”

 Transactions > Posted Transactions
Closed Build 607s08 - August 2021
Type Description Navigation Path New Form/Report Database Changes
GP Series: Purchasing
Issue

When posting transactions for multiple entities on the Payables Transaction Entry window with a blank payables batch ID, and then closing the window, a single GL batch with the batch ID PMTRX is automatically created. The batch is assigned to only one of the entities, but the batch contains the transactions for all entities.

Instead, the PMTRX batch should be split into several batches (one batch per entity), with the batch ID of <entity>-PMTRX for each batch. Each batch should contain only the ransactions that belong to the same entity as the batch that contains it. For example, batch 000-PMTRX should contain only transactions for entity 000, and batch 100-PMTRX should contain only transactions for entity 100, etc.

 Transaction> Transaction>Entry
Issue

In an intercompany-bridge-only company, a user does the following:

  1. Posts a payables invoice that is not an intercompany bridge transaction that is fully paid by a credit card.
  2. Voids the payment in the Void Historical Payables Transactions window.
  3. Voids the invoice in the Void Open Payables Transactions window.

After these actions, the following error message appears:

“You haven't defined an Intercompany Processing relationship between company ID <some company> and company ID . Use the Intercompany Setup window to create the relationship.”

 Transactions>Void Open Transactions
GP Series: Sales
Issue

A journal entry is not created when a cash receipt is applied to a sales invoice when the following is true:

  • The invoice was previously applied in real time
  • The parent and child Due to and Due from accounts are the same
 Transaction>Apply Sales Documents
Closed Build 607s07 - June 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Financial
Issue | When retrieving a historical year journal entry by manually entering a journal entry number window (instead of selecting from the lookup) on the Journal Entry Inquiry, the Entity ID is empty, even though the journal entry has an assigned to it in the B3930000 table. | Inquiry>Financial>Journal Entry Inquiry |  |
 | GP Series: Purchasing
Issue | Fixed issue: When attempting to post an IC batch transaction The error message "'Allow Account Entry' option is unmarked for one or more IC accounts" is displayed. This was introduced by the fix for the following issue, which has been rolled back, until a more suitable solution can be found: "Out of balance or incorrect journal entry is posted in MEM IC Bridge when the Allow Account Entry setting is unmarked for one or more inter-company (Due-to/Due-from) accounts included in the transaction. We should stop the user from posting if the Allow Account Entry setting is unmarked for any of the inter-company accounts. | Transactions > Financial > General |  |
 | GP Series: Sales
Issue | Fixed Issue: When using the Receivables Posted Transaction Maintenance window to void a sales payment that has intercompany distributions on it, those intercompany distributions are not reversed on the voided transaction in either the GL module or the RM module. As a result, the voided transaction is intercompany-out-of-balance in both the GL module and the RM module. | Inquiry > Transaction by Document > Cash Recipt Inquiry Zoom > Distribution |  |
Issue | Using Lockbox Entry window to import a lockbox transactions where the invoice apply amounts aqre less than the payment amounts, the remaining unapplied amounts are being debited to the default Accounts Receivable account. Instead, the default Accounts Receivable account should be substituted with the entity of the payment. | Transactions > Sales > Lockbox Entry |  |
Closed Build 607s06 - May 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Issue

Fixed Issue: When using the Asset General Information window to create a fixed asset from a purchase, and the Entity Segment in the Multi-Entity Management Setup window is set to any segment other than segment #1, MEM gets the wrong entity value for the fixed asset.

Specifically, MEM is always getting the entity from segment #1 of the fixed asset clearing account of the purchase instead of getting it from the Entity Segment, which could be any segment number. The root cause of the issue occurs at the time of posting the purchase in either the Payables Transaction Entry window or the Receivings Transaction Entry window, when MEM sets the wrong entity value into table B3930800 (BSSI_FA_AP_Post_MSTR_PE).

Cards > Fixed Assets > General
GP Series: Purchasing
Issue

Fixed Issue: When entering a document number on the Payables Transaction Entry window, the following error message appeared:

"A duplicate document number for entity and vendor is not allowed. Type or select a different document number."

This issue occurred even with the following settings:

  1. Enable one Invoice Per Entity and Vendor is selected on the Purchasing tab of the Multi-Entity Management Setup window,
  2. Allow Duplicate Invoices Per Vendor" is set to Yes on the Payables Management Setup window,
  3. No work, open, or historical PM document that has matching Document Number, Document Type, Vendor, and Entity values entered on the Payables Transaction Entry window exists.
  4. No work, open, or historical POP document that has matching Vendor Doc. No., Vendor and Entity values entered on the Payables Transaction Entry window exists.
Transaction > Transaction Entry
Module: Sales
Issue

Fixed issue: With Auto Open to Allocate selected and Auto Allocate for Partially Paid Invoice cleared on the SABL System Setup window, and MEM is installed in the company database, if the user marks the apply check box beside an invoice on the Apply Sales Document window, when the Unapplied Amount of the payment is equal to or greater than the Amount Remaining of the invoice, the following unexpected behaviors occur:

  1. The Apply by Line Items window opens and then immediately closes.
  2. The apply check box is cleared.
  3. The Apply Amount is set to zero (0).
  4. The Amount Remaining of the invoice stays at the original value before the check box was selected.
  5. None of the lines on the invoice are applied.

Instead, the following behaviors should occur:

  1. The Apply by Line Items window should not open at all.
  2. The apply check box should remain selected.
  3. The Apply Amount should be set to whatever the Amount Remaining of the invoice was before selecting the apply check box,
  4. The Amount Remaining of the invoice should be set to zero (0).
  5. All lines on the invoice should be automatically applied.
Transactions > Apply Sales Document
Issue

Fixed issue: When both MEM and SABL are installed in Microsoft Dynamics GP - With Auto Open to Allocate selected and Auto Allocate for Partially Paid Invoice cleared in the SABL System Setup window, and MEM is not installed in the company database, if the user selects the apply check box beside an invoice on the Apply Sales Document window, when the Unapplied Amount of the payment is less than the Amount Remaining of the invoice, the following unexpected behavior occurs:

  • The Apply by Line Items window does not open automatically.

Instead, the following behavior should occur:

  • The Apply by Line Items window should open automatically.
Transactions > Apply Sales Document
Module: Wennsoft
Issue | Fixed a Microsoft Dynamics GP failure issue after marking a batch to commit and then selecting Commit on the Time Card Commit window. | Transactions > TimeTrack > Time Card Entry
Closed Build 607s05 - April 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: eConnect |  |  |
Issue | Fixed Issue : PromptCare - Fixed Asset Import. User receives error “The module 'BSSISubstituteFAAssetDistributions' depends on the missing object 'BSSIGetNewAccountNumber_FA'” when installing the MEM-eConnect stored procedures in GP2018R2. |  |  |
 | GP Series: Financial
Issue | Fixed issue: When attempting to delete a segment number in the Account Segment Setup window in a non-MEM company, user receives error "A remove range operation on table 'BSSI_User_Facility' cannot find the table". Note: In versions of MEM released prior to March 2016, the error message was "A get/change operation on table 'BSSI_User_Facility' cannot find the table". | Setup > Financial > Segment |  |
Issue | Fixed issue: Cassia - Intercompany Bridge - Allow Account Entry. Out of balance or incorrect journal entry is posted in MEM IC Bridge when the Allow Account Entry setting is unmarked for one or more intercompany (due-to/due-from) accounts included in the transaction. We should stop the user from posting if the Allow Account Entry setting is unmarked for any of the intercompany accounts. | Transactions > Financial > General |  |
 | GP Series: MEM
Issue | Fixed issue: Removed the restriction which was preventing user to change parent entity on Intercompany Setup window when opened from New Entity Setup Wizard. | Utilities > Setup Wizard > New Entity Setup Wizard |  |
Issue | Fixed issue: Removed the restriction which was preventing user to change parent entity pn Centralize AP and Centralize AR setup window when opened from New Entity Setup Wizard. This will not give user the option of setting up this new entity as the child of an existing entity since it is prefilling the new entity as the parent | Utilities > Setup Wizard > New Entity Setup Wizard |  |
 | GP Series: Sales
Issue | Fixed Issue: When using the Receivables Posted Transaction Maintenance window to void a sales payment that has intercompany distributions on it, those intercompany distributions are not reversed on the voided transaction in either the GL module or the RM module. As a result, the voided transaction is intercompany-out-of-balance in both the GL module and the RM module. | Inquiry > Transaction by Document > Cash Recipt Inquiry Zoom > Distribution |  |
 | GP Series: Wennsoft
Issue | Fixed issue: User able to Service Calls for Entity not assigned. When using the Find button on the WennSoft/Key2Act Service Manager Inquiry window or Service Call Inquiry Window to find and load an existing service call, the user can load a service call that belongs to an entity that the user does not have access to. |  |  |
Closed Build 607s04 - March 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Financial
Issue | When using the Transaction Entry window to post a correcting journal entry to a historical year, with the Action set to “Back Out a Journal Entry and Create a Correcting Entry” on the Correct Journal Entry window, GP creates two transactions in GP’s GL Open table (GL20000) for the current year with Source Document = "BBF" and two transactions in GP’s GL History table (GL30000) for the historical year with Source Document = "GJ". Meanwhile, MEM correctly assigns an entity to the two GL Open transactions in MEM’s GL Open table (B3940200) but it does not assign an entity to the two GL History transactions in MEM’s GL History table (B3930000). MEM should assign an entity to both the GL Open and GL History transactions. | Financial > Transactions > Financial > General |  |
Issue | When using the Payables Transaction Entry window to post a payables transaction to a historical year and then you subsequently use the Transaction Entry window to post the corresponding GL transaction, GP creates one transaction in GP’s GL Open table (GL20000) for the current year with Source Document = "BBF" and one transaction in GP’s GL History table (GL30000) for the historical year with Source Document = "PMTRX". Meanwhile, MEM correctly assigns an entity to the GL Open transaction in MEM’s GL Open table (B3940200) but it does not assign an entity to the GL History transaction in MEM’s GL History table (B3930000). MEM should assign an entity to both the GL Open and GL History transactions. | Financial > Transactions > Financial > General |  |
Issue | When using the Receivables Transaction Entry window to post a receivables transaction to a historical year and then you subsequently use the Transaction Entry window to post the corresponding GL transaction, GP creates one transaction in GP’s GL Open table (GL20000) for the current year with Source Document = "BBF" and one transaction in GP’s GL History table (GL30000) for the historical year with Source Document = "SJ" (or perhaps some other receivables source document type, depending on type of transaction). Meanwhile, MEM correctly assigns an entity to the GL Open transaction in MEM’s GL Open table (B3940200) but it does not assign an entity to the GL History transaction in MEM’s GL History table (B3930000). MEM should assign an entity to both the GL Open and GL History transactions. | Financial > Transactions > Financial > General |  |
Issue | When using the Bank Transaction Entry window to post a bank transaction to a historical year and then you subsequently use the Transaction Entry window to post the corresponding GL transaction, GP creates one transaction in GP’s GL Open table (GL20000) for the current year with Source Document = "BBF" and one transaction in GP’s GL History table (GL30000) for the historical year with Source Document = "CMTRX". Meanwhile, MEM correctly assigns an entity to the GL Open transaction in MEM’s GL Open table (B3940200) but it does not assign an entity to the GL History transaction in MEM’s GL History table (B3930000). MEM should assign an entity to both the GL Open and GL History transactions. | Financial > Transactions > Financial > General |  |
Issue | When using the Bank Transfer Entry window to post a bank transfer to a historical year and then you subsequently use the Transaction Entry window to post the corresponding GL transaction, GP creates one transaction in GP’s GL Open table (GL20000) for the current year with Source Document = "BBF" and one transaction in GP’s GL History table (GL30000) for the historical year with Source Document = "CMXFR". Meanwhile, MEM correctly assigns an entity to the GL Open transaction in MEM’s GL Open table (B3940200) but it does not assign an entity to the GL History transaction in MEM’s GL History table (B3930000). MEM should assign an entity to both the GL Open and GL History transactions. | Financial > Transactions > Financial > General |  |
Issue | Fixed issue: When using the Bank Transfer Entry window to post a bank transfer to a historical year and then you subsequently use the Transaction Entry window to post the corresponding GL transaction, GP creates one transaction in GP’s GL Open table (GL20000) for the current year with Source Document = "BBF" and one transaction in GP’s GL History table (GL30000) for the historical year with Source Document = "CMXFR". Meanwhile, MEM correctly assigns an entity to the GL Open transaction in MEM’s GL Open table (B3940200) but it does not assign an entity to the GL History transaction in MEM’s GL History table (B3930000). MEM should assign an entity to both the GL Open and GL History transactions. | Financial > Transactions > Financial > General |  |
 | GP Series: Payroll
Issue | Fixed issue: The Department Wage and Hour Report in GP is not filtering based on entity. | Reports > Payroll > Wage and Hour |  |
Closed Build 607s03 - March 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Financial
Issue | Fixed Issue: In some scenarios, user receives the following error message when running the Fixed Assets General Ledger Posting process: "An error occurred while executing pass-through SQL statements. Context: BSSI_SQL_Execute_Scalar(): An error occurred while fetching row with SQL_FetchNext. Pass-through SQL status: 31" | Financial > Routines > Fixed Asset > GL Posting |  |
Issue | Fixed issue: When posting an intercompany bridge GL transaction involving a large number of destination company database entities (for example, approximately 38 or more entities if the current number of digits in the next journal entry number is 6 in the destination company databases), user receives either error "The stored procedure BSSI_IC_Fill_Rpt_Table returned the following results: DBMS: 102, Microsoft Dynamics GP: 0" and error "[Microsoft][SQL Server Native Client 11.0][SQL Server]Incorrect syntax near ','.", or error "[Microsoft][SQL Server Native Client 11.0][SQL Server]Incorrect syntax near ')'." | Transactions> Financial > General |  |
Issue | Fixed issue: When posting an intercompany bridge GL transaction while recording either a SQL Server Profiler trace with the Exception event enabled, or a DEX SQL log, the trace/log shows the error “Incorrect syntax near '='." This error only appears in the trace/log and is not displayed to the user inside GP. | Transactions> Financial > General |  |
 | GP Series: Purchasing |  |  |
Issue | Fixed issue: While printing the MEM 1099 Report for consecutive years for the Vendor. The 1099 Amount will appear in Year former year.We should use the same date as GP in MEM calculation. | Purchasing > Routines > Print 1099 |  |
Closed Build 607s02 - January 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Purchasing
Issue | When the user opens an existing PM WORK transaction from any Payables Transactions navigation list, the Entity ID field receives the initial input focus when the Payables Transaction Entry window appears. That should not happen because the Entity ID field is not editable at this point. Instead, the first editable field in the tab sequence should receive the initial input focus, which is normally the Intercompany Bridge check box. | Purchasing > Purchasing Requisition Transaction > Purchasing Requisition Pending Approval > Transaction Entry |  |
Issue | When the user opens an existing PM WORK transaction from any Payables Transactions navigation list, the Voucher No. can receive input focus if you tab to it. Furthermore, when it receives input focus, it becomes editable. Neither of these two behaviors should happen because the Voucher No. ID field is not editable at this point. Instead, when the user tries to tab to the Voucher No. field, the next editable field in the tab sequence should receive the input focus, which is normally the Intercompany Bridge check box, and the Voucher No. field should not become editable. | Purchasing > Purchasing Requisition Transaction > Purchasing Requisition Pending Approval > Transaction Entry |  |
Issue | When the user opens an existing PM work transaction from the Payables Transactions Pending Approval navigation list, and subsequently clicks Workflow > Workflow > Approve on the Payables Transaction Entry window, the Workflow Action dialog box will not appear, and the payables transaction will not be approved. | Purchasing > Purchasing Requisition Transaction > Purchasing Requisition Pending Approval > Transaction Entry |  |
Issue | Fixed Issue for MEM POP Module Configuration. |  |  |
Issue | Fixed Issue: On Edit Payment Batch window, Select documents scrolling window for the Vendor doesn’t show “Credit Document is applied” icon for the records even Credit document is already applied to the Voucher number. | Transactions -> Purchasing -> Transaction Entry |  |
 | GP Series: Sales |  |  |
Issue | Fixed issue: When applying a cash receipt to an invoice belonging to a different entity, the accounts receivable account for any unapplied cash receipt amount will be incorrectly substituted to the invoice entity. | Transactions > Sales > Cash Receipts |  |
Issue | Fixed Issue: After posting an SOP invoice that was transferred from an SOP order that included a credit card deposit, if the user subsequently creates a cash receipt and applies it to that invoice using the same checkbook ID that is associated with the credit card used for the deposit, MEM uses the wrong account number for the cash receipt’s CASH distribution. Specifically, MEM uses the account number that was used to record the DEPOSIT distribution on the SOP invoice, and then substitutes that account with the entity of the cash receipt. Instead, MEM should use the cash account of the checkbook, and then substitute that account with the entity of the cash receipt (if cash account substitution is enabled in the Multi-Entity Management Setup window). | Transactions > Sales > Cash Receipts |  |
 | GP Series: Wennsoft |  |  |
Issue | Fixed Issue: When the user creates a service call by clicking the lightning bolt button on the Svce. Hist. tab of WennSoft’s Equipment Manager window, the user receives the error “User cannot access the service call.” | Cards > Signature Equipment |  |
Issue | Fixed Issue: When the user creates a service call by clicking the lightning bolt button on the Svce. Hist. tab of WennSoft’s Equipment Manager window, MEM does not assign an entity to the service call. As a result the service call appears in the Assign Entity window after it is created. | Cards > Signature Equipment |  |
Closed Build 607s01 - December 2020
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Upgrade | Upgrade to Microsoft Dynamics GP 2016 R2 Year End November 2020 (16.00.0864). |  |  |

GP 2016 R2, Build 606

Closed Build 606s15 - January 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Purchasing
Issue | When the user opens an existing PM WORK transaction from any Payables Transactions navigation list, the Entity ID field receives the initial input focus when the Payables Transaction Entry window appears. That should not happen because the Entity ID field is not editable at this point. Instead, the first editable field in the tab sequence should receive the initial input focus, which is normally the Intercompany Bridge check box. | Purchasing > Purchasing Requisition Transaction > Purchasing Requisition Pending Approval > Transaction Entry |  |
Issue | When the user opens an existing PM WORK transaction from any Payables Transactions navigation list, the Voucher No. can receive input focus if you tab to it. Furthermore, when it receives input focus, it becomes editable. Neither of these two behaviors should happen because the Voucher No. ID field is not editable at this point. Instead, when the user tries to tab to the Voucher No. field, the next editable field in the tab sequence should receive the input focus, which is normally the Intercompany Bridge check box, and the Voucher No. field should not become editable. | Purchasing > Purchasing Requisition Transaction > Purchasing Requisition Pending Approval > Transaction Entry |  |
Issue | When the user opens an existing PM work transaction from the Payables Transactions Pending Approval navigation list, and subsequently clicks Workflow > Workflow > Approve on the Payables Transaction Entry window, the Workflow Action dialog box will not appear, and the payables transaction will not be approved. | Purchasing > Purchasing Requisition Transaction > Purchasing Requisition Pending Approval > Transaction Entry |  |
 | GP Series: Sales |  |  |
Issue | Fixed issue: When applying a cash receipt to an invoice belonging to a different entity, the accounts receivable account for any unapplied cash receipt amount will be incorrectly substituted to the invoice entity. | Transactions > Sales > Cash Receipts |  |
Issue | Fixed Issue: After posting an SOP invoice that was transferred from an SOP order that included a credit card deposit, if the user subsequently creates a cash receipt and applies it to that invoice using the same checkbook ID that is associated with the credit card used for the deposit, MEM uses the wrong account number for the cash receipt’s CASH distribution. Specifically, MEM uses the account number that was used to record the DEPOSIT distribution on the SOP invoice, and then substitutes that account with the entity of the cash receipt. Instead, MEM should use the cash account of the checkbook, and then substitute that account with the entity of the cash receipt (if cash account substitution is enabled in the Multi-Entity Management Setup window). | Transactions > Sales > Cash Receipts |  |
 | GP Series: Wennsoft |  |  |
Issue | Fixed Issue: When the user creates a service call by clicking the lightning bolt button on the Svce. Hist. tab of WennSoft’s Equipment Manager window, the user receives the error “User cannot access the service call.” | Cards > Signature Equipment |  |
Issue | Fixed Issue: When the user creates a service call by clicking the lightning bolt button on the Svce. Hist. tab of WennSoft’s Equipment Manager window, MEM does not assign an entity to the service call. As a result the service call appears in the Assign Entity window after it is created. | Cards > Signature Equipment |  |
Closed Build 606s14 - December 2020
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Inventory
Issue Fixed | Historical Stock Status report runs slowly with MEM enabled. | Reports> Inventory > Activity |  |
 | GP Series: Purchasing
Issue Fixed | Fixed Issue: Intercompany distributions are not created when the user enters a credit card payment on the Payables Manual Payment Entry window when the credit card vendor has no default Accounts Payable account and cash account substitution is disabled on the Acct Subst tab of the Multi-Entity Management Setup window. | Transactions > Purchasing > Manual Payments |  |
Issue Fixed | After entering enough lines on the Payables Transaction Entry Distribution to require scrolling to see them all, when the user changes the Distribution Reference for an intercompany distribution and tabs to the next line, the window automatically scrolls up to show the first line. As a result, the user must manually scroll down to the next intercompany distribution to change its Distribution Reference. This is especially inconvenient if the transaction has many intercompany distribution lines and the user needs to change the Distribution Reference on all of them. | Purchasing> Transactions> Transaction Entry> Distributions> Transaction Entry Distribution |  |
Issue Fixed | Before posting a manual payment for a parent entity on the Payables Manual Payment Entry window, if the user applies that payment to a child entity’s invoice and manually enters a Terms Taken amount, the resulting distributions on the Payables Transaction Entry Distribution window are out of balance for both entities, even though the total debits and credits for the transaction are balanced. This issue only happens only if "Track Discounts Available in GL" is marked in the Payables Management Setup window. | Transactions > Purchasing > Manual Payments |  |
Issue Fixed | Issue: User receives error message “The selected record has been deleted”, followed by error message “A get/change first operation on table ‘BSSI_PM_Inquiry_TEMP’ failed accessing SQL data” when clicking Redisplay if an entity ID with alpha characters is marked in the entity list (e.g. entity ID = ‘ABC’). If the user then clicks the More Info button on the second error message, the user receives the additional error message “Invalid column name ‘<some entity ID with alpha characters>’”. The issue does not occur with numeric entity IDs (e.g. entity ID = ‘100’). | Inquiry > Purchasing > Transaction by Vendor |  |
 | GP Series: Sales
Issue Fixed | When the user does not have access to the Site ID for a customer address, and the user selects that address in the Ship To Address field on the Sales Transaction Entry window, MEM should not allow that Site ID to override the current value of the Default Site ID on the Sales Transaction Entry window. | Sales>Transactions> Sales Entry Transaction |  |
Issue Fixed | MEM Site Security is not being enforced on the Site ID field on the Customer Address Maintenance window. | Sales>Cards>Addresses |  |
Issue Fixed | Fixed Issue Logo By Entity Word Template Reports Print With X's . | Sales>Transactions> Sales Entry Transaction |  |
Issue Fixed | Missing intercompany transactions. In some scenarios, when the user applies child entity non-functional currency invoices to a parent entity non-functional currency cash receipt that is not yet posted, RECV distribution accounts are not substituted with the child entity. | Sales>Transactions> Cash Receipts |  |
Closed Build 606s13 - November 2020
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Purchasing
Issue Fixed | When the user selects an entity (e.g. 100) on the Post Payables Scheduled Payments window, redisplays the window, marks a scheduled payment for that entity, changes the entity on the window (e.g. 300) and then clicks Post, the resulting invoice that is created is assigned to the second entity selected on the window (300). It should be assigned to the first entity selected on the window (100). | Purchasing > Routines > Post Schedule Payments |  |
Enhancement | Fixed Issue: Performance is slow when running the MEM version of the “Historical Aged Trial Balance” SSRS report in the Purchasing series when the user selects “No” for the Print Entity Distribution Detail parameter. | Purchasing > Reporting Services Reports > Historical Aged Trial Balance - MEM |  |
Issue | Fixed Issue: If GP creates a purchase price variance journal entry when the user posts a purchasing invoice, MEM does not automatically add intercompany distributions to that journal entry in some scenarios.the Acct Subst tab of the Multi-Entity Management Setup window. | Transactions > Purchasing > Enter/Match Invoice |  |
Closed Build 606s12 - October 2020
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Purchasing
Issue | Fixed issue: When posting a payables transaction with a Department ID, the Department ID is not copied from our B3920000 table (BSSI_PM_Transaction_Work) to our B3920001 table (BSSI_PM_Transaction_OPEN) during posting. As a result, the Department ID is blank when viewing the posted transaction in the Payables Transaction Entry Zoom window. | Transactions > Purchasing > Void Historical Payables Transactions |  |
Issue | While creating a payment with the Edit Vendor Payment window, if the user clicks the Check Stub button, the Payables Check Stub Documents window will show previously applied documents belonging to a different entity than the entity of the payment, even though the “Enable Print Previously Applied Docs Security by Entity” setting is marked in the Multi-Entity Management Setup window and no invoices belonging to that other entity have been applied to the payment. | Purchasing > Transactions > Edit Vendor Payment |  |
Issue | While printing the check for a payment created with the Edit Vendor Payment window, the check stub portion of the check report (for example, the “Check With Stub on Top” check report) will show previously applied documents belonging to a different entity than the entity of the payment, even though the “Enable Print Previously Applied Docs Security by Entity” setting is marked in the Multi-Entity Management Setup window and no invoices belonging to that other entity have been applied to the payment. | Purchasing > Transactions > Print Payments |  |
Issue | While printing the separate Check Remittance report for a payment created with the Edit Vendor Payment window, the check stub portion of the check report (for example, the “Check With Stub on Top” check report) will show previously applied documents belonging to a different entity than the entity of the payment, even though the “Enable Print Previously Applied Docs Security by Entity” setting is marked in the Multi-Entity Management Setup window and no invoices belonging to that other entity have been applied to the payment. | Purchasing > Transactions > Process Payables Remittance |  |
Issue | Fixed an issue were MEM displays the Total amount for each entity and the Total amount for all entities on the Payables Transaction Inquiry – Vendor window, and the view mode is set to Originating currency, the currency symbol is always wrong, and the amounts are meaningless if the transactions involve more than one Originating currency. MEM will now display the Originating currency symbol and the sum of the Originating amounts when all of the transactions involved in the total use the same Originating currency, otherwise, MEM will fall back to displaying the Functional currency symbol and the Functional currency amount for that total. | Inquiry > Purchasing > Transaction by Vendor |  |
Issue | Fixed an issue were MEM displays the Total amount for each entity and the Total amount for all entities on the Payables Transaction Inquiry – Vendor window, and the view mode is set to Reporting currency, the amounts are correct (that is, they are correctly converted to the Reporting currency), but the currency symbol is wrong. | Inquiry > Purchasing > Transaction by Vendor |  |
 | GP Series: Sales
Issue | Fixed issue:When posting a customer-vendor consolidation with a non-functional currency selected on the Customer/Vendor Consolidations window, user receives the following three error messages: “This transaction contains multicurrency error(s)”, “The credit memo distribution(s) does not equal the actual amount” and “Originating debits not equal to originating credits”. | Transactions > Sales > Customer/Vendor Transactions |  |
Issue | Fixed Issue: When running the Paid Sales Transaction Removal routine, user receives the following error message: Violation of PRIMARY KEY constraint 'PKB3950020'. Cannot insert duplicate key in object 'dbo.B3950020'. | Sales > Routines > Paid Transaction Removal |  |
Issue | Fixed Issue: VCR buttons does not display the correct records in the Sales Transaction Entry as per the selected EntityID. | Transactions > Sales > Sales Transactions Entry |  |
Enhancement | Fixed Issue: Performance is slow when clicking the OK button on the Select Facilities window to return to the Apply Sales Documents window when the selected Customer ID has many open receivables documents (for example, over 100,000 records). | Transactions > Sales > Cash Receipts |  |
Enhancement | Fixed Issue: Performance is slow when clicking the Apply button on the Cash Receipts Entry window when the selected Customer ID has many open receivables documents (for example, over 100,000 records). | Transactions > Sales > Cash Receipts |  |
Closed Build 606s11 - September 2020
Type | Description | Navigation Path | New Form/Report | Database Changes
GP Series: Sales
Issue Fixed | Fixed an issue when Enable JE Creation On AR is marked in the MEM Setup window and you apply one entity’s unposted cash receipt to another entity’s posted invoice, post the cash receipt, and then subsequently unapply the cash receipt and re-apply it to a third entity’s posted invoice, MEM’s journal entry to create the intercompany distributions for the re-apply are incorrect. | Transactions > Sales > Apply Sales Document
Issue Fixed | Fixed an issue when enable JE Creation On AR is marked in the MEM Setup window and you apply one entity’s unposted cash receipt to another entity’s posted invoice, post the cash receipt, and then subsequently unapply the cash receipt, MEM does not create a journal entry to reverse the intercompany distributions that were created when the cash receipt was applied. | Transactions > Sales > Apply Sales Document
GP Series: Purchasing
Issue | Fixed issue: User receives error message is "A save operation on table 'BSSI_PM_Apply_To_HIST_TEMP' has created a duplicate key" when attempting to void a historical payables document with the Void Historical Payables Transactions. | Transactions > Purchasing > Void Historical Payables Transactions
GP Series: Utilities
Issue | Fixed issue: After running GP's Reconcile utility in the Administration series with the Account Format Setup table selected, the Segment names in the Account Format Setup window may reset to the default values of Segment1, Segment2, Segment3, etc. When this occurs, there will be a mismatch between the segment names on the Account Format Setup window and the segment names in the Entity Segment and Department Segment fields on the Multi-Entity Management Setup window. In this case, MEM will malfunction until the mismatch is corrected by the user by changing the segment names back to their original values on the Account Format Setup window. In this case, MEM will warn that ""The Reconcile utility in the Administration series has been run on the Account Format Setup. A mismatch between the segment names in Microsoft Dynamics GP and MEM might have occurred. Check that the segment names on the Multi-Entity Management Setup window are the same as the segment names on the Account Format Setup window."" | Tools > Utilities > System > Reconcile
GP Series: Project Accounting
Issue | Fixed an issue where Account Substitution doesn't work for the non-inventory PA WIP in the Purchase Order Entry if site ID is empty. | Transactions > Purchasing > Purchase Order Entry
Issue | Fixed an issue where Account Substitution Override functionality doesn't work for the PA WIP in the Purchase Order Entry. | Transactions > Purchasing > Purchase Order Entry
Closed Build 606s10 - August 2020
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: MEM
Issue | Changed warning message shown when clicking process on the Fixed Assets General Ledger Posting window when only one entity (e.g. 50) is selected in the FA GL Posting Extra window, user receives error "Another user marked entity 50 for processing. If you are sure no other user is processing this entity, please choose 'Yes' to delete. Are you sure you want to delete?" When user then clicks 'Yes', user receives error "Please select at least one entity to process" and the current processing is aborted. | GP Menu > Tools > Routines > Fixed Assets > GL Posting |  |
 | GP Series: MEM Integration
Issue | Fixed an issue where calling the BSSISopHdrIvcInsertPost procedure to update the Sales Order header several fields are reset to their default GP value including the shipping method, ship to address code, and several other fields. |  |  | BSSISopHdrIvcInsertPost.sql
Closed Build 606s09 - July 2020
Description | Navigation Path | New Form/Report | Database Changes
GP Series: MEM
Fixed an issue where the user receives error message “The Document is not accessible” on the Apply Sales Documents window when selecting a document number on the Open Cash Documents window that has a different document type than the document type currently selected on the Apply Sales Documents window, and a document exists with the same document number as the document number selected on the Open Cash Documents window but has the document type selected on the Apply Sales Documents window, and that existing document belongs to a different entity than the entity selected on the Apply Sales Documents window, and there is no parent-child relationship between the two entities. Furthermore, if the user clicks OK on the error and then clicks any field or button in the Apply Sales Documents window, the error keeps coming back in a loop. The only way to recover from this loop is to kill GP in Windows’ Task Manager. | Transactions > Sales > Apply Sales documents |  |
Fixed an issue where the user receives error message “A save operation on table ‘BSSI_Facility_VendorTemp1’ has created a duplicate key” after changing the Class ID on the Vendor Maintenance window. | Cards > Purchasing > Vendor |  |
Fixed issue: When using the Purchasing Invoice Entry window to create a purchasing invoice that has a purchasing price variance, the Department segment of the purchasing price variance account is not substituted with the Department ID that is assigned to the related purchase order | Transactions > Purchasing > Enter/Match Invoices |  |
Fixed Issue: When using the Asset General Information window to create a new fixed asset from a payables transaction, MEM is assigning the asset to the entity of the payables transaction instead of the entity of the PURCH distribution line on that payables transaction. MEM should be using the entity of the PURCH distribution line. | Cards > Fixed Assets > General |  |
Fixed issue: When posting an intercompany bridge GL transaction involving a large number of destination company database entities (for example, approximately 38 or more entities if current number of digits in journal entry number is 6 in destination company databases), user receives error "The stored procedure BSSI_IC_Fill_Rpt_Table returned the following results: DBMS: 102, Microsoft Dynamics GP: 0" and error "[Microsoft][SQL Server Native Client 11.0][SQL Server]Incorrect syntax near ','." | Transactions > Financial > General Transactions > Financial > Batches |  |
Closed Build 606s08 - June 2020
  • MEM
    • Improved the inter-entity automation functionality such that payables document number is available. The following changes have been made:
    • Inter-Entity Audit Log Billing Report
      • Changed Originating Document Number to show the document number.
      • Added Originating Voucher Number to show the originating document number (for payables).
      • Changed Destination Document Number to show the document number, instead of the voucher number for payables.
      • Added Destination Voucher Number to show the destination voucher number (for payables).
    • Inter-Entity Audit Log Report
      • Changed the Destination Document Number to show the document number instead of the Voucher Number.
      • Added Destination Voucher Number to show the destination voucher number.
    • Inter-Entity Automation Audit
      • Changed Destination Document Number to show the document number instead of the voucher number.
      • Added Destination Voucher Number to show the destination voucher number.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: MEM
Fixed issue: In some scenarios, when a user voids a cash receipt that was entered on the Sales Payment Entry window at the time of creating an SOP invoice, the RECV distribution added to the voided cash receipt is not substituted with the entity of the SOP invoice and instead uses the default RECV account. |  |  |
Fixed issue:When posting intercompany bank transfers with the MEM Intercompany Bank Transfer window, the user randomly receives eConnect error message “7604 - Originating Debits and Credits do not match (ORDBTAMT <> ORCRDAMT in CM20400)”. | Transactions > Multi-Entity Management > Financial > Bank Transfer Intercompany Bridge |  | Created Stored Procedures: BSSI_ICBankTransfer BSSI_ICBankTransferVoid
Fixed issue:When any eConnect error message is raised while posting intercompany bank transfers with the MEM Intercompany Bank Transfer window, only one side of the bank transfer has a corresponding GL transaction created, either in the originating company database or the destination company database, while the other side of the bank transfer fails and no GL transaction is created. In addition, if multiple eConnect error messages are raised during posting, it’s possible that neither side of the bank transfer has a corresponding GL transaction created. | Transactions > Multi-Entity Management > Financial > Bank Transfer Intercompany Bridge |  | Created Stored Procedures: BSSI_ICBankTransfer BSSI_ICBankTransferVoid
When any eConnect error message is raised while posting intercompany bank transfers with the MEM Intercompany Bank Transfer window, the bank transfer is still posted to the Checkbook Register in both companies even though the corresponding GL transaction was not created in one or both companies. In this case, the transfer should not be posted to the Checkbook Register because it would create a discrepancy between the Checkbook Register and the GL. | Transactions > Multi-Entity Management > Financial > Bank Transfer Intercompany Bridge |  | Created Stored Procedures: BSSI_ICBankTransfer BSSI_ICBankTransferVoid
When any eConnect error message is raised while posting intercompany bank transfers with the MEM Intercompany Bank Transfer window, the bank transfer is still posted to the Checkbook Register in both companies even though the corresponding GL transaction was not created in one or both companies. In this case, the transfer should not be posted to the Checkbook Register because it would create a discrepancy between the Checkbook Register and the GL. | Transactions > Multi-Entity Management > Financial > Bank Transfer Intercompany Bridge |  | Created Stored Procedures: BSSI_ICBankTransfer BSSI_ICBankTransferVoid
Replace the voucher number with the AP transaction document number and add a new field for the voucher number in the “Inter-Entity Audit Log Billing Report”, “Inter-Entity Audit Log Report” and the “Inter-Entity Automation Audit” window. | Inquiry > Multi-Entity Management > Inter-Entity Automation > Inter-Eninty Automation Audit. |  | New Fields: BSSI_OriginatingVoucherNumber BSSI_DestinationVoucherNumber Tables: BSSI_InterEntityBillingAudiltLogTemp BSSI_InterEntityAuditRepTemp
Fixed an issue where creating a centralized payment batch with the Build Payment Batch window where the parent-child relationship was created “on-the-fly” with the Select Facilities window and there is no parent-child relationship configured on the Centralize AP Setup window between the parent entity and the child entity, if the user tries to change the Apply Amount of a child invoice on the Apply Payables Documents window before posting the payment, the user receives the error “You can't choose this document because it is part of a recovered batch or is still in the process of posting.” | Transactions > Purchasing > Edit Payment Batch |  |
Closed Build 606s07 - May 2020
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Fixed Assets
Fixed Issue: When splitting a fixed asset during a fixed asset transfer from one entity to another entity, the last line of the split does not get assigned to the 'To entity' and instead remains at the From entity. | Inquiry > Fixed Assets > Transfer |  |
GP Series: MEM
Fixed Issue: When running the eConnect node taRMApply, user receives the error "CREATE TABLE" permission denied in database. |  |  | Updated stored procedure: taRMApplyPost.sql
Fixed an issue where the user receives error “A remove range operation on table ‘BSSI_PeriodCloseByFacility’ failed accessing SQL data.” when clicking Open All on the Fiscal Periods Setup window when the user has access to an entity that has one or more alpha characters (that is, letters A to Z) in the Entity ID. | Tools > Setup > Company > Fiscal Periods |  |
Fixed intercompany distribution lines not being automatically added on the Miscellaneous Check window when posting with Automatic Intercompany Distribution enabled. | Financial > Transactions > Financial > Miscellaneous Checks |  |
Fixed an issue where running a Receivables Transaction integration in Integration Manager with Intercompany Bridge enabled in the Multi-Entity Management Setup window, user receives error ""DOC 1 ERROR: Intercompany bridge is enabled. Alternate window for Distribution Transaction Entry should be used."" Fixed a second issue where a transaction has a Document Type that is anything other than Invoice, and a non-blank Document Number is passed to the BSSIRMTransactionPost stored procedure from the After Document script, the transaction does not get an entity assigned and it ends up going into the Assign Entity window. | Integration Manager |  |
GP Series: Purchasing
Added the new Historical Aged Trial Balance Multi Currency - MEM SSRS Report for the payables module. |  | "New Report: Historical Aged Trial Balance Multi Currency - MEM" |
Closed Build 606s06 - April 2020
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
Fixed issue: Changed datatype nvarchar to varchar in storeprocedure "BSSIBuildDueToDueFromAccount" and function "BSSIfnGetAccountIndex" to increase performance in GL eConnect import when USRDEFND2 is passed as 1 to create MEM IC distributions to "taGLTransactionHeaderInsert" node. |  |  |
GP Series: Integration Manager
Fixed issue : When importing the Sales transaction using Integration manager , if no value is defined for Payment Terms for the customer used in importing Sales transaction, "The date is Invalid or missing" error comes on the Sales Posting Journal report while posting the sales batch. |  |  |
GP Series: MEM
Fixed Account Substitution Issue for rounding accounts in JE and Distribution zoom window when user Apply Document number and when user Void Historical Transactions. |  |  |
GP Series:
Performance improvement to Receivables' Summary HATB report. | Sales > Reports > Trial Balance |  |
Closed Build 606s05 - March 2020
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed issue: User receives error "Error in equation ‘BSSI_DocFacility’", when running Multicurrency Revaluation on the Purchasing Series. | Tools > Routines > Financial > Revaluation |  |
GP Series: Fixed Asset
Fixed Issue: change order of MEM 'other segment' substitution and call it before location substitution in eConnect Store procedure BSSIGetNewAccountNumber when called by FA module . | Cards > Fixed Assets > Account |  |
GP Series: MEM
Improved logging of account substitution. |  |  |
GP Series: Purchasing
Fixed Issue: When Analytical Accounting is installed , while saving or posting the PM transaction, distribution accounts are losing their distribution references. | Transactions > Purchasing > Transaction Entry |  |
Fixed Issue: Increase the performance of script 'BSSI_Check_Vendor()' by removing loops and using SQL pass through. | Purchasing > Transactions > Select Cheques |  |
Closed Build 606s04 - February 2020
  • Purchasing
    • Performance enhancement for creating checks, invoices, and purchasing and POP distributions.
      Path: Purchasing > Transactions > Build Payment Batch
      Purchasing > Transactions > Transaction Entry
      Purchasing > Transactions > Receivings Transaction Entry
  • Sales
    • Performance enhancement for SOP posting and distributions.
      Path: Sales > Transactions > Sales Transaction Entry
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Payroll
Fixed Issue: MEM is creating W2 file for year which is not selected for processing. | Payroll > Routines > W2 Electronic Filing |  |
GP Series: Purchasing
Fixed Issue: On Purchasing Vendor Detail Entry window , the vendor lookup window is not filtering the vendors according to Entity selected on the Purchase Order Entry window. | Transactions > Purchasing> Purchase Order Entry > Purchasing Vendor Detail Entry |  |
Closed Build 606s03 - January 2020
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Purchasing
Performance Increase : Void Historical Payables Transactions process is slow with MEM enabled. | Transactions > Purchasing > Void Historical Transactions |  |
Improve the performance of printing Transaction Reprint Journal MEM report | Reports > Purchasing > Posting Journals |  |
Closed Build 606s02 - January 2020
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed the issue:GP original batch gets stucks in GP table SY00500 when user runs currency revaluation process from MC revaluation window with 'Post through General Ledger Files' marked in posting setup. | Microsoft Dynamics GP > Tools > Routines > Financial > Revaluation |  |
Closed Build 606s01 - December 2019
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Upgrade to GP 2016 R2 Year End November 2019 (16.00.0814). |  |  |
GP Series: Purchasing
Fixed the issue: MEM doesn't allow to print/post closed period computer check. | Transactions > Purchasing > Edit Check |  |
GP Series: Sales
Fixed the issue: Purchase price variance GL entry from Sales Transaction entry window is not getting assigned to Entity ID when Item Qty available becomes zero. | Transactions > Sales > Sales Transaction Entry |  | New Tables: BSSI_IV_Purchase_Receipts_TEMP
Fixed the issue: MEM Logo by entity is not getting printed when historical template reports are printed from Print Sales Document. | Transactions > Sales > Print Sales Documents |  |
GP Series: Wennsoft
Fixed issue: When posting the POC entry in Wennsoft, GL entries created by this process are dropping the Entity IDs. This is happening when MEM extra window is not open. | Transactions > Job Cost > POC Entry |  |
Fixed the issue: When changing the Profit Amount/Code on a Job Cost Code setup with posted costs on a Cost Plus job, the system creates a Journal Entry and MEM is not assigning the Facility from the Job to that Journal Entry. | Cards > Job Cost > Job > Cost Codes |  |

GP 2016 R2, Build 605

Closed Build 605s13 - December 2019
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Debug
Fixed issue: MEM overrides the default script debugger context used in the Dexterity Script Debugger window, as configured in the ScriptDebuggerProduct setting in the dex.ini file. Case: internal (reported by an ISV). | Debug > Script Debugger |  |
GP Series: Sales
Fixed issue: When the SOP Drop ship item is purchased , PO created is using SOP document entity ID to get POP Document ID and Document Type but it should be using the entity ID of the item site if defined to get the POP Document ID and Document Type for MEM setup when PO auto numbering is enabled. | Transactions > Sales > Sales Transaction Entry |  |
GP Series: Purchasing
Fixed the issue: MEM doesn't allow to print/post closed period computer check. | Transactions > Purchasing > Edit Check |  |
GP Series: Wennsoft
Fixed issue: When posting the POC entry in Wennsoft, GL entries created by this process are dropping the Entity IDs. This is happening when MEM extra window is not open. | Transactions > Job Cost > POC Entry |  |
Fixed the issue: When changing the Profit Amount/Code on a Job Cost Code setup with posted costs on a Cost Plus job, the system creates a Journal Entry and MEM is not assigning the Facility from the Job to that Journal Entry. | Cards > Job Cost > Job > Cost Codes |  |
Closed Build 605s12 - November 2019
  • Wennsoft
    • Added integration for MEM (entity restrictions for the for Key2Act Job Lookup window) on the Payables Transaction Entry Distribution and Signature Transaction Entry window.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project Accounting
Fixed Issue:BSSI_PA_Project_Lookup window takes too much time to load when tables contains large number of records. | Transaction > Project > Timesheet Entry>Project Number Lookup |  |
GP Series: Purchasing
Fixed Issue:On Payable Transaction Inquiry,VCR buttons are not working correctly when User chooses sort option other than By Vendor ID.It happens only when 'Vendor Security' is enabled in MEM setup. | Inquiry > Purchasing > Transaction by Vendor |  |
Closed Build 605s11 - September 2019
  • Human Resources
    • Added MEM integration for the EEOC Component 2 EEO-1 report. An extra window for the EEO Report Options has been added.
      For the MEM entity name to appear on the report, request a modified version of the report from Binary Stream support.
      Path: Report > Human Resources > EEO
      New Form/Report: BSSI_EEO_Report_Options_Extra
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed issue: Data in table CM00002 not getting cleared after processing the reconcile because of GP's background clean up is not running when Reconcile Bank Statement window is used as MEM alternative window.This causes previous cleared transactions to shown again in the Reconcile window. | Transactions > Financial > Reconcile Bank Statement |  |
GP Series: Miscellaneous
Fixed issue: User receives error "Procedure trigger registration failed on procedure BSSI_MEMAcctSubst_TRIGGER", when product ID 1959 is in the DYNAMICS.SET file and the corresponding product dictionary is not the MEM customized version of Microsoft's "Local Tax Sheltering" customization. For example, you would get this error if you have Microsoft's "SOP to POP Sequencer" customization installed, which use the same product ID 1959 as Microsoft's "Local Tax Sheltering" customization. |  |  |
GP Series: Project
Fixed issue: Mark All/Unmark All button was not working correclty with Vendor/Customer/Item Class options. | Multi Entity Management > Setup > Company > Entity Relation |  |
GP Series: Purchasing
Fixed issue: When Payable Transaction that has voucher number same as that of Manual Payment voucher number and both have different entities assigned to them then "The Due To/From accounts" error message comes up even distribution account belongs of same entity. This error happens only when there is MC transaction . | Transactions > Purchasing > Manual Payments |  |
Fixed Issue: When AP Invoice is posted having vendors payment terms defined then going to Manual Payment window to apply the payment to AP Invoice, Due To/Due From IC accounts have incorrect amounts . This happens only if automatic IC distribution option is selected on MEM setup and "Track Discounts Available in GL" is unmarked on payable setup. | Transactions > Purchasing > Manual Payments |  |
GP Series: Sales
Fixed issue: Invoices printed from 'Print Sales Documents' window does not contain Logo by Entity in the printed document and shows blank space when 'Fulfilment Order' document type is not available in GP. | Transactions > Sales > Print Sales Documents |  |
Closed Build 605s10 - August 2019
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
Fixed issue: User receives error number 90158 with error message "Account Substitution failed. Unable to locate account" when passing a Department ID value to USRDEFND2 to eConnect node taSopHdrIvcInsert. This was caused by MEM attempting to do department substitution on the RECV distribution, which it should not do. |  |  | Updated stored procedure BSSISubstituteSOPDistributions.sql
GP Series: Financial
Fixed Issue: if user has marked "Intercompany Distributions" checkbox on Bank Transfers window and enabled "Enable Stop Posting w/o Intercompany Accounts" on MEM setup, then when they try to post the Transfer transaction to same entities , error message pops up "Stop Posting w/o Intercompany Accounts MEM setting is enabled. Missing intercompany accounts between the checkbooks". | Transactions > Financial > Bank Transfers |  |
GP Series: Integration Manager
Fixed issue: User receives error number 90158 with error message "Account Substitution failed. Unable to locate account" when passing a Department ID value when importing SOP transactions with Integration Manager. This was caused by MEM attempting to do department substitution on the RECV distribution, which it should not do. |  |  | Updated stored procedure BSSISubstituteSOPDistributions.sql
GP Series: PIP
When multiple users build/post payroll, PIP transactions from payroll may not putting into the correct batch. | Transactions > Payroll > Print Checks |  |
Closed Build 605s09 - July 2019
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed Issue: when Paste Function used into General Journal with accounts that are inactive, it shows MEM intercompany distribution error messages . | Transactions > Financial > General |  |
GP Series: Reports
Fixed Issue: MEM errors received in the company that does not have MEM installed while running BAS report . | Report > Company > BAS Report |  |
Closed Build 605s08 - June 2019
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Intercompany Bridge
Fixed Issue: User receives 'Company does not have access to currency' when voiding an Intercompany Bridge Payables Transaction. | Transactions > Purchasing > Void Open Transactions |  |
GP Series: Project
Fixed Issue: Saving a new or existing entity automatically creates a new record in the BSSI_Facility_Image_SETP table. This leads users experiencing ' XXX ' values in various Word Template reports |  |  |
GP Series: Purchasing
Fixed issue: Under Payroll module, PR History assign entity was not working for the documents having value greater than 32,767. | Tools > Utilities > Multi-Entity Management > Company > Assign Entity |  |
GP Series: Sales
Fixed issue: Original fix does not work if Multicurrency is disabled (BSS-20220-T2Y9G0). | Transactions > Sales > Cash Receipts |  |
Closed Build 605s07 - May 2019
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed issue: Under Payroll module, PR History assign entity was not working for the documents having value greater than 32,767 . | Tools > Utilities > Multi-Entity Management > Company > Assign Entity |  |
Closed Build 605s06 - April 2019
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed the issue: Entities were not getting saved on In-Transit Transfer Entry extra window when user is entering an Item Number by using lookup button without going into the scrolling window first. | Transactions > Inventory > In-Transit Transfer Enrtry |  |
GP Series: Payroll
Fixed issue: MEM missing security check in the Payroll Batch Entry window when choosinbg Original then manual type in Batch ID. | Transactions > Payroll > Batches |  |
GP Series: Wennsoft
Fixed issue: MEM deletes records of table JC20003 when processing JC closing period. | Tools > Routines > Job Cost > Month-End Closing |  |
Fixed issue: MEM security is missing in the Signature Payroll Posting Window. | Transactions > Payroll > Signature Payroll Post |  |
Closed Build 605s05 - April 2019
  • Payroll
    • Enhanced all MEM alternate reports shown on the Report Masking window to implement SSN masking (27 reports total).
      Path: Tools > Setup > Payroll > Payroll > click SSN Mask button
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
Fixed issue: When importing a PM document with the eConnect node taPMTransactionInsert, and the import document includes the necessary intercompany distributions, and account substitution is enabled in USRDEFND5, the user receives error number 90158, with error message "Account Subtitution failed. Unable to locate account". |  |  |
GP Series: Payables
Fixed Issue: Historical transactions do not show or return any values on the RM Blank Statement report. | Inquiry > Sales > Transaction By Customer Inquiry > Sales > Transaction By Document |  |
GP Series: Payroll
Fixed the issue: No entity was assigned to the JE created when posting payroll checks if creating a JE per batch. | Transactions > Payroll > Print Checks |  |
GP Series: Purchasing
Fixed Issue: Layout. "AP Replicator" button was blocking GP workflow buttons in the MEM alternate version of the "Payables Transaction Entry" window when the "Menu bar" was used. | Transactions > Purchasing > Payables Transaction entry |  |
Fixed the issue: JE is wrong when parent applies functional payment to non-functional child invoice. Fixed the issue: JE is wrong when parent applies non-functional payment to functional child invoice. | Transactions > Purchasing > Apply Payables Documents |  |
Fixed the issue: The JE doesn’t create it when apply posted parent payment to a posted child invoice partially, then unapply it. | Transactions > Purchasing > Apply Payables Documents |  |
Closed Build 605s04 - March 2019
  • eConnect
    • Added the SQL post procedure taRMApplyPost with is a modification of the eConnect post procedure taRMApply. The taRMApplyPost post procedure allows you to apply cash invoices that use the following MEM features: intercompany transactions, account substitution, and discounts.
  • Purchasing
    • Improve the performance of Payables and POP action lists.
      Path: Purchasing > Payables Transactions
      Purchasing > Purchase Order Transactions
      Purchasing > Purchase Requisition Transactions
  • Wennsoft
    • Improve the performance of the Maintenance Service History window.
      Path: Signature Service > Service Manager > Location Address ID > Maintenance Contract > Service History
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed Issue: Intercompany accounts have incorrect exchange rates, originating currencies and originating amounts on the edit list and posting journals if multicurrency information is turned on. | "Modified Table: BSSI_IC_JV_BAL_Rpt_TEMP"
Fixed Issue: Batch created after performing Multicurrency Revaluation does not have an entity to it if the account description is over 32 characters. Tools > Routines > Financial > Revaluation

New Tables: BSSI_MCRevaluation_LINE_TEMP

Modified Tables: BSSI_GL_MC_Rvl_Line_Break
GP Series: Integration Manager
Fixed issue: When importing an SOP document with Integration Manager and the eConnect adapter is being used instead of the GP adapter and the MEM-eConnect stored procedures are installed in the company database, the user receives eConnect error number 90102, with error message "Facility ID is not valid" or "Entity ID is not valid". | Modified stored procedures taSopHdrIvcInsertPost and taSopLineIvcInsertPost
GP Series: Payroll
Fixed issue: Kind of Payer field is missing from the Payroll Tax Identification Setup window. | Setup > Payroll > Tax ID
GP Series: Purchasing
Fixed issue: The intercompany distributions were out of balance when build check batch per vendor for foreign currency. Fixed issue: Advance account subs doesn't work for realized gain/loss when printing computer check edit list. | Transactions > Purchasing > Select Checks

Fixed issue: MEM doesn't do account subs. for MC rounding difference in the PM Manual Entry and Payables Transaction Entry extra window.

Fixed issue: Advance account sub doesn't work for rounding distribution for payable invoice if using MEM alternative window.

Transactions > Purchasing > Manual Payment

Transactions > Purchasing > Transaction Entry

Fixed issue: The Entity Selection field on the 1099 Edit List report (i.e. the 1099s Printed report) does not display the selected entity when printing the report by individual entity and the report has at least one vendor's data on it. | Tools > Routines > Purchasing > Print 1099
Fixed issue: PO Return Transaction batches get locked when changing facility ID in both the alternate and extra window. | Transactions > Purchasing > Returns Transaction Entry
GP Series: Sales
Fixed issue: If the Batch ID field on the Sales Transaction Entry window has a value and the user then changes value of the Entity ID field, the batch number that was in the Batch ID field does not get deleted from the table SY00800 (SY_Batch_Activity_MSTR). If the user then tries to post the batch number that was in the Batch ID field, the user receives the error "This batch is being edited by another user" or the error “This batch is being edited by <some user>”. | Transactions > Sales > Sales Transaction Entry
GP Series: Wennsoft
Fixed issue: User can access service call which is not belong to user entities. | Signature Service > Service Manager > Find
Fixed issue: Committed Costs column is blank on Service Invoice Window when Call type is MC or MCC. | Signature Service > Service Manager > Service Call > Invoice
Closed Build 605s03 - February 2019
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed Issue: Stop Posting w/o Intercompany Accounts is enabled, user is still able to post Bank Transfers with missing DueTo /DueFrom accounts. | "Transactions > Financial > Bank Transactions Transactions > Financial > Bank Transfers" |  |
GP Series: Integration Manager
Fixed issue: User receives error message "Entity ID is not valid" when importing SOP transactions from Integration Manager using the eConnect adapter. |  |  |
GP Series: Payroll
Fixed issue: The Department and Job Title fields in table uprCrossCompanySummRptsTemp are missing values when running the Workers Compensation Summary report. | Reports > Payroll > Period-End |  |
GP Series: Purchasing
Fixed issue: When the user enters a Distribution Reference for a PURCH or FNCHG distribution in the Payables Transaction Entry Distribution window and then tabs off the line, the Distribution Reference gets blanked out if the transaction is currently unbalanced (i.e. debits not equal to credits). | Transactions > Purchasing > Transaction Entry, click Distributions button |  |
GP Series: Sales
Fixed Issue: 'Unmark All' or 'Unmark Selected' does not unapply the credit document despite a message indicating so if you open the Centralize On The Fly window through the Cash Receipts Entry window instead of the Apply Sales Documents window. Also fixed same issue when opening it through the Manual Payments window instead of the Apply Payment Documents window. | "Transactions > Sales > Cash Receipts Transactions > Purchasing > Manual Payments" |  |
Closed Build 605s02 - January 2019
  • Purchasing
    • Added the MEM list view so that one or more entities can be selected when generating purchase history and purchasing posting journal reports. The following windows have been updated:
      • Purchasing History Reports Options
      • Purchasing Posting Journals Options
      Also, the reports generated from these windows include the entity information at the header and line levels.
      • Purchasing History Reports
      • Purchasing Posting Journals
      • Returns Transaction Entry
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
Fixed issue: Invalid object B3900520 when running econnect stored procedures |  |  |
GP Series: Integration Manager
Fixed issue: Invalid object B3900520 when running integration manager |  |  |
GP Series: Project
Various inquiry windows hid the 'Sales All in One View' when using the Menu Bar setting in GP user preferences. | Inquiry > Sales > Transaction by Customer Inquiry > Sales > Transaction by Document Inquiry > Sales > Sales Documents Inquiry > Sales > Sales Items Inquiry > Purchasing > Purchase Order Documents |  |
Fixed Issue: User recieves: 'SQL Error 208 Invalid object name 'database.UPR00100' when running MEM installation wizard. |  |  |
GP Series: Purchasing
"Fixed the issue that user can submit a POP requisition without an entity. " | Transactions > Purchasing > Purchase Requisitions |  |
GP Series: Wennsoft
Fixed the issue: MEM entity is missing after saving a fulfillment order when job cost defines in it. Fixed the issue: MEM entity is missing after posting invoice when job cost defines in it. | Transactions > Sales > Sales Transaction Entry |  |
Closed Build 605s01 - December 2018
  • Project
    • Added eConnect uninstall scripts for Microsoft Dynamics GP 2016 R2.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Payroll
Fix the issue that the 941 report and 941 Schedule B include the voided payroll check. | Reports > Payroll > Quarter-End |  |
GP Series: Project
Upgrade to GP2016 R2 Year End November 2018 (​16.00.0741). |  |  |
Fixed issue: Documents are filtered incorrectly on the Sales Document Inquiry window when a user's date format is set to a format other than MMDDYY. | Inquiry > Sales > Sales Documents |  |
GP Series: Purchasing
Fixed Issue: Period Close By Entity check is missing on Apply Date for the Edit Payment Batch window. Ref: IN7233. | Transactions > Purchasing > Edit Payment Batch |  |
Fixed issue: The Bill To and Ship To address are assigned incorrectly to Purchase Orders created from the Purchase Order Entry window when the MEM alternate version of the window is not used and the MEM extra window is closed. | Transactions > Purchasing > Purchase Order Entry |  |
Fixed issue: The fax number is assigned incorrectly to Purchase Orders created from the Purchase Order Entry window when the MEM alternate version of the window is not used. | Transactions > Purchasing > Purchase Order Entry |  |
GP Series: Sales
Fixed issue: RM Hist transactions were disappearing from Assign Facility window when documents with the same document number are assigned entities. | Tools > Utilities > Multi-Entity Management > Company > Assign Entity |  |

GP 2016 R2, Build 604

Closed Build 604s13a - November 2018
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Integration Manager
Fixed issue: 'The module 'BSSI_CreateSopPaymentInsertRecordPost' depends on the missing object 'BSSISubstituteSopPaymentDistributions' when running Integration Manager scripts. |  |  |
Closed Build 604s13 - November 2018
  • MEM
    • Updated MEM functionality for the Report Writer function rw_TableHeaderString so that more MEM related information can be added to the Field Service module’s Returns Management reports. Review Adding MEM Fields to Reports: Constants and Fields for Different Transaction Types and Adding MEM Fields to Reports: Integers for MEM Fields.
      Path: Tools > Customize > Report Writer
  • Project
    • When MEM is not present in the Dynamics.set file, but the BSSI_MEM_Reports.dll is in the Addins subfolder of the Microsoft Dynamics GP folder, Microsoft Dynamics GP would fail upon loading. This item has been fixed, and Microsoft Dynamics GP works as expected.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
User receives error message "Account Substitution failed. Unable to locate account" when importing a Payables Transaction from eConnect with an allocation ID specified and account substitution disabled. |  |  |
GP Series: Payroll
When using the Intercompany Bridge employee auto-numbering and synchronization feature, Employee IDs are duplicated when two users add employees at the same time in different GP companies and one user does not have access to all GP companies. | Cards > Payroll > Employee |  |
GP Series: Purchasing
Fixed the issue: Distribution account are empty for AP transaction because account sub still run even if disasble MEM in the MEM setup window. | Transactions > Purchasing > Transaction Entry |  |
GP Series: Sales
Fixed the issue: Error message "Invalid object name 'xxx.dbo.B3900100" pops up when saving customer in NON_MEM company. | Cards > Sales > Customer |  |
Fixed issue: WRITE distributions in recievables cash receipt would not save manual changes to the account entity segment. | Transactions > Sales > Cash Receipts > Distribution button |  |
GP Series: SSRS
Fixed issue: "Trail Balanced Summary - MEM" report had wrong ending balance sub-total when accounts in the report range had beginning balances. |  |  |
GP Series: System
Fixed issue: Fiscal Period Close by Facility doesn't correctly close the GP period when the user using the window does not have full entity access. | Tools > Setup > Company > Fiscal Periods |  |
Closed Build 604s12 - October 2018
  • Intercompany Bridge
    • Intercompany Bridge has been extended such that journal entries that are created and need to be corrected can use the actions on the Correct Journal Entry window.
    • Added support for Intercompany Bridge transactions that only contain distributions from destination companies.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Manufacturing
User receives error "Microsoft Dynamics GP has stopped working" after attempting to open a MO document with no entity assigned, or an inaccessible entity assigned, in the Manufacturing Order Entry window. | Transactions > Manufacturing > Manufacturing Orders > Entry |  |
GP Series: Payables
Fixed Issue: Missing Accounts Payable distribution in the GL created (PM Entry created has the correct distributions) if we go into the Apply Payables Documents window and apply a posted Manual Payment to an Invoice. | Transactions > Purchasing > Apply Payables Documents |  |
GP Series: Project
Fixed issue: User receives error message "Index was outside the bounds of the array" when attempting to subscribe to a MEM SSRS report. |  |  |
GP Series: Sales
Fixed Isssue: In Entity Multicurrency, one entity having a closed period prevents the user from processing the revaluation for other entities with open periods. | Tools > Routines > Financial > Revaluation |  |
Closed Build 604s11 - September 2018
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial, Inventory, Sales, Purchasing
Increased the width of the Description column of the entity list view on the following 4 windows to accommodate longer entity descriptions: (Financial) Series Posting Sales Series Posting Purchasing Series Posting Inventory Series Posting | Transactions > Financial > Series Post Transactions > Sales > Series Post Transactions > Purchasing > Series Post Transactions > Inventory > Series Post |  |
GP Series: Inventory
Fixed Issue: "Illegal address for field 'BSSI_IV_Document_Type' when deleting a line from the Item Transaction Entry window. | Transactions > Inventory > Transaction Entry |  |
Refactored logic for filtering invalid items from the ivHistoricalStockStatusTemp table due to performance issues. We do not call BSSI_Check_Item or BSSI_Check_Site anymore. We simply delete the invalid records in a single query. | Reports > Inventory > Activity > Historical Stock Status |  |
GP Series: MEM Intercompany Bridge
Added SQL Format string wrapper function for Account Description and Originating Document Number. |  |  |
Fixed Issue: When voiding an IC bridge transaction for PM module, GP's intercompany accounts are used instead of MEM's IC bridge intercompany accounts | Transactions > Purchasing > Void Historical Transactions |  | New Tables: BSSI_IC_JV_BalCmpTemp (B3920988) BSSI_IC_PMDistinctCompany (temp) BSSI_IC_PMDistVoidDueToFrom (temp) BSSI_IC_PMVoidDistributionReprint (temp) BSSI_IC_PMVoidDistSumTemp (temp)
GP Series: Purchasing
When saving a new or updated apply amount on an EFT check in the Edit Payables Check window, a warning message "A check can’t be assigned to an EFT batch" pops up. | Transactions > Purchasing > Edit Check Batch > Edit Payables Checks |  |
Fixed Issue: Historical invoices are missing from the inquiry window after applying a scheduled payment for it. | Inquiry > Purchasing > Transaction by Vendor |  |
Fixed Issue: Returns with the Replace Returned Goods option enabled creates POs without any entity assigned to it. | Transactions > Purchasing > Returns Transaction Entry |  |
Closed Build 604s10 - August 2018
  • Financial
    • Improved the Multicurrency Revaluation window by changing the Entity box to an Entity list view. Previously, the revaluation could be performed for only one entity at a time. With this enhancement, the revaluation for multiple entities can be processed at one time.

      Path: Tools > Routines > Financial > Revaluation

      The following reports are modified so that the selected entities appear in the report header and the entity of each account is printed on each line:

      • Multicurrency Revaluation Report (Financial)
      • Receivables Revaluation Report (Sales)
      • Receivables Revaluation Exception Report (Sales)
      • Payables Revaluation Report (Purchasing)
      • Payables Revaluation Exception Report (Purchasing)

      New MEM Reports:

      • BSSI_MC_REvalFailActSub_Report
      New Tables:
      • BSSI_GL_MC_Rvl_Line_Break (temp)
      • BSSI_MCReval_FailAct_Sub (B3910808)
      Modified Tables:
      • BSSI_MC_Rev_HDR_WORK
      The gain/loss entries created by the multicurrency revaluation process are split into multiple entries, one per entity. The transactions are sorted in ascending order by entity within each currency section.
  • MEM
    • Added Suggested Facility Functionality for POP-Receipt History transactions. Also, added security function to disable processing records in the Assign Entity window if MEM is disabled.
      Path: Tools > Utilities > Multi-Entity Management > Company > Assign Entity
  • Project
    • Account substitution for sales transactions of type Quote and Order can be turned off on the Disable Account Substitution form.
      Path: Tools > Setup > Multi-Entity Management > Company > Disable Account Substitution
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
Fixed issue: User receives error "Conversion failed when converting the varchar value 'Account Sub failed' to data type int" when executing taCreateAssetBook eConnect node.
Fixed issue: account substitution wasn't being disabled when importing a new assetID and the assetBook together.
GP Series: eConnect/Integration Manager
Fixed Issue: User receives error message "Entity ID is not valid" when importing inventory transactions from Integration Manager using the eConnect adapter.
Fixed Issue: IUser receives error “Cannot insert the value NULL into column ‘ACCATNUM’” when posting a GL batch imported from eConnect with Intercompany Accounts Setup missing.
GP Series: Purchasing
Fixed issue: Vendor Doc ID was not cleared with rest of the fields on the window when the entity was changed on the extra window. | Transactions > Purchasing > Receivings Transaction Entry
GP Series: Purchasing/Project Accounting

Fixed Issue: Wrong Default Checkbook For Batch on the Fly.

  1. Receivings Transaction Entry (only when using a non-MEM version of the window)
  2. Purchasing Invoice Entry (only when using a non-MEM version of the window)
  3. PA Employee Expense Entry
  4. PA Billing Entry
  5. PA Cycle Biller
  6. PA Employee Expense Adjustment Entry

Transactions > Purchasing > Receivings Transaction Entry

Transactions > Purchasing > Enter/Match Invoice

Transactions > Project > Employee Expense Entry

Transactions > Project > Billing > Billing Entry

Transactions > Project > Billing > Cycle Biller

Transactions > Project > PA Trx Adjustment > Select Expenses For Adjustment
GP Series: Sales
Fixed Issue: Tabbing through a line in the Sales Transaction Distribution Entry window without no debit and no credit amounts more than once leads to new distribution lines being deleted. | Transactions > Sales > Transaction Entry > Distributions
Fixed Issue: Sales Transaction Entry window VCR buttons causes the form to restart after moving to a different record if there are changes in the current record. | Transactions > Sales > Sales Transaction Entry
Closed Build 604s09 - July 2018
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect/Integration Manager
Fixed Issue: User receives the error message: "The Entity ID cannot be found" when importing the Fixed Asset Book from integration manager. Note icon. Note: Moving forward, using the taCreateAssetBookPost node in eConnect requires USRDEFND1 to be set." |  |  |
GP Series: Inventory
Fixed issue: SOP Transaction of type Return does not display a facility ID in the Stock Inquiry window. | Inquiry > Inventory > Item Stock |  |
GP Series: MEM
Fixed issue: User receives error "Invalid location:" (with no location given in the error) when attempting to use the Assign Entity window to assign an entity to a Field Service RMA WORK or RM HIST transaction when using a case sensitive SQL collation. | Tools > Utilities > Multi-Entity Management > Company > Assign Entity |  |
Added validation for receipt next number, fixed issue regarding 'A remove operation on table BSSI_Rcpt_Type_Setup' failed because the record couldn't be locked.' upon delete and added a prompt to save existing changes upon selecting a new ID in the lookup window. | "Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Purchasing > Receipt Type Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Purchasing > PO Type" |  |
Fixed Issue: Intercompany Accounts on the edit list are incorrect (pulled from GP intercompany setup) for IC Bridge GL Transactions if the batch is pending approval. | Transactions > Financial > Batches |  |
Fixed Issue: Abandoned / pre-existing records in BSSI_RM_Disc_Calc_TEMP table causing Discount distribution to have an abnormally high debit or credit amount. |  |  |
GP Series: Payroll
Fixed issue: User receives a warning about missing Due To/From accounts when going into the distributions or posting a Manual Payment Adjustment. | Transactions > Payroll > Manual Checks |  |
GP Series: Purchasing
Fixed Issue: Account substitution is not performed on the Discount Taken and Discount Available distributions for unposted credit documents in the Payables module. | Transactions > Purchasing > Transaction Entry |  |
Fixed issue: If Centralized Purchasing is enabled the tree view does not get populated and the Mark All button does not function correctly on the Select In-Transit Items window when Auto Receiving an In-Transit Transfer document. | Transactions > Purchasing > Receivings Transaction Entry |  |
Fixed the issue: Available account in JE and Inquiry is substituted by parent entity instead of getting from invoice when unapply posted payment to posted invoices in the Apply Payables Documents window with “Enable Discount Taken by Child Entity” unmarked. | Transactions > Purchasing > Apply Payables Documents |  |
Fixed the issue: Taken account in JE, Posing Journals and Inquiry is substituted by parent entity instead of child entity when unapply posted payment to posted invoices in the Apply Payables Documents window with “Enable Discount Taken by Child Entity” marked. | Transactions > Purchasing > Apply Payables Documents |  |
Fixed Issue: User gets a 'This record is being edited by another user' error after changing PO Type | Transactions > Purchasing > Purchasing Order Entry |  |
Closed Build 604s08 - June 2018
  • Financial
    • Added support for posting Intercompany Bridge transactions to a historical year.
  • Project
    • Added the Post Through GL column to the CSV file for importing Intercompany Bridge setup data.
  • System
    • In situations when the F1 Help call does not find a Help topic, the homepage of the Help system is opened instead.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Fixed Assets
Fixed issue: assets in both unselected entities and no entity were being added to a group when using the search action in the Select Assets Window. | Transaction > Fixed Assets > Select Assets |  |
Fixed issue: entity security was not applied when "depreciate all asset" or "project all asset" checkbox was selected and extra window was closed. Added a clear warning message, and modified extra windows to remember old state. | Tools > Routines > Fixed Assets > Depreciate / Projection |  |
GP Series: Purchasing
Fixed Issue: Incorrect AP discount distribution accounts in the GL when a posted Parent Entity payment is applied to posted Child Entity invoice/s with 'Enable Discount Taken by Child Entity' option marked. | Transactions > Purchasing > Apply Payables Documents |  |
Closed Build 604s07 - May 2018
  • Financial
    • Created a MEM version of the Mass Modify Chart of Accounts window, where you have the ability to copy multiple accounts to one or more other entities.
      Path: Cards > Financial > Mass Modify
      New form: Mass Modify Chart of Accounts window (new alternate version)
  • Purchasing
    • For a payables batch created from payroll the default checkbook used is from the MEM. The default checkbook that is set up on the Microsoft Dynamics GPPayables Setup window is ignored.
      Path: Transactions > Purchasing > Batches
  • Sales
    • The performance for opening the SmartList alternate version of the Sales Document Numbers window has been improved in the following situation:
      • The Batch ID number is specified on the Sales Transaction Entry window, and then the Sales Document Numbers window from the Sales Transaction Entry window.
      Path: Transactions > Sales > Sales Transaction Entry (enter a Batch ID and then click the Document No. lookup button)
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed Issue: Quick Journal warning message for missing DueTo/DueFrom accounts does not show the entity of the Offset Account but rather the entity of the current window. | Transactions > Financial > Quick Journal
Fixed Issue: In a multicurrency journal entry, if the originating currency amounts are balanced, but the functional equivalent amounts are not, MEM removes the rounding difference distrabution. This occurs when different exchange rates are used on different distributions in the journal entry. | Transaction > Financial > General
Fixed issue: An unbalanced JE is produced after posting an intercompany bridge transaction when Entity Fiscal Period is closed on the destination company for Bank Transfers.
Fixed issue: User recieves error "Undefined Symbol 'F01655D0057GL Posting D'" when printing the Bank Adjustments Reprint Journal report.

"Reports > Financial > Bank Posting Journals

select Bank Adjustments Journal Report"

GP Series: Fixed Assets
Fixed the issue that error message "A get/change operation on table 'FA_General_Information_MSTR'" pops up when marking asset in the Select Assets window after search assets for a group. | Transactions > Fixed Assets > Select Assets
GP Series: Purchasing

Fixed Issue: Voided field does not get set to true in table BSSI_PM_Paid_Transaction_HIST (B3920200) when user voids a historical payables transaction with the Void Historical Payables Transactions window.

Note icon. Note: A side effect of this is that document records may be returned with a blank BSSI_Facility_ID in view BSSI_PayablesTransactions, which may cause some voided historical documents to not appear on the MEM version of the SSRS Payables Detail report.

 Transactions > Purchasing > Void Historical Transactions
Fixed issue: The posting journal and the journal entries are incorrectly created when posting Intercompany Bridge transactions between two MEM companies from a recurring batch on the Purchasing module.
GP Series: Reports
Fixed issue: Checkbook Posting Journal Report prints empty reports or reports with the wrong entities
GP Series: Sales
In RM Entity Allocation, the amount gets doubled for 'SALES' Type distribution. | Transactions > Sales > Transaction Entry
Fixed issue: The destination journal entry is incorrectly created when posting Intercompany Bridge transactions between two MEM companies from a recurring batch on the Sales module.
Closed Build 604s06 - May 2018
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed issue: The posting journal and the journal entries are incorrectly created when posting Intercompany Bridge transactions between two MEM companies from a recurring batch. |  |  |
Fixed issue: An unbalanced JE is produced after posting an intercompany bridge transaction when Entity Fiscal Period is closed on destination. |  |  |
GP Series: Integration Manager
Fixed issue: Account substitution not working for Sales Quotes, Orders, or Back Orders imported from Integration Manager. |  |  |
Fixed issue: User may receive error message "Violation of PRIMARY KEY constraint 'PK_eConnect_Out_Temp'" when importing an SOP document with eConnect while another SOP document is created simultaneously with Integration Manager. |  |  | Changed stored procedure BSSISopHdrIvcInsertPost
Fixed issue: The wrong entity may be assigned to an SOP document imported with Integration Manager if another SOP document is created simultaneously with another application such as eConnect or the GP client. |  |  | Changed stored procedure BSSISopHdrIvcInsertPost
GP Series: Inventory
Fixed issue: Cannot save Site in non-MEM company | Cards > Inventory > Site Maintenance |  |
Fixed issue: Layout changes caused fields in alternate window to overlap | Setup > Inventory > Item Class |  |
GP Series: Project
Fixed issue: Multi-entity logic was significantly slowing down the project number lookup window. Performance has been enhanced. |  |  |
GP Series: Purchasing
Fixed the issue that credit card name is missing when creating decentralized check. | Transactions > Purchasing > Select Checks |  |
GP Series: Sales
Fixed Issue: Unposted Cash Receipt distributions do not always update with the new intercompany distributions when applying it to sales transactions of a different entity. | Transactions > Sales > Cash Receipts |  | BSSI_RM_Realtime_OPEN_WORK
Closed Build 604s05 - March 2018
  • Project
    • Added the Intercompany Payables Trial Balance Report window, so that reports displaying transactions from multiple companies and entities can be generated.
      Path: Reports > Multi-Entity Management > Purchasing > Payables Trial Balance
      New Reports:
      • Payables Aged Trial Balance Summary
      • Payables Aged Trial Blaance Detail
      • Historical Payables Aged Trial Balance Summary
      • Historical Payables Aged Trial Balance Detail
      Database Changes:
      • BSSI_IC_PMAged_Report_Options
      • BSSI_IC_PM_AgedTrialBal
      • BSSI_IC_PM_AgedTrialBal_DTL
      • BSSI_IC_PM_AgedTrialBal_HIST
      • BSSI_IC_PM_AgedTrialBal_TEMP
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Fixed Assets
Fixed the issue that Additions report was empty when "Display FA Reports By Entity" is marked. | Reports > Fixed Assets > Transaction |  |
GP Series: Inventory
Fixed issue: "A get/change operation on table 'BSSI_PA_IV_Trfr_WORK_HDR' could not find a record." error occurs when user tries to post an inventory transfer from the Project Accounting module if they do not have Project Accounting enabled in the MEM setup window. | Transactions > Inventory > Transfer Entry |  |
GP Series: Manufacturing
Fixed the issue: Department substitution does not happen on manufacturing accounts on finished good items when SOP invoices are posted |  |  |
GP Series: PIP
When using PIP, voiding a payroll check creates an AP batch that is assigned to the default entity instead of the appropriate entity. | Transactions > Payroll > Void Checks |  |
GP Series: Sales
Fixed Issue: General Posting Journal report prints for a different user if they open and close the Apply Sales Documents window or the Apply Payables Documents window while the original user has not closed the original window with pending transactions. | "Transactions > Sales > Apply Sales Documents Transactions > Purchasing > Apply Payables Documents " |  | BSSI_CreateJEMassData
Closed Build 604s04 - March 2018
  • MEM
    • Added the ability to prevent account substitution from occurring on fulfillment orders. On the Disable Account Substitution Setup window, added Fulfillment Orders to the Sales module item.
  • Payroll
    • Added entity filtering to box 12 on the W3 report.
      Path: Tools > Routines > Payroll > Print W-2s
  • Project
    • Added default access to various extra windows for the 'IC_BRIDGE_ONLY_WIN' task. The following windows have been added: BSSI GL Entry Extra, IC Bridge Invoice Entry, IC Payables Transaction Entry Extra, Receivings Transaction Entry Extra, RM Cash Apply Extra, RM Cash REceipts Extra, RM Sales Entry Extra, SOP Entry Extra.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Fixed Assets
Fixed issue: User receives error "Invalid object name" when transferring fixed assets within a GP company or between GP companies from a non-MEM company. | Transactions > Fixed Assets > Transfer Transactions > Fixed Assets > Intercompany Transfer" |  |
GP Series: Project
Fixed Issue: Employee IDs were duplicated on IC bridge with auto numbering enabled and employees transfer enabled. Would happen periodically when two or more users tried to add employees at the same time. | Cards > Payroll > Employee |  |
GP Series: Purchasing
Fixed the issue that Inter-Entity AP transactions with no entities are incorrectly being created in the report log when Inter-Entity Automation is turned on. | Transactions > Sales > Transaction Entry |  |
Fix the issue that MEM IC doesn't bring default AA code from AA class that caused the AA transaction failed to post. | Transactions > Purchasing > Transaction Entry |  |
Fixed issue: Total is incorrect on the 1096 report when the same dollar amount is applied to the same document from two different payments or two adjustments for the same vendor and dollar amount are made for different periods in the 1099 Details window. | Tools > Routines > Purchasing > Print 1099 |  |
GP Series: Sales
Fixed issue: Extra window still pops up for Apply Sales Documents window and Cash Receipts window. Also fixed Transaction Entry extra window failing to close leading to a 'missing ID field' error. | "Transactions > Sales > Cash Receipts Transactions > Sales > Apply Sales Documents Transactions > Sales > Transaction Entry" |  |
Closed Build 604s03 - February 2018
  • Financial
    • Improved the performance of the Multicurrency Revaluation process.
      Path: Tools > Routines > Financial > Revaluation
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed the issue that JEs created are not assigned an Entity when revaluating Unrealized Gain/Loss. | Tools > Routines > Financial > Revaluation |  |
GP Series: MEM
Fixed Issue: After posting an Intercompany Bridge GL transaction, orphan records are left in the Transaction Amounts Work table and our parallel BSSI_GL_TRX_LINE_WORK table with no corresponding header record in the Transaction Work header table. |  |  |
GP Series: Project
Fixed issue: Spelling mistakes for advanced intercompany setup labels. Changed Report and CSV export file headers to match new documentation. | Tools > Setup > MEM > Company > Advanced Intercompany |  |
GP Series: Purchasing
Fixed issue: Increased the width of the Documents drop-down list on the MEM alternate version of the Payables Transaction Inquiry - Document window because the options in the list were getting cut off. |  |  |
Improve the performance of opening the Select Purchase Order Items window when Centralized Purchasing is enabled. | Transactions > Purchasing > Purchase Order Entry |  | New Tables: BSSI_POP_PO_Inv_TEMP, BSSI_POP_PO_Number_TEMP
Fixed the issue that Inter-Entity AP transactions with no entities are incorrectly being created in the report log when Inter-Entity Automation is turned on. | Transactions > Sales > Transaction Entry |  |
Fix the issue that MEM IC doesn't bring default AA code from AA class that caused the AA transaction failed to post. | Transactions > Purchasing > Transaction Entry |  |
Closed Build 604s02 - January 2018
  • Purchasing
    • Added a new filter on the on the two transaction processing windows, such that when batches are built, payments are applied to the payables transaction that match the criteria of the new filter. The following changes have been made:
      • Multi-Entity Management Setup (added Enable Shipping Method Filter on Checks option)
      • Select Payables Checks (added the From/To Shipping Method filter)
      • Edit Payable Check Batch (added the From/To Shipping Method filter)
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed issue: User receives error message "The selected record has been deleted" when selecting the Batch ID lookup on the Inventory Batch Entry window and Healthcare Materials Management is also installed in GP. |  |  |
GP Series: MEM
Fix the issue that FA batch doesn't show in the FA batch inquiry window after posting FA batch from the GL transaction window. | Inquiry > Fixed Asset > Batches |  |
Fixed Issue: When using Payroll Integration to Payables, all the transactions in the AP batch are assigned to the entity of the first employee in the range. | Transactions > Payroll > Print Checks |  |
Fixed Issue: When PA is disabled and GP windows are used, extra window for Posted Transaction maintenance does not open. Also VCR buttons don't work when extra window is closed with and without PA. | Transactions > Sales > Posted Transactions |  |
Fixed issue: Decentralized check batches created from the Select Checks window have a workflow status of 'Not Activated' despite having an active Payables Batch Workflow | Transactions > Purchasing > Select Checks |  |
Refactoring: preemtively fixing type-mismatch warnings in the dictionary to prevent future bugs caused by using the wrong datatype. Also cleaning up the warning message report in the process. |  |  |
Fixed Issue: Exchange Rate automatically added to Exchange tables by eConnect | Transactions > Multi-Entity Management > Financial > Bank Transfer Intercompany Bridge |  |
Refactoring: removed "with encryption" from eConnect scripts |  |  |
GP Series: Purchasing
Fixed issue: User receives error message "Cannot save. The facility of the Batch does not match the facility of the transaction." when closing the Payables Transaction Entry window. | Transactions > Purchasing > Payables Transaction entry |  |
Closed Build 604s01 - December 2017
  • Financial
    • On the MEM alternate version of the Bank Deposit Reprint Journal report, incorporated table changes that Microsoft made to the standard version of the report in Microsoft Dynamics GP 2016 R2. This change increases performance.
      Path: Reports > Financial > Bank Posting Journals
    • On the MEM alternate version of the Bank Deposit Reprint Journal report, added a page break before a change in Audit Trail Code value, just like in the standard version of the report.
      Path: Reports > Financial > Bank Posting Journals
  • MEM
    • Improved the allocation process, such that the allocation template can be reapplied. When a different purchasing account is selected for the distribution, the allocation template can be applied to the purchasing account that currently exist on the distribution. This feature integrates with manually entered transactions and with transactions uploaded through eConnect. The following windows have been updated:
      • Payables Transaction Entry (modified the Allocation ID)
      • Payables Transaction Entry Distribution (added the Allocate Distributions button)

      Path: Transactions > Purchasing > Transaction Entry

      New forms: BSSI_PM_Transaction_Entry_Extra

      Database changes: New Tables: BSSI_PM_Distribution_Original

      Modified Tables: BSSI_Distributions_Temp, BSSI_Distributions_Temp_DUP

    • Added support to adjust the 1099 amount when processing a cash refund in real-time.
      Path: Transactions > Purchasing > Transaction Entry
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Upgrade to GP2016 R2 Year End November 2017 (16.00.0641). |  |  |
GP Series: Purchasing
Fixed issue: User receives a primary key violation error on the B3940801 table when they void a historical payables transactions. | Transaction > Purchasing > Void Historical Transactions |  |
Fixed issue: The Functional Subtotals and Originating Subtotals amounts in the non-MC section of the "MC PM Historical Aged TB - Detail" report are incorrect when a Vendor has both MC and non-MC documents on the report. | Reports > Purchasing > Trial Balance |  |
Fixed issue: GL Transactions created from PM transactions in recurring batches are not assigned an entity when the voucher number of the PM transaction is shorter than the maximum length. | Transactions > Purchasing > Batches |  |
GP Series: Sales
"Fixed Issue: Imbalanced journal entry produced when reversing discounts on a credit document if you open the Apply Sales Documents window indirectly through the Cash Receipts Entry window or Receivables Transaction Entry window and have 'Enable Discount Taken by Child in AR' option enabled. Note that this fix pertains to transactions where 'Track Discounts Available in GL' option is disabled in the Receivables Management Setup." | "Transactions > Sales > Apply Sales Documents Transactions > Sales > Cash Receipts Transactions > Sales > Transaction Entry" |  | BSSI_RM_Applied_OPEN, BSSI_RM_Realtime_OPEN_WORK

GP 2016 R2, Build 603

Closed Build 603s06 - December 2017
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed issue: When an inventory transfer is posted in the Project Accounting module’s Inventory Transfer Entry window, the resulting inventory adjustment transaction created in the Inventory module does not appear in the Item Stock Inquiry window when MEM is enabled, even if the inventory adjustment transaction has an entity assigned to it. | Inquiry > Inventory > Item Stock |  |
GP Series: MEM
Fixed issue: The Originating Subtotals amounts on the "MC PM Historical Aged TB - Detail" report are incorrect when two or more credit documents are applied to an invoice. Specifically, for each additional credit document applied after the first one, the Originating Subtotals amount adds the originating amount of the invoice again. | Reports > Purchasing > Trial Balance |  |
Fixed issue: Fixed two formatting issues on the "MC PM Historical Aged TB - Detail" report: 1) The Originating Subtotals amounts should have the originating currency symbol instead of the functional currency symbol. 2) The amounts in the bucket columns should be right-aligned with each other. | Reports > Purchasing > Trial Balance |  |
Fixed issue: If multiple users are running reports simultaneously from the MEM alternate version of the Period-End Payroll Reports window, unexpected results may be displayed on the reports. In some cases, the report may show data from unmarked entities and in other cases the report may not show any data at all. All reports launched from that window are affected except for the FUTA Summary. | Reports > Payroll > Period-End |  | Modified stored procedures: BSSI_uprLoadTempXCmpyBenefitSummary, BSSI_uprLoadTempXCmpyDeductionSummary, BSSI_uprLoadTempXCmpyDepartmentSummary, BSSI_uprLoadTempXCmpyLocalTaxSummary, BSSI_uprLoadTempXCmpyPayCodeSummary, BSSI_uprLoadTempXCmpyPayrollSummary, BSSI_uprLoadTempXCmpyPositionSummary, BSSI_uprLoadTempXCmpyStateTaxSummary
Fixed the issue that the user defined field of table UPR_MSTR hasn't been updated to the new Facility after copying employee from another entity. | Tools > Utilities > Multi-Entity Management > Payroll > Employee Entity Copy |  |
GP Series: Project Accounting
Fixed issue: When an inventory transfer is posted in the Project Accounting module’s Inventory Transfer Entry window, the resulting inventory adjustment transaction created in the Inventory module is not assigned an entity. | Transactions > Project Accounting > Inventory Transfer |  |
GP Series: Purchasing
Fixed issue: User receives a primary key violation error on the B3940801 table when they void a historical payables transactions. | Transaction > Purchasing > Void Historical Transactions |  |
Fixed issue: The Functional Subtotals and Originating Subtotals amounts in the non-MC section of the "MC PM Historical Aged TB - Detail" report are incorrect when a Vendor has both MC and non-MC documents on the report. | Reports > Purchasing > Trial Balance |  |
Fixed issue: GL Transactions created from PM transactions in recurring batches are not assigned an entity when the voucher number of the PM transaction is shorter than the maximum length. | Transactions > Purchasing > Batches |  |
GP Series: Sales
Fixed Issue: Imbalanced journal entry produced when reversing discounts on a credit document if you open the Apply Sales Documents window indirectly through the Cash Receipts Entry window or Receivables Transaction Entry window and have 'Enable Discount Taken by Child in AR' option enabled. Note that this fix pertains to transactions where 'Track Discounts Available in GL' option is disabled in the Receivables Management Setup. | "Transactions > Sales > Apply Sales Documents Transactions > Sales > Cash Receipts Transactions > Sales > Transaction Entry" |  | BSSI_RM_Applied_OPEN, BSSI_RM_Realtime_OPEN_WORK
GP Series: Wennsoft
Fixed issue: User receives error "Cannot insert the value NULL into column BSSI_IC_Bridge" when creating invoice in the Maintenance Invoicing window. |  |  |
Closed Build 603s05 - November 2017
  • MEM
    • Added an Intercompany Employee Transfer Wizard to allow an employee to be transferred within a single database as well as across multiple databases. The ability to automatically generate employee IDs is also added. After an employee is transferred, the employee history is retained so that the employee’s payroll information before and after the transfer can appear on reports. The following windows have been updated:
      • Employee Maintenance
      • Master Records Setup
      • Master Records Synchronization
      • Employee Entity Copy
      • Benefits Setup
      The following windows have been created:
      • Auto Employee ID Setup
      • Intercompany Employee Transfer Wizard
      The following report has been created: Intercompany Bridge Employee Transfer Report. Path:
      • Cards > Payroll > Employee
      • Tools> Setup > Multi-Entity Management > Intercompany Bridge > Master Records Setup
      • Tools > Routines > Multi- Entity Management >Intercompany Bridge > Master Records Synchronization
      • Tools > Utilities>Multi-Entity Management > Payroll > Employee Entity Copy
      • Tools > Setup> Payroll >Benefits
      • Tools> Setup > Multi- Entity Management >Intercompany Bridge> Auto Employee ID Setup
      • Tools > Utilities > Multi- Entity Management > Intercompany Bridge > Payroll > Intercompany Employee Transfer Wizard
      New Form/Report
      • New Forms: BSSI_ICAuto_EmpID, BSSI_IC_UPR_EmployeeTransfer
      • New Reports: BSSI_IC_EmpTransfer_SummaryLog
      Database Changes
      • BSSI_UPR_SETP_Benefit
      • BSSI_ICSETP_Auto_EmpID
      • BSSI_IC_ValidateBeniftBasedOn
      • BSSI_IC_EmpTransferLog
      • BSSI_Employee_Transfer_TEMP
      • BSSI_EmpTrfPTOCodeTemp
      • BSSI_IC_EmpTransfer_Summary_TEMP
    • Added the General Ledger accounts synchronization for an easy maintenance of the chart of accounts across multiple databases. Also, expanded the General Ledger Summary and General Ledger Detail inquiries to get data from other databases. The following windows have been updated :
      • Master Records Setup
      • Account Segment Setup
      • Master Records Synchronization
      The following windows have been created:
      • Detail Inquiry (Intercompany Bridge)
      • Summary Inquiry (Intercompany Bridge)
      • Transaction Entry Zoom (Intercompany Bridge)
      Path:
      • Tools> Setup > Multi- Entity Management >Intercompany Bridge > Master Record Setup
      • Tools> Setup > Financials > Account Segment Setup
      • Tools > Routines > Multi- Entity Management > Intercompany Bridge > Master Records Synchronization
      • Inquiry > Multi-Entity Management > Intercompany Bridge > Financial > Detail
      • Inquiry > Multi-Entity Management > Intercompany Bridge > Financial > Summary"
      New Form/Report:
      • BSSI_GL_Inquiry_Current_Detai
      • BSSI_GL_Inquiry_Current_Summary
      • BSSI_GL_Zoom_Current_Transaction
      Database changes:
      • BSSI_IC_Master_Record_SETP, BSSI_GL_Period_TEMP, BSSI_GL_YTD_TRX_ALL_View, BSSI_IC_GL_Inq_Options, BSSI_CI_GL_Summary_Entity_TEMP, BSSI_IC_GL_YTD_Entity_TEMP,
  • Sales
    • Changed the position of the Collections Management Main extra window so that it opens up beside with the Collections Management Main window.
      Path: Transactions > Sales > Collection Main
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed the issue that GL cash account is missing when multiple user are using the Bank Transaction window. | Transactions > Financial > Bank Transaction |  |
GP Series: MEM
Apply Button is disabled in the User Entity Setup window when creating a new entity through the New Entity Setup Wizard. This leaves users unable to change the entity access to multiple users without closing and rerunning the wizard. | Utilities > Setup Wizard > New Entity Setup Wizard |  |
"Error message ""7637-Could not create GL transaction line"" when posting IC bridge Bank Transfer if unmarking ""Allow Account Entry"" for checkbook cash account. Added validation for the checkbook account before posting. " | Transactions > Multi-Entity Management > Financial > Bank Transfer Intercompany Bridge |  |
GP Series: Purchasing
User receives error message "The Account - - does not exist" when entering an item in the Purchasing Item Detail Entry window with no account selected as the Purchases account in the vendor or the default posting accounts. | Transactions > Purchasing > Purchase Order Entry |  |
Fixed issue: User receives error message 'Inventory account is missing' or 'Drop-Ship account is missing' when changing the site in the Purchasing Item Detail Entry and Purchase Order Entry window with no default account. | Transactions > Purchasing > Purchase Order Entry |  |
GP Series: Sales
Fixed the issue that MEM performances the department account substitution for RECV distribution in the Sales Transaction Entry window and Invoice Entry window. | "Transactions > Sales > Sales Transaction Entry Transactions > Sales > Invoice Entry " |  |
Closed Build 603s04 - October 2017
  • Financial
    • Improved the performance of printing the Bank Transaction Posting Journal.
      Path: Transactions > Financial > Bank Transactions
  • MEM
    • Added ability to use RW_TableHeaderString to display the Routing Number/Bank Account Number/Bank Company Name on an SOP Invoice Report using the information stored on the Default Bank of the invoice entity.
      Path: Tools > Customize > Report Writer
    • Improved the performance of various Sales Analysis reports.
      Path: Reports > Sales > Analysis
Description | Navigation Path | New Form/Report | Database Changes
GP Series: MEM
Fixed issue: User receives error "A get/change first operation on table 'BSSI_IC_RM_AgedTrialBal_DTL'" when entering an Option value containing an apostrophe on the Intercompany Receivables Trial Balance Report window. Clicking the More button on the error message window displays the detailed error "Unclosed quotation mark after the character string". | Reports > Multi-Entity Management > Intercompany Bridge > Sales > Receivables Trial Balance |  |
Fixed issue: User receives error "A get/change first operation on table 'BSSI_IC_GL_Report_DTL'" when entering an Option value containing an apostrophe on the Intercompany Trial Balance Report window. Clicking the More button on the error message window displays the detailed error "Unclosed quotation mark after the character string". | Reports > Multi-Entity Management > Intercompany Bridge > Financials > Trial Balance |  |
Fixed the issue that error message "You don't have access to this batch" pops up after a user clicks the Process button in the Fixed Assets General Ledger Posting window. Update the text of the warning message to make it clear. | Tools > Routines > Fixed Assets > GL Posting |  |
"Fix the issue that error message ""Long integer out of range. Results invalid... "" pops up when posting or printing an edit list for an intercompany bridge GL Journal Entry. (IC bridge) Fix the issue that error message ""Long integer out of range. Results invalid... "" pops up when doing bank transfer. (IC bridge) " | "Transactions > Financial > General Transactions > Financial > Bank Transfer " |  |
"Fixed issue: User receives error ""Cannot insert the value NULL into column 'CURRNIDX', table 'DYNAMICS.dbo.B3900224'"" when entering a Customer ID on the BSSI Receivables Transaction Inquiry - Customer window and the customer has an RM document with a blank Currency ID. " | "Inquiry > Multi-Entity Management > Intercompany Bridge > Sales > Receivables Transaction by Customer " |  | Modified stored proc BSSI_IC_rmTransactionInquiry
Fixed issue: User receives "The Document is not accessible" error when closing and reopening the RM Cash Apply Extra window if the customer and document number are populated on the Apply Sales Documents window because reopening the extra window populates it with the default facility ID. | Transactions > Sales > Apply Sales Documents |  |
Fixed issue: Only the last Bank Transfer is posted to GL and appears on the General Posting Journal report when posting multiple Bank Transfers from different entities using the post-through setting. | Transactions > Financial > Apply Bank Transfers |  |
Fixed issue: IC Bridge Centralized Receivables Setup window does not appear in the menu. | Tools > Setup > Multi-Entity Management > Intercompany Bridge > Centralize Receivables |  |
Fixed issue: The secondary windows Intercompany Bridge Copy, Intercompany Bridge Sales Apply and Centralized_AR_Priority should not be allowed to be added as a window shortcut in the Add Window Shortcut window. | Right-click anywhere in the list of shortcuts and choose Add > Add Window. |  |
GP Series: Project Accounting
Fixed issue: User receives error "Illegal address for field 'BSSI_Facility_ID' in script 'BSSI_Fee_Line_Distribution_Acct_Substitution'" when running the Billing Cycle process. | Transactions > Project > Billing > Cycle Biller |  |
GP Series: Purchasing
Fixed issue: User receives error message "Entity ID is not valid" when importing purchase orders into GP with Integration Manager. |  |  |
GP Series: Sales
Fixed issue: The 'Amount' field does not display on the MEM alternate version of the Cash Receipts Inquiry Zoom window. | Inquiry > Sales > Transaction by Customer > Document Number |  |
GP Series: SSRS
Fixed issue: User receives error "The item '/<Dynamics system database name>/Intercompany/<report name>' cannot be found. (rsItemNotFound)" when attempting to open MEM Intercompany Bridge reports and the SRS Tenant Folder is not identical to the Dynamics system database name (the SRS Tenant Folder is defined in the field "Enter the subfolder or leave blank to deploy reports to the root folder" on the Reporting Tools Setup window). |  |  |
Closed Build 603s03 - September 2017
  • Financial
    • Created a MEM alternate version of the following GL historical trial balance reports:
      • Trial Balance History
      • Trial Balance History by Period
      • Trial Balance Summary History
      • Trial Balance Summary History by Period
      Path: Reports > Financial > Trial Balance
  • Purchasing
    • Improved performance of updating Purchasing action lists.
  • SSRS
    • Created a MEM version of Microsoft Dynamics GP purchasing Historical Received Not Invoiced SSRS report.
      Database changes: New stored procedures: BSSI_seeHistReceivednotInvoiced, BSSI_seeHistReceivednotInvoiced_WithSecurity, BSSI_seeHistReceivednotInvoiced_WithoutSecurity
      New Report: SSRS report: Historical Received Not Invoiced - MEM
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed the issue that batch IDs are missing from unposted Fixed Asset Batch ID lookup window. | Routines > Financials > Fixed Assets > GL Postings |  |
GP Series: Purchasing
Fixed issue: Original Amt field gets truncated when using the MEM alternate version of the Payables Transaction Inquiry - Vendor window to view documents with large amounts. | Inquiry > Purchasing > Transaction by Vendor |  |
Fixed the issue that missing Multicurrency Adjustment Intercompany Distributions. | Transactions > Purchasing > Select Checks |  |
GP Series: Sales
In some scenarios, using the Apply Sales Documents window to simultaneously apply a child entity credit document and record a discount taken on parent entity invoices belonging to National Account customers can result in an unbalanced GL transaction if the Enable Discount Taken by Child in AR setting is enabled in the Multi-Entity Management Setup window. | Transactions > Sales > Apply Sales Documents |  |
GP Series: SSRS
Fixed issue: User may receive error "There is already an object named '##temp_receivednotinvoiced' in the database" when executing the MEM version of the Received Not Invoiced SSRS report soon after executing either the GP version or MEM version of that report. |  |  | Modified stored procedures: BSSI_seeSPreceivednotinvoiced_WithoutSecurity, BSSI_seeSPreceivednotinvoiced_WithSecurity
Fixed issue: User may receive various "Invalid column name" errors when executing the MEM SSRS reports installation wizard, during the step "Deploying Stored Procedure BSSI_seeSPreceivednotinvoiced_WithoutSecurity". |  |  | Modified stored procedures: BSSI_seeSPreceivednotinvoiced_WithoutSecurity, BSSI_seeSPreceivednotinvoiced_WithSecurity
Closed Build 603s02 - August 2017
  • Inventory
    • Integrated MEM with the Inventory All-in-One View window.
      Path: Inquiry > Inventory > Inventory All-in-One View
      New Table: BSSI_DocViewerAllinOne (B3980301)
  • Purchasing
    • Improved the performance of building a check batch.
      Path: Transactions > Purchasing > Select Checks
    • Integrated MEM with the Purchasing All-in-One View window.
      Path: Inquiry > Purchasing > Purchasing All-in-One View
      New Table: BSSI_DocViewerAllinOne (B3980301)
  • MEM
    • Added an option on the Multi-Entity Management Setup window to use Advanced Intercompany functionality.
  • Sales
    • Integrated MEM with the Sales All-in-One View window.
      Path: Inquiry > Sales > Sales All-in-One View
      New Table: BSSI_DocViewerAllinOne (B3980301)
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
"Fixed issue: NSF Cash receipts are always displayed in Checkbook Register Inquiry window regardless of which entities are selected as the filter. Fixed issue: NSF Cash receipts doesn't show Entity ID in the Checkbook Register Inquiry scrolling window." | Inquiry > Financial > Checkbook Register |  |
Fixed issue: Summary trial balance report is incorrect after posting intercompany GL transactions. | Reports > Financial > Trial Balance |  |
Fixed issue: Using the Cash Receipts Entry window to create and apply a multicurrency payment with a discount taken can result in a TAKEN distribution being created without an Originating Debit amount if the Enable Discount Taken by Child in AR setting is enabled in the Multi-Entity Management Setup window. As a result, the Originating Totals will be unbalanced on the Cash Receipts Distribution Entry window and the user will receive the following error when trying to close that window: "This Discounts Taken distribution amount is incorrect and will not be posted". | Transactions > Sales > Cash Receipts |  |
GP Series: Sales
Fixed issue: National Account and Specific Customer radio buttons are hidden on the Apply Sales Documents window. | Transactions > Sales > Apply Sales Documents |  |
GP Series: SSRS
Fixed issue: Duplicate lines appear on the MEM version of the Received Not Invoiced SSRS report, resulting in incorrect totals. |  |  |
Closed Build 603s01 - July 2017
  • Project
    • Upgrade to Microsoft Dynamics GP 2013 R2 July 2017 Hotfix (12.00.2181).
  • Sales
    • Changed the position of the Collections Management Main extra window so that it opens up beside with the Collections Management Main window.
      Path: Transactions > Sales > Collection Main
Description | Navigation Path | New Form/Report | Database Changes
GP Series: SmartList
Fixed issue: Receivings Transactions, Receivings Line Items, and Receivables Transactions SmartLists are empty when SmartList security is disabled in MEM setup. | Microsoft Dynamics GP > SmartList |  |
GP Series: Wennsoft
Fixed issue: An additional tax distribution was being added to the RM invoice created when processing a maintenance contract in Wennsoft with Avalara. |  |  |

GP 2016 R2, Build 602

Closed Build 602s09 - July 2017
  • Sales
    • Changed the position of the Collections Management Main extra window so that it opens up beside with the Collections Management Main window.
      Path: Transactions > Sales > Collection Main
Description | Navigation Path | New Form/Report | Database Changes
GP Series: SmartList
Fixed issue: Receivings Transactions, Receivings Line Items, and Receivables Transactions SmartLists are empty when SmartList security is disabled in MEM setup. | Microsoft Dynamics GP > SmartList |  |
GP Series: Wennsoft
Fixed issue: An additional tax distribution was being added to the RM invoice created when processing a maintenance contract in Wennsoft with Avalara. |  |  |
Closed Build 602s08 - July 2017
  • eConnect
    • Added an enhancement so that the following MEM-eConnect post procedures and BSSI procedures are compatible with the eOne AP Intercompany Header node:
      • taPMTransactionInsert post procedure and the BSSIAPAssignIntercompany procedure
      • taGLTransactionInsert post procedure and the BSSIGLAssignIntercompany procedure
      Note icon. Note: You must update SmartConnect and complete any additional configuration instructions. You can get the instructions from the eOne Solutions Support Team. For more information, see the MEM Help for the taPMTransactionInsert post procedure.
  • Financial
    • Added a MEM-alternate version of the Segments window. This alternate window allows self-service users to use the Entity lookup button without getting the following error: You don't have security privileges to open this window. Contact your system administrator for assistance.
      Path: Transactions > Purchasing > Purchase Requisitions
      New Form/Report: Segment_Maintenance_Lookup
  • MEM
    • Added an enhancement to the Assign Entity window for PAYROLL > PR Batches, where you can assign an entity to the computer checks in a computer check batch if the entity is successfully assigned to the batch.
      Path: Tools > Utilities > Multi-Entity Management > Company > Assign Entity
  • Project
    • Functionality is added that copies the document description to the Payables Management transaction when Receivables Management or Payables Management automation is run.
      Path: Transactions > Purchasing > Transaction Entry
  • Project Accounting
    • Added enhanced MEM capability to integrate with the latest Microsoft Dynamics GP functionality for Billing Entry and Revenue Recognition Entry windows for line entry distributions and fee distributions.
      Path: Transactions > Project > Billing > Billing Entry
      Transactions > Project > Billing > Revenue Recognition Window
  • Purchasing
    • Added functionality on the following windows such that the entity of the transaction determines the default entity of the site ID or ship to address:
      • Purchase Order Entry (Site ID at the line detail)
      • Purchase Requisition Entry (Site ID at the line detail, Ship To Address at the header)
      The default values for the entity are set up on the Entity Setup window.
      Path: Transactions > Purchasing > Purchase Requisitions, Transactions > Purchasing > Purchase Order Entry
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
Fixed issue: User receives error "Conversion failed when converting the varchar value 'Import Failed.' to data type int" when executing taCreateComputerCheckLineInsert eConnect node. |  |  |
GP Series: Financial
Fixed issue: User receives error message "Undefined Symbol 'F01655D00078TRX Date'" when printing the MEM alternate version of the Bank Transaction History report when the Sort By option is set to Date. | Reports > Financial > Bank History |  | In report, changed fields of table 'CM_Transaction' to table 'CM_TrxHist_Temp' instead, as per GP's report changes.
Fixed the Bank Transaction Posting Journal report does not print posting date and amount when multiple entities transactions happens. | Transactions > Financial > Bank Transactions |  |
Fixed the issue that error message "Undefined Symbol 'F01655D0057GL Posting Date'" error pops up when a user tries to print Bank Transaction Posting Journal - Reprint report. | Reports > Financial > Bank Posting Journals |  |
When deleting transactions from the Bank Deposit Entry window only records that the user has selected are deleted, while the deposit amount for all records is subtracted. This causes inconsistent data in GP. | Transactions > Financial > Bank Deposits |  |
GP Series: MEM
Fixed Issue: Bank Transactions report is showing empty/blank records after a transaction is posted if IC Bridge module is disabled. | Transactions > Financial > Bank Transactions |  |
GP Series: Project
Fixed issue: Periods in the Period Close by Entity expansion windows appear as closed even though the period is open. | Tools > Setup > Company > Fiscal Periods |  |
GP Series: Sales
Fixed issue: Incorrect Sales Transaction record is displayed when clicking on one of the BCR buttons after modifying the current record. | Transactions > Sales > Sales Transaction Entry |  |
Closed Build 602s07 - June 2017
  • MEM
    • Added enhancements to the MEM Purchasing module. Also added the Payables Transaction Entry Extra window, which allows you to use MEM functionality even when the MEM alternate version of the window is not used.
      Path: Transactions > Purchasing > Payables Transaction entry
      New Form/Report: BSSI_PM_Transaction_Entry_Extra
    • Added the ability to display entity-specific Business Number (FEIN), GST Registration Number, or Entity Tax Registration Number on the RM Blank Document Report, (IVC) Blank Invoice Form Report and RM Statement Reports.
      Path: Tools > Customize > Report Writer
    • On the MEM Intercompany Bridge Bank Transfer window, added validation on the currency of the Transfer To checkbook ID and the functional currency of the To Company to determine when the Currency ID expansion button is available. For details, see the Intercompany Bridge Bank Transfer window.
      Path: Transactions > Multi-Entity Management > Financial > Bank Transfer Intercompany Bridge
Description | Navigation Path | New Form/Report | Database Changes
GP Series: MEM
Fixed issue: User receives 'a get/first change operation on the table BSSI_PM_Transaction_OPEN cannot find the table' error message when they use a non-MEM company in an environment with MEM installed to build a batch in the select checks window. | Transactions > Purchasing > Select Checks |  |
Fixed issue: User receives a get/change operation on table 'BSSI_Setup' cannot find the table error on non-MEM companies in an environment with MEM installed when creating or editing a vendor card. | Cards > Purchasing > Vendor |  |
Fixed issue: User receives message 'Fiscal period for the posting date is closed' when posting an budget transactions even when period is open. | Transactions > Financial > Budget Transactions |  |
Fixed issue: "Print Previously Applied Documents" doesn't work in the Select Payables Checks window. | Transactions > Purchasing > Select Checks |  |
Fixed issue: Fully applied invoice doesn't show in the voucher list in the Edit Payables Check Batch. | Transactions > Purchasing > Edit Check Batch |  |
Fix the issue that Product Indicator is 0 in the WS10802 table when creating automatic intercompany transaction in GL. | Transactions > Financial > General |  |
Fixed the issue in the latest hotfix release for 2016 which is build number 579, where user get 'Procedure or function cmCreateDepositEntryTempTable has too many argumets specificed' when click on Mark All on Bank Deposit Entry window | Transactions > Financial > Bank deposit entry |  |
GP Series: Purchasing
Fixed issue: The EFT number skips even number when doing EFT payment in the Payables Manual Payment Entry window. | Transactions > Purchasing > Manual Payment |  |
Fixed issue: Document Number is not updated after switching checkbook. | Transactions > Purchasing > Manual Payment |  |
Closed Build 602s06 - May 2017
  • MEM
    • Improved the performance of exporting the list view on various windows to a Microsoft Excel file.
      Path: Inquiry > Multi-Entity Management > Inter-Entity Automation > Inter-Entity Automation Audit
      Tools > Utilities > Multi-Entity Management > Purchasing > 1099 Compare and Reclass
    • Enhanced the MEM Intercompany Bank Transfer window to allow you to enter a spot exchange rate for a bank transfer.
      Path: Transactions > Multi-Entity Management > Financial > Bank Transfer Intercompany Bridge
      Database Changes: Added new fields to table B3910899 (BSSI_IC_CM_Bank_Transfer_WORK): BSSI_nDstFuncAmt, BSSI_nDstTrAmt, BSSI_nOrgFuncAmt
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect/Integration Manager
Fixed issue: Posting type of intercompany distributions was being set to Profit and Loss when other distributions in the same entry had a posting type of Profit and Loss. | Transactions > Financial > General |  |
GP Series: MEM
Fixed Issue: MEM requires 'From' checkbook field to be populated first before the 'To' checkbook field can be entered. MEM displays a warning if the 'To' checkbook field is populated first but retains the input data potentially leading to one-sided bank transfer entries. | Transactions > Financial > Bank Transfers |  |
Fixed Issue: User receives the error message "Illegal address for field 'BSSI_chkICBridge' in script 'BSSI_Update_POP_Distributions'" when running the Check Links process for receivings. | Maintenance > Check Links |  |
Fixed Issue: User receives various error message like illegal address when open Checkbook Register inquiry report and using MEM alternate window for Checkbook Register Inquiry window | Inquiry > Finance > Checkbook Register |  |
Fixed issue: Payables Transaction Entry (IC Bridge) - Rounding Account is not substituted in General Posting Journal and posted JE. | Transactions > Purchasing > Transaction Entry |  |
GP Series: Payroll
Fixed issue: Setting the default view in the employee lookup on the Employee Pay Code Maintenance window in GP will cause GP to crash in certain scenarios. | Cards > Payroll > Pay Code |  |
GP Series: PIP
Fixed the issue that Vendor Accounts subs haven't been triggered in GP16R2 when PIP is installed. | Transactions > Payroll > Print Checks |  |
GP Series: Project Accounting
Fixed issue: Enabled Advanced account substitution functionality for various distribution types(COG, WIP, CONTRA) for Purchasing invoice entry and receiving transaction entry window for Project Accounting (Project is used when entering transaction) | Transactions > Purchasing > Purchasing Invoice Entry and Transactions > Purchasing > Receiving Transaction Entry |  |
GP Series: Purchasing
Fixed issue: When the user enters a spot exchange rate on the Intercompany Destination Exchange Rate Entry window for an intercompany payables transaction, the rate is not used in the resulting GL transaction posted to the destination company. | Transactions > Purchasing > Transaction Entry, click Distributions, click Rates |  | "Added new fields to table B3910555 (BSSI_IC_GL_TRX): EXGTBLID, RTCLCMTD, RATETPID Added new fields to table B3910556 (BSSI_IC_JV_BAL_TEMP): XCHGRATE, RTCLCMTD, RATETPID"
Fixed issue: Payables Transaction Entry (IC Bridge) - Posted Payables Credit Memo is not balanced. | Transactions > Purchasing > Transaction Entry |  |
Fixed issue: Payables Transaction Entry (IC Bridge) - SQL error when printing Edit List and posting for MC transaction using Allocation template. | Transactions > Purchasing > Transaction Entry |  |
Fixed issue: Payables Transaction Entry (IC Bridge) - Rounding account is not substituted in Posted Payables Credit Memo. | Transactions > Purchasing > Transaction Entry |  |
Fixed issue: Payables Transaction Entry (IC Bridge) - Intercompany Due To/From accounts are not automatically added. | Transactions > Purchasing > Transaction Entry |  |
Fixed issue: User receives error “Violation of PRIMARY KEY constraint ‘PKB3900223’. Cannot insert duplicate key in object ‘dbo.B3900223’” when displaying documents on the BSSI Payables Transaction Inquiry – Vendor window when there is a purchasing transaction with the same document number on multiple companies for the selected vendor. | Transactions > Multi-Entity Management > Intercompany Bridge > Purchasing > Payables Transaction by Vendor |  |
GP Series: Sales
Fixed issue: RECV distribution not substituted when a credit document is applied to a sales invoice with a discount taken when the Track Discounts Available in GL setting is disabled in Receivables Setup | Transactions > Sales > Recievable Transaction Entry |  |
Fixed issue: User receives error “Violation of PRIMARY KEY constraint ‘PKB3900224’. Cannot insert duplicate key in object ‘dbo.B3900224’” when displaying documents on the BSSI Receivable Transaction Inquiry – Customer window when there is a receivables transaction with the same document number on multiple companies for the selected customer. | Transactions > Multi-Entity Management > Intercompany Bridge > Sales > Receivables Transaction by Customer |  |
Closed Build 602s05 - April 2017
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
Fixed Issue: When using eConnect to import a POP receipt that will result in an unrealized purchase price variance, the unrealized purchase price variance account is not substituted with the entity of the transaction. The unsubstituted account is visible in the Receivings Item Detail Entry window after the import. |  |  |
GP Series: eConnect/Integration Manager
Fixed issue: User receives error message "Invalid Allocation ID and Facility ID combination" when importing a transaction from eConnect or Integration Manager with an allocation ID having sub-allocation selected. |  |  |
GP Series: Integration Manager
Fixed issue: Intercompany distributions are not created when a GL transaction containing unbalanced unit accounts is imported from Integration Manager, even if all posting accounts are balanced. |  |  |
GP Series: Project
Fixed issue: Non-recurring document number being pulled into the PM transaction created when posting an RM transaction from a recurring batch with RM to PM Inter-Entity Automation enabled. |  |  |
GP Series: Purchasing
Fixed issue: Vendor security filtering not working with centralize AP on the fly on the Edit Payables Check Batch window. 4 |  |  |
Fixed issue: Error "Multidimen. Analysis information for this transaction is incorrect or missing" is in the Purchasing Invoice Entry report when posting invoice, which has been changed unit price, in the Purchasing Invoice Entry window. |  |  |
Fixed issue: The distributions for clearing the AP account are created twice when opening the Apply Payables Documents window from the Edit Payables Checks window and applying credit memos across entities and then printing checks. |  |  |
GP Series: Sales
Fixed Issue: When using the Apply Sales Documents window to record a write-off on an invoice that already has a payment posted to it, the write-off account is not substituted with the entity of that payment, resulting in the default write-off account being used. | Transactions > Sales > Apply Sales Documents |  |
Fixed issue: User receives errors "Invalid object name '#documents'" and "Transaction count after EXECUTE indicates a mismatching number of BEGIN and COMMIT statements" when clicking the Process button on the Paid Sales Transaction Removal window with the Balance Forward Consolidation option marked when using a case sensitive SQL collation. | Tools > Routines > Sales > Paid Transaction Removal |  |
Fixed issue: No amounts are displayed in the period aging buckets on the National Accounts Inquiry window when using a case sensitive SQL collation. | Inquiry > Sales > National Accounts |  |
GP Series: SmartList
Fixed issue: When a record is viewed in a SmartList the entity is empty if the document number contains a space. Furthermore, double-clicking any lines in the SmartList yields no result (expected behavior is to open the corresponding GP window). Fixed this for the Sales Transactions, Sales Line Items, Receivings Transactions, Receivings Line Items, and Receivables Transactions SmartLists. |  |  |
Closed Build 602s04 - March 2017
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed issue: User receives error "Invalid object name 'cm20300'" when clicking the lower Mark All button on the Bank Deposit Entry window when using a case sensitive SQL collation. | Transactions > Financial > Bank Deposits |  |
Fixed issue: Intercompany distributions being created against unit accounts when posting a journal entry from the Transaction Entry window where the journal entry contains allocation accounts and unit accounts. | Transactions > Financial > General |  |
GP Series: Inventory
Fixed issue: User receives message 'Fiscal period for the posting date is closed' when posting to an open period in the Inventory Module when Period Close by Inventory was enabled in the past but is currently disabled. |  |  |
GP Series: Payroll
Fixed the issue that JE is unbalanced when Payroll Posting Account is Fixed Allocation Account. | Transactions > Payroll > Payroll Accruals |  |
GP Series: Project
Fixed issue: Non-sa user may receive the following error when logging into a company that does not have MEM installed: "An open operation on table 'BSSI_Setup' failed accessing SQL data". Clicking the More Info button on the error message gives the following additional information: "[Microsoft][SQL Server Native Client 11.0][SQL Server]CREATE TABLE permission denied in database '<non-MEM database name>'." | Login window |  |
Fixed issue: User receives error message "You don't have security privileges to open this window. Contact your system administrator for assistance" when opening the Cash Receipts window in a non-MEM company. |  |  |
Fixed "Find" and "Allocate" issue in project lookup windows. | Multiple windows in the Project module. |  |
GP Series: Purchasing
Fixed issue: POP Receipts without an associated PO do not appear on the MEM alternate POP Received/Not Invoiced reports. | Reports > Purchasing > Analysis | Updated a calculated field on the four "POP Received/Not Invoiced" alternate reports |
Fix the issue that use get 'A save operation on table 'PM_Distribution_WORK_OPEN' has created a duplicate key' when clicking distribution button if "Integrity Data Activation" has been installed and the user doesn't mark MEM-AP module. | Transactions > Purchasing > Transaction Entry |  |
Fixed issue: User receives error "The multi-part identifier "tmp.BCHSOURC" could not be bound" when clicking the Print Consolidated 1099/1096 button on the Print 1099 window to print a 1096 form when using a case sensitive SQL collation. | Tools > Routines > Purchasing > Print 1099 |  |
GP Series: Sales
Fixed the issue that JE is unbalanced when Payroll Posting Account is Fixed Allocation Account. | Transactions > Sales > Transaction Entry |  |
Fixed issue: Originating Master Name field empty in JE distributions that are created for SOP invoices that have been voided. | Transactions > Sales > Posted Transactions |  |
Fixed issue: The value of entity always sets back to the user default entity in the Receivables Transaction Entry window. | Transactions > Sales > Transaction Entry |  |
Fixed issue: User receives error "Invalid object name '#Documents'" when clicking the Process button on the Paid Sales Transaction Removal window when using a case sensitive SQL collation. | Tools > Routines > Sales > Paid Transaction Removal |  |
Closed Build 602s03 - February 2017
  • Purchasing
    • Added filtering option to the Edit Payables Check Batch window that hides vendors who do not have unpaid invoices for the entities that are accessible to the batch.
      Path: Transactions > Purchasing > Edit Check Batch
  • Project
    • When creating a customer, vendor, item, and site master record, you can also associate one or more entity to the new record.
  • System
    • The Batch scrolling window on the MEM alternate version of the Batch Recovery window automatically changes its vertical size when the window is made larger.
      Path: Tools > Routines > Batch Recovery
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
Fixed an issue not to allow to enter match invoice for entity different then entity of the purchase order, if centralize PO is not enabled. |  |  |
Fixed the issue that print 1099- 1099 Interest form should not print in Box 12 and 13 if amount is 0. | Routines > Purchasing > Print 1099 |  |
GP Series: Financial
Fixed an issue to give warning on change of default setting for intercompany, which might result in unbalanced JE, when voiding Bank transfers. | Transactions > Financial > Bank Transfers |  |
GP Series: Project
Fixed issue: User receives error "Cannot insert the value NULL into column BSSI_IC_Bridge" when importing a Cash Receipt using eConnect or Integration Manager. |  |  |
Fixed the issue that the extra window doesn't display in front in the webclient. | "Transactions > Project > Time and Expense > Timesheet Entry Transactions > Project > Time and Expense > Employee Expense Entry" |  |
GP Series: Project Accounting
Fixed an issues to not to do account substitution when line item distributions are changed on following windows to support the new functionality which Microsoft introduced in 2016 R2 to allow to change accounts on line distributions: Timesheet Entry, Employee Expense Entry, Equipment Log Entry, Miscellaneous Log Entry, (PA) Inventory Transfer Entry, Returns from Project Entry |  |  |
GP Series: Purchasing
Fixed the issue: when running Historical Aged Trial Balance in AP module, error message 'Invalid column name "VendorId' ... ' shows up. | Purchasing > Reports > Trial Balance |  |
Closed Build 602s02 - January 2017
  • Fixed Assets
    • Updated the Fixed Asset Batch Inquiry window so that batches are visible based on user‑entity access.
      Path: Inquiry > Fixed Asset > Batches
  • Project
    • Introduced the Employee Entity Copy utility that transfers an employee from one entity to a different entity, even after transactions have been posted for the employee. This utility creates a new employee record that is assigned to a different entity, and as part of the process all setup information from the existing employee record is copied to the new employee record.
      However, transactional data is not copied to the new employee record. Transaction data remains with the existing employee record.
      Path: Utilities > Multi-Entity Management > Payroll > Employee Entity Copy
      New Form/Report: Employee Entity Copy (BSSI_UPR_EmployeeEntityTransfer)
  • Purchasing
    • Added the ability to receive and create invoices for purchase orders where the action performed is for the child entities of the purchase order. The Centralize Purchase Order Setup window must be completed.
      New Form/Report: Centralize PO Setup (BSSI_Centralize_PO_Setup)
Description | Navigation Path | New Form/Report | Database Changes
GP Series: MEM
Fixed the issue that Extra window doesn't open when no PA installed. | Transactions > Sales > Apply Sales Documents |  |
Fixed the issue that assign Department doesn't working. | Tools -> Utilities -> Multi-Entity Management -> Company -> Assign Entity |  |
Fixed issue: When user clicks the "Auto Apply " that error message, "Illegal address for field 'IsPosted', shows up. | Transactions > Sales > Cash Receipts |  |
Fixed the issue that amount of credit memo is incorrect when marking/unmarking Vendor for several times in the Edit Payable Check window if JE Creation on AP and Centralized AP are enabled. | Transactions > Purchasing > Edit Check Batch |  |
GP Series: Purchasing
Fixed issue: Intercompany distributions incorrect when applying a payment to an invoice where a discount is available but not taken. | Transactions > Purchasing > Edit Check > Distribution |  |
Closed Build 602s01 - December 2016
  • Project
    • Upgraded to Microsoft Dynamics GP 2016 R2 (16.00.0552).
    • Integrated the user-entity-employee security functionality on the Employment History Inquiry window.
      Path: Cards > Payroll > Employee > Go to > Payroll > Employment History
      Inquiry > Payroll > Employee > Go to > Employment History
    • Enhanced the Select Checks, Edit Check Batch, Edit Checks and Payables Manual Payment Entry windows to apply the use Centralize AP functionality in real-time for specific transactions only.
      Path: Transactions > Purchasing > Select Check/Edit Check Batch / Edit Check/ Manual Payment

GP 2016 RTM, Build 601

Closed Build 601s06 - December 2016
  • eConnect
    • Added support for the taCreateAssetBook eConnect node.
  • Project
    • Added the ability to import payroll transactions through eConnect. Also add the ability to use the Assign Entity utility to assign the existing GP transactions to a MEM entity.
      Path: Tools > Utilities > Multi-Entity Management > Company > Assign Entity
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fix the issue that intercompany transaction fails when don't setup intercompany account at least once for one company in GP. | Transactions > Financial > General Internal |  |
GP Series: Fixed Assets
Fixed an issue where Facility Id is not cleared for related transaction when window is closed and so that is causing issues with Asset Transfer where it assigns wrong entity then expected. | Transactions > Fixed Assets > Transfer |  |
GP Series: MEM
Fixed issue: Error "The stored procedure BSSI_Facility_Relation_Setup returned the following results: DBMS: 2627, Microsoft Dynamics GP: 0" shows up when clicking "Mark all" for Master Records/Classes. | Multi Entity Management > Setup > Company > Entity Relation |  |
GP Series: Purchasing
Fixed issue: Empty transaction date on the GL entry created when a credit memo is applied to the payables invoice of a different entity. | Transactions > Purchasing > Select Checks Transactions > Purchasing > Edit Check Batch |  | Added column BSSI_ApplyPostingDate to table BSSI_CreateJEMassData (B3900113)
Fixed issue: When user double-clicks Build Batch on Select Payables Checks window and Process Setup is set to Decentralize but default setting for AP Mass Check Setup is set to Centralize in MEM Setup window, additional unwanted payments could be created in table PM10300 (PM_Payment_Work) that do not match the Restrictions entered on the window. For example, if there was a Vendor ID restriction on vendor ACETRAVE0001, additional payments might be created for vendor ADVANCED0001. Note: After installing this fix, the Batch Number field will be cleared after the first mouse click and after the second mouse click the user will receive the message "Not all required fields have been entered" but the Decentralized batches will still be created correctly after the first mouse click, as shown on the Mass Check Process Log report. | Transactions > Purchasing > Select Checks |  |
Fix the issue that "This Entity doesn't have access to this document" shows up when return historical record. | Transactions > Purchasing > Returns Transaction Entry |  |
Fixed issue: User receives error message "Illegal address for field 'BSSI_Incl_Child_Vendors'" when selecting a vendor in the Edit Payables Check Batch window when NAP is installed. | Transactions > Purchasing > Edit Check Batch |  |
Fixed various issues with Centralize AP on the fly for apply Payables window where the scrolling window is not refreshing correctly or apply/unapply is not working as expected | Transactions > Purchasing > Apply Payables Documents |  |
GP Series: Sales
Fixed issue: Lockbox Transaction not saving Entity ID nor Batch Number when no entity | Transactions > Sales > Lockbox Entry |  |
Fixed issue: Lockbox Transaction Entry doesn't default Entity ID nor Batch Number for transactions when using "Fixed Length" File Format Type. | Cards > Sales > Lockbox Transactions > Sales > Lockbox Entry |  |
GP Series: SmartList
Fixed issue: A recurring GL transaction posted more than once to an open year results in duplicate records appearing for that transaction in the Account Transactions SmartList when the records are filtered by Entity ID. | Microsoft Dynamics GP > SmartList |  |
GP Series: SSRS
Fixed an issue where if range was not entered correctly, sometime it doesn't show posted transactions in MEM PM Historical Trial Balance report where it does appear in GP report correctly. |  |  |
Closed Build 601s05 - November 2016
  • Integration Stored Procedures
    • Added the ability to perform landed cost account substitution in the BSSIPopRcptHdrInsertPost integration stored procedure.
  • MEM
    • A consolidated window called Entity Setup replaces the Default Address Setup, Logo by Entity, and Entity Tax Registration windows. Also, on the Entity Setup window, Entity Legal Name and Entity Default Address have been added.
      When you enter a value for the Entity Legal Name, the integer 3 behavior of rw_TableHeaderString to returns the Entity Legal Name instead of the Entity Description. However, if the Entity Legal Name is empty, the Entity Description is used.

      Path: Tools> Setup > Multi-Entity Management > Company > Entity Setup
      New form/report: Entity Setup (BSSI_Facility_Setup)
      Database changes: Added field BSSI_EntityLegalName (BSSIEntityLegalName) to table BSSI_Facility_Setup (B3900400)
  • Payroll
    • Improved payroll performance, specifically with the post checks step.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Integration Manager
Fixed an issue where import transaction from Integration Manager for Bank Transaction makes GP crash and let it running in background and freezing |  |  |
GP Series: Inventory
Fixed an issue where sites look up window on line level of Item transaction entry is not restricted by entity of the transaction and is displaying sites based on user level access rather then transaction level. | Transactions > Inventory > Item Transaction Entry |  |
Fixed issue: User receives error message "Error" when trying to post an Inventory Transaction or Inventory Transfer from the batch and the transaction does not post when using Period Closed by Entity when the document date of the transaction falls within a closed period. | Transactions > Inventory > Inventory Batch Entry |  |
GP Series: Purchasing
Fixed issue: Unexpected behavior when validating Voucher Number |  |  |
Added functionality for Credit Card when posting an AP Computer Check batch. Previously, this option did not appear on the MEM Alternate version of the form. Furthermore, if you used the GP version of the form to use the functionality, incorrect Intercompany Distributions would be created when applying a payment. | Transactions > Purchasing > Batches |  |
GP Series: Wennsoft
Fixed issue: User receives message "Illegal address for field 'IC TRX' in script 'BSSI_PMDistRedisplay'" while using Wennsoft in the Payables Transaction Entry Distribution window when the Payables Transaction Entry window is not open. | Transactions > Purchasing > Manual Payments > Distributions |  |
Closed Build 601s04a - October 2016
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Integration Manager
Fixed issue: Integration Manager failing with various errors. For example "Illegal address for field 'BSSI_FillC' in script 'BSSI_RM_Transaction_Dist_Fill'". |  |  |
Closed Build 601s04 - October 2016
  • Project
    • Added the MEM Configuration Wizard to simplify the process of configuring MEM to customer needs.
      Path: Tools > Utilities > Multi-Entity Management > Setup Wizard > MEM Configuration Wizard
      New Form/Report: MEM Configuration Wizard
  • Sales
    • Enhanced the Entity Relation Setup window to allow the user to import relationships from a CSV file.
      Path: Tools> Setup > Multi-Entity Management > Company > Entity Relation
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed issue: User receives error message "Fiscal period for the posting date is closed" when trying to import a transaction from a integration manager for a fiscal period which is open when using Period Close by Entity with other periods closed for the same year and series. |  |  |
GP Series: Project
Fixed issue: User receives error message "Fiscal period for the posting date is closed" when trying to post a transaction from a batch to a fiscal period which is open when using Period Close by Entity with other periods closed for the same year and series. |  |  |
Fixed issue: User receives error message "Fiscal period for the posting date is closed" when trying to post a transaction from a batch to a fiscal period which is open when using Period Close by Entity with other Entities closed for the same period. |  |  |
GP Series: Project Accounting
Fixed Issue: User experiences error message "Illegal address for field 'Employee ID'" when closing the PTE Employee Expense Entry window or the PTE Timesheet Entry window when the Multi-Entity Management extra window is not open. | Transactions > Project > Time and Expense > Timesheet Entry Transactions > Project > Time and Expense > Exmployee Expense Entry |  |
GP Series: Sales
Fixed an issue where selecting invoice on Create Return window on Sales Transaction Entry window doesn't have entity for return document . | Transactions > Sales > Sales Transaction Entry > Create Return |  |
GP Series: Key2Act (Wennsoft)
Upgraded Key2Act (Wennsoft) for GP2016 RTM. |  |  |
Closed Build 601s03 - September 2016
  • MEM
    • Added the New Entity Setup Wizard, which guides the user through the process of creating a new MEM entity and configuring the most common entity settings.
      Path: Tools > Utilities > Multi-Entity Management > Setup Wizard > New Entity Setup Wizard
      New Form/Report: New Entity Setup Wizard
    • Enhanced the Entity Relation Setup window to allow the user to be able to change the direction in which they set up relationships between entities and the master records for customers, vendors, items. and sites. The user can start with the entity and select the master records to associate with it, or start with the master record and select the entities to which it has access.
      Path: Tools> Setup > Multi-Entity Management > Company > Entity Relation
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
Fixed issue: User receives the error message "Cannot insert the value NULL into column 'ICTRX'" when importing using eConnect. |  |  |
GP Series: Financial
Fixed issue: Entity ID empty in the Checkbook Register Inquiry window for Cash Receipt documents. Also fixed issue where Bank Deposits and Cash Receipts were not being filtered by Entity. | Inquiry > Financial > Checkbook Register |  |
GP Series: Integration Manager
Issue Fixed issue: User receives the error message "Cannot insert the value NULL into column 'ICTRX'" when importing using Integration Manager. |  |  |
GP Series: Sales
Fixed the issue: "The apply date must be on or after the last revaluation date for all selected documents" error message when there is no account in GL account master table. | Sales > Routines > Write Off Document |  |
Enhanced Create Return window on Sales Transaction Entry window to filter the type ID based on security settings in MEM configuration and now it should be as it is on Sales Transaction Entry. | Transactions > Sales > Sales Transaction Entry > Create Return |  |
Closed Build 601s02 - August 2016
  • Fixed Assets
    • Added functionality to allow users to create fixed assets per entity using the Purchases box on the Asset General Information window. This functionality uses the entity and/or amounts of the fixed asset clearing account specified on the PURCH distributions of the Purchase Order Entry or Payables Transaction Entry windows.
      Path: Cards > Fixed Assets > General
  • Payroll
    • Added the functionality to append multiple entities to FUTA and SUTA reports. Additional entities can be appeneded to text, tab delimited, and CSV files only. You can run these reports from the Period-End Payroll Reports window.
      Path: Reports > Payroll > Period-End
  • Project
    • Updated the BSSI_Facility_List fields to automatically update with the text specified in the Entity Label box on the Multi-Entity Management Setup window. Previously, the labels for the three fields had fixed text (Facility ID) that did not change.
      Path: Tools > Setup > Payroll > Workers' Compensation
      Tools > Setup > Payroll > Tax ID
      Cards > Payroll > Pay Code
    • Added MEM Intercompany Bridge functionality to the following modules:
      • General Ledger
      • Bank Reconciliation
      • Accounts Payables
      • Accounts Receivables
      • Sales Order Processing
      • Invoice
      • Purchase Order Processing
      • Inventory
      Review the MEM Help for details of which windows are supported for the Intercompany Bridge transactions in each module.
      Path: Multiple windows in multiple modules
  • Purchasing
    • Added functionality to create a journal entry that is used for clearing a Credit Memo Accounts Payables account when applying a credit memo to an invoice using the Select Checks process.

      Previously, this functionality was available in MEM. However, the Accounts Payables account was cleared only when a check was required to be fully applied to the invoices. In other words, the credit memo amount was less than the amount of the invoice to be paid. Since no check is created when the credit memo amount is greater than the invoice, a separate journal entry is created to clear the Accounts Payables account of the credit memo.

      Additionally, the apply on the fly expansion window was added to the Apply Payables Documents window.
      Path: Transactions > Purchasing > Select Checks
      Transactions > Purchasing > Edit Check Batch
      Transactions > Purchasing > Apply Payables Documents
  • Sales
    • Added Total and Total for Entity ID boxes to the Receivables Transaction Inquiry - Customer window.
      Path: Inquiry > Sales > Transaction by Customer
  • SmartList
    • Added functionality to the SmartList Entity Secruity Utility that allows users to update favorite and new SmartList inquiries created with SmartList Designer with user-entity restrictions and the entity column.
      Path: Tools > Utilities > Multi-Entity Management > SmartList > SmartList Entity Security Utility
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Analytical Accounting
Fixed an issue where the user would get the error message: "Subquery returned more than 1 value. This is not permitted when the subquery follows =, !=, <, <=, >, >= or when the subquery is used as an expression" when posting a JE with a fixed allocation account to a HISTORICAL year and AA is installed. | Transactions > Financial > General |  |
GP Series: eConnect
Fixed an issue where GRANT Permission is not assigned for Stored Procedure taUpdateCreateItemRcdPost after executing Common procedure to install eConnect Stored Procedures. |  |  |
GP Series: Financial |  |  |
1356 601s02 Financial Issue Fixed issue: I/C not created for fixed allocation acct when posting to historical year. | Transactions > Financial > General |  |
Fixed an issue where the Cash account is not showing when Checkbook is selected on Bank Transaction Entry and "Use Intercompany Bridge" is NOT marked. | Financial > Transaction > Bank Transaction Entry |  |
GP Series: Fixed Assets
Fixed an issue where FA GL Posting not reusing batch numbers, It creates batch for every entity marked on extra window even though there is no transaction/distributions for that entity. | Tools > Routines > Fixed Assets > GL Posting |  |
GP Series: Inventory
Fixed issue: Unit of Measure (U of M) field appearing empty in the Inventory Transaction Inquiry window. | Inquiry > Inventory > Transaction |  |
GP Series: Project
Fixed issue: User receiving error message "Illegal address for field 'BSSI_Allocation_ID'" when importing GL Transaction from Integration Manager. |  |  |
Fixed issue: User would experience error message "Could not find stored procedure 'COM01.dbo.BSSI_IC_rmTransactionInquiry'" when selecting a customer ID in the BSSI Receivables Transaction Inquiry - Customer window if they had not run the SSRS Deployment Wizard. | Inquiry > Multi-Entity Management > Intercompany Bridge > Sales > Receivables Transaction by Customer |  |
GP Series: Purchasing
Fixed issue: When Enable Bank Transfers on AP is marked in MEM setup, and the parent entity pays a child entity invoice, and the invoice has a discount, the resulting bank transfer is for the full amount of the invoice rather than the discounted amount. | Transactions > Purchasing > Post Checks |  |
Fixed issue where entity is not assigned to credit card transaction during credit card manual payment if the document number is changed from the default generated number. | Transactions > Purchasing > Manual Payments |  |
Fixed issue: Void Historical Payables Transactions-get SQL error when user clicks VCR twice using GP window. | Transactions > Purchasing > Void Historical Transactions |  |
Fixed an Issue where if PO is received from PO Entry window, it allows to change the Entity on Receivable Transaction Entry which it should not. | Purchasing > Transaction > Purchase Order Entry |  |
GP Series: Sales
Fixed an issue where rounding account for Multi-Currency transaction for Receivables Transaction Entry is not substituted with correct entity of the transaction and it does not perform account substitution. | Transactions > Sales > Transaction Entry |  |
Fixed issue that user can manually type the vendor who doesn’t belong to the entity in item level when generating POs from SO | Transactions > Sales > Sales Transaction Entry |  |
Fixed an issue where rounding account for Multi-Currency transaction for Sales Transaction Entry is not substituted with correct entity of the transaction and it does not perform account substitution. | Transactions > Sales > Sales Transaction Entry |  |
Fixed issue where user was experiencing error message "Illegal address for field 'BSSI_Facility_ID'" when posting an Invoice Entry with AR disabled in MEM setup. | Inquiry > Sales > Invoice Entry |  |
Added functionality for logo by entity when printing from Sales Batch Entry window. | Transactions > Sales > Sales Batches |  |
Fixed an issue, where If distribution is added manually in SOP Entry and the entity of the account is different then entity of transaction and Total of Debit and Credit is not same, when it get's balanced, it will throw an error for "Duplicate Key Created". | Sales > Transaction > Sales Transaction Entry |  |
GP Series: Wennsoft
Fixed issue: MEM uses the account from GP posting setting when the user click save button again when you save credit memo in the Job Invoice Entry window. | WennSoft Job Cost > Transactions > Job Invoice Entry |  |
Closed Build 601s01 - June 2016
  • eConnect
    • Added support for eConnect's taGLTransactionHeaderInsertPost and taBRBankTransactionVoidPost nodes.
  • Financial
    • When Account Security on the Security tab of the Multi-Entity Management Setup window is selected, you can view information only for the accounts that are associated with the entities to which you have access. This functionality affects the account lookup and the Browse buttons. for the following windows:
      Path: Financial > Inquiry > Detail
      Financial > Inquiry > History Summary
      Financial > Inquiry > History Detail
      Financial > Inquiry > Budget Summary
      Financial > Inquiry > Budget vs Actual
      Financial > Inquiry > Net Change
  • MEM
    • Added default MEM security tasks and security roles during installation.
      Path: BSSI Installation Wizard
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
Fixed Issue: User receives error "Cannot insert the value NULL into column 'BSSI_InterEnt_Processing'" when importing RM transactions with eConnect. |  |  |
Fixed case sensitivity issue in eConnect's taBRBankTransactionHeaderPost node. |  |  |
GP Series: Financial
Fixed issue: Entity ID unassigned when Quick Journal Setup window is opened from Quick Journal Entry window. Made change so Entity ID will be assigned to the Entity ID selected in the Quick Journal Entry window. | Transactions > Financial > Quick Journal |  |
Fixed issue that the entity doesn't show in the modified "General Posting Journal" report when posting GL without saving to a batch. | Transactions > Financial > General |  |
Fixed filtering on the VCR buttons for the Financial Summary window. | Transactions > Financial > Summary |  |
Fixed the issue that the quick journal doesn't appear in the Series Post window. | Transactions > Financial > Quick Journal case |  |
Fix the issue that the quick journal doesn't appear in the Series Post window. | Transactions > Financial > Quick Journal |  |
GP Series: Fixed Assets
Fixed an issue where the GL Posting window would not be cleared after posting was complete, if the Posting Journal report was not printed (user clicked Cancel on the Report Destination dialog window). | Tools > Routines > Fixed Assets > GL Posting |  |
GP Series: Integration Manager
Fixed Issue: User receives error "Cannot insert the value NULL into column 'BSSI_InterEnt_Processing'" when importing RM transactions with Integration Manager. |  |  |
GP Series: Inventory
Fixed the issue: The journal entry doesn't create correctly when posting the inventory transaction that saves to the batch before. The error message "This batch is receiving transactions" shows up when you open the GL Transaction Entry window and retrieve the JE that will be created. | Transactions > Inventory > Transaction Entry |  |
GP Series: Project
Upgraded from GP2015 R2 to GP2016 RTM. |  |  |
1317 601s01 Project Issue Fixed issue: User receives error message "Entity ID is a required field. Are you sure you want to close Form ?" when attempting to close the GP standard version of the Purchasing Batch Entry window when field values have been cleared. | Transactions > Purchasing > Purchasing Batches |  |
GP Series: Purchasing
Fixed issue: When printing EFT checks, the GL Posting Date is not defaulting from the Batch Entry Window. | Transactions > Purchasing > Select Checks |  |
Fixed issue: When auto PO numbering is enabled, the Receiving Transaction Entry window allows you to reuse an already posted Receipt No. if you don't close the window after posting that Receipt No. | Transactions > Purchasing > Receivings Transaction Entry |  |
Fixed issue: When auto PO numbering is enabled, the ReFixed issue: When auto PO numbering is enabled, the Receiving Transaction Entry window allows you to create a transaction, save it to a batch, delete the transaction, reuse the Receipt No. but the distributions for the new receipt are blank. | Transactions > Purchasing > Receivings Transaction Entry |  |
Fixed an issue where the user would get the following error message when trying to post a Payables Transaction or use Select Checks in a Non-MEM company: ""A get/change operation on table 'BSSI_PM_Transaction_Work' cannot find the table. Invalid object name .dbo.B3920000". | Transactions > Purchasing > Transaction Entry Transactions > Purchasing > Select Checks |  |
GP Series: Sales
Fixed issue: vendors show up in the “Vendors” window even though they don’t belong to the entity when generating POs from SO. | Transactions > Sales > Sales Transaction Entry |  |
GP Series: SmartList
1319 601s01 SmartList Issue Fixed an issue where Smartlist record count in smarlist window is not updated correctly when you click on any of the smartlist view. | Microsoft Dynamics GP > Smartlist |  |
GP Series: Wennsoft
Fixed an issue where it loop through number of errors when you create invoice from Maintenance Contract window like "cannot insert null into table B3950000". | Microsoft GP > Tools > Routines > Service Management > Maintenance Contract > Create Invoices |  |

See also

What's New or Changed

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Window Mapping for Multi-Entity Management

As of Microsoft Dynamics GP 2016, some windows have been replaced by other windows. The following table provides information on the previous window name and menu path with the updated window name and menu path.

Window Name (2015 R2) | Menu Path (2015 R2) | Window Name (2016) | Menu Path (2016)
Default Address Setup | Tools > Setup > Multi-Entity Management > Company > Default Address | Entity Setup | Tools> Setup > Multi-Entity Management > Company > Entity Setup
Template Logo by Entity | Tools > Setup > Multi-Entity Management > Company > Logo By Entity | Entity Setup | Tools> Setup > Multi-Entity Management > Company > Entity Setup
Entity Tax Registration Setup | Tools > Setup > Multi-Entity Management > Company > Entity Tax Registration | Entity Setup | Tools> Setup > Multi-Entity Management > Company > Entity Setup

See also

What's New or Changed

MEM for Microsoft Dynamics GP 2016

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MEM for Microsoft Dynamics GP 2015

Review the information on this screen to see what's new or changed in the latest versions of Multi-Entity Management. For the most current information about the latest version, see the Readme file that is included with the installation file.

Notes:

  • If a GP Navigation Path is noted, see the Microsoft Dynamics GP documentation for more information.
  • If a New Form/Report is noted, the issue or enhancement has one or more new windows (forms), reports, or both.

An alternate window (form) or report is one that has been modified by the software. A custom window or report is one that is proprietary to the software. Microsoft Dynamics GP does not have on its own version of the window (form) or report.

To use the alternate window (form) or report for your Binary Stream software, use the Alternate/Modified Forms and Reports window (Microsoft Dynamics GP > Tools > Setup > System > Alternate/Modified Forms and Reports).

Also, to ensure that you have set the appropriate security settings, use the Security Tasks window (GP > Tools > Setup > System > Security Tasks) to add the windows (forms) or reports to a new or existing task ID. The task ID should be selected within a new or existing security role ID for each user ID and company that will use the new custom windows (forms) or reports. Remember to use the following settings: Type is Windows or Reports, and Series is Project.

GP 2015 R2, Build 506 and newer

Closed Build 508s01 - December 2019
Description | Navigation Path | New Form/Report | Database Changes
GP Series: System
Upgrade to Microsoft Dynamics GP 2015 R2 Year End November 2019 (​14.00.1230). |  |  |
Closed Build 507s02 - September 2019
  • Human Resources
    • Added MEM integration for the EEOC Component 2 EEO-1 report. An extra window for the EEO Report Options has been added.
      For the MEM entity name to appear on the report, request a modified version of the report from Binary Stream support.
      Path: Report > Human Resources > EEO
      New Form/Report: BSSI_EEO_Report_Options_Extra
Closed Build 506s12 - March 2019
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Payroll
Fixed the issue: No entity was assigned to the JE created when posting payroll checks if creating a JE per batch. | Transactions > Payroll > Print Checks |  |
Closed Build 506s11a - November 2018
  • Sales
    • On the Paid Sales Transaction Removal window, changed the single Entity field to an entity list view. This change allows you to remove transactions for several entities in a single action.
      Path: Tools > Routines > Sales > Paid Transaction Removal
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Integration Manager
Upgrade to GP2015 R2 Year End November 2018 (​14.00.1159). |  |  |
Fixed issue: 'The module 'BSSI_CreateSopPaymentInsertRecordPost' depends on the missing object 'BSSISubstituteSopPaymentDistributions' when running Integration Manager scripts. |  |  |
Closed Build 506s10 - September 2018
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
Fixed issue: account substitution wasn't being disabled when importing a new assetID and the assetBook together. |  |  |
GP Series: eConnect/Integration Manager
Fixed Issue: User receives error message "Entity ID is not valid" when importing inventory transactions from Integration Manager using the eConnect adapter. |  |  |
GP Series: Financial, Inventory, Sales, Purchasing
Increased the width of the Description column of the entity list view on the following 4 windows to accommodate longer entity descriptions: (Financial) Series Posting Sales Series Posting Purchasing Series Posting Inventory Series Posting | Transactions > Financial > Series Post Transactions > Sales > Series Post Transactions > Purchasing > Series Post Transactions > Inventory > Series Post |  |
GP Series: Purchasing
Fixed issue: Vendor Doc ID was not cleared with rest of the fields on the window when the entity was changed on the extra window. | Transactions > Purchasing > Receivings Transaction Entry |  |
Closed Build 506s09 - July 2018
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect/Integration Manager
Fixed Issue: User receives the error message: "The Entity ID cannot be found" when importing the Fixed Asset Book from integration manager. Note icon. Note: Moving forward, using the taCreateAssetBookPost node in eConnect requires USRDEFND1 to be set." |  |  |
GP Series: Inventory
Fixed issue: SOP Transaction of type Return does not display a facility ID in the Stock Inquiry window. | Inquiry > Inventory > Item Stock |  |
GP Series: MEM
Fixed issue: User receives error "Invalid location:" (with no location given in the error) when attempting to use the Assign Entity window to assign an entity to a Field Service RMA WORK or RM HIST transaction when using a case sensitive SQL collation. | Tools > Utilities > Multi-Entity Management > Company > Assign Entity |  |
Added validation for receipt next number, fixed issue regarding 'A remove operation on table BSSI_Rcpt_Type_Setup' failed because the record couldn't be locked.' upon delete and added a prompt to save existing changes upon selecting a new ID in the lookup window. | "Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Purchasing > Receipt Type Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Purchasing > PO Type" |  |
Fixed Issue: Intercompany Accounts on the edit list are incorrect (pulled from GP intercompany setup) for IC Bridge GL Transactions if the batch is pending approval. | Transactions > Financial > Batches |  |
Fixed Issue: Abandoned / pre-existing records in BSSI_RM_Disc_Calc_TEMP table causing Discount distribution to have an abnormally high debit or credit amount. |  |  |
GP Series: Payroll
Fixed issue: User receives a warning about missing Due To/From accounts when going into the distributions or posting a Manual Payment Adjustment. | Transactions > Payroll > Manual Checks |  |
GP Series: Purchasing
Fixed Issue: Account substitution is not performed on the Discount Taken and Discount Available distributions for unposted credit documents in the Payables module. | Transactions > Purchasing > Transaction Entry |  |
Fixed the issue: Available account in JE and Inquiry is substituted by parent entity instead of getting from invoice when unapply posted payment to posted invoices in the Apply Payables Documents window with “Enable Discount Taken by Child Entity” unmarked. | Transactions > Purchasing > Apply Payables Documents |  |
Fixed the issue: Taken account in JE, Posing Journals and Inquiry is substituted by parent entity instead of child entity when unapply posted payment to posted invoices in the Apply Payables Documents window with “Enable Discount Taken by Child Entity” marked. | Transactions > Purchasing > Apply Payables Documents |  |
Fixed Issue: User gets a 'This record is being edited by another user' error after changing PO Type | Transactions > Purchasing > Purchasing Order Entry |  |
Closed Build 506s08 - June 2018
  • System
    • In situations when the F1 Help call does not find a Help topic, the homepage of the Help system is opened instead.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed Issue: Quick Journal warning message for missing DueTo/DueFrom accounts does not show the entity of the Offset Account but rather the entity of the current window. | Transactions > Financial > Quick Journal |  |
GP Series: Fixed Assets
Fixed the issue that error message "A get/change operation on table 'FA_General_Information_MSTR'" pops up when marking asset in the Select Assets window after search assets for a group. | Transactions > Fixed Assets > Select Assets |  |
Fixed issue: assets in both unselected entities and no entity were being added to a group when using the search action in the Select Assets Window. | Transaction > Fixed Assets > Select Assets |  |
Fixed issue: entity security was not applied when "depreciate all asset" or "project all asset" checkbox was selected and extra window was closed. Added a clear warning message, and modified extra windows to remember old state. | Tools > Routines > Fixed Assets > Depreciate / Projection |  |
GP Series: Purchasing
Fixed Issue: Incorrect AP discount distribution accounts in the GL when a posted Parent Entity payment is applied to posted Child Entity invoice/s with 'Enable Discount Taken by Child Entity' option marked. | Transactions > Purchasing > Apply Payables Documents |  |
Fixed the issue: Intercompany accounts don't save the AA transaction dimension when intercompany distribution has been trigger manually in the Payable Transaction window. | Transactions > Purchasing > Transaction Entry |  |
GP Series: Reports
Fixed issue: Checkbook Posting Journal Report prints empty reports or reports with the wrong entities |  |  |
Closed Build 506s07 - May 2018
  • Financial
    • Created MEM alternate versions of the following GL historical trial balance reports: Trial Balance History, Trial Balance History by Period, Trial Balance Summary History, Trial Balance Summary History by Period.
      Path: Reports > Financial > Trial Balance
      New reports: Trial Balance History, Trial Balance History by Period, Trial Balance Summary History, Trial Balance Summary History by Period
  • Project Accounting
    • Added entity security for the miscellaneous ID. The following windows have been modified:
      • Multi-Entity Management Setup (Security tab, added Disable PA Miscellaneous ID Security)
      The following windows are affected based on the setting of the Disable PA Miscellaneous ID Security option:
      • Miscellaneous Maintenance
      • Miscellaneous Log Entry
      • Select Miscellaneous For Adjustment
      • History Reports
      • Miscellaneous Log Inquiry
      • Miscellaneous Log - Detail Inquiry
      Database changes: Added column BSSI_Disable_PA_Misc_ID to table BSSI_Setup B3900100.
  • Purchasing
    • For a payables batch created from payroll the default checkbook used is from the MEM. The default checkbook that is set up on the Microsoft Dynamics GPPayables Setup window is ignored.
      Path: Transactions > Purchasing > Batches
  • Sales
    • The performance for opening the SmartList alternate version of the Sales Document Numbers window has been improved in the following situation:
      • The Batch ID number is specified on the Sales Transaction Entry window, and then the Sales Document Numbers window from the Sales Transaction Entry window.
      Path: Transactions > Sales > Sales Transaction Entry (enter a Batch ID and then click the Document No. lookup button)
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed Issue: In a multicurrency journal entry, if the originating currency amounts are balanced, but the functional equivalent amounts are not, MEM removes the rounding difference distrabution. This occurs when different exchange rates are used on different distributions in the journal entry. | Transaction > Financial > General
GP Series: Purchasing

"Fixed Issue: Voided field does not get set to true in table BSSI_PM_Paid_Transaction_HIST (B3920200) when user voids a historical payables transaction with the Void Historical Payables Transactions window.

Note icon. Note: A side effect of this is that document records may be returned with a blank BSSI_Facility_ID in view BSSI_PayablesTransactions, which may cause some voided historical documents to not appear on the MEM version of the SSRS Payables Detail report."

Transactions > Purchasing > Void Historical Transactions

Closed Build 506s06 - May 2018
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Integration Manager
Fixed issue: Account substitution not working for Sales Quotes, Orders, or Back Orders imported from Integration Manager. |  |  |
Fixed issue: User may receive error message "Violation of PRIMARY KEY constraint 'PK_eConnect_Out_Temp'" when importing an SOP document with eConnect while another SOP document is created simultaneously with Integration Manager. |  |  | Changed stored procedure BSSISopHdrIvcInsertPost
Fixed issue: The wrong entity may be assigned to an SOP document imported with Integration Manager if another SOP document is created simultaneously with another application such as eConnect or the GP client. |  |  | Changed stored procedure BSSISopHdrIvcInsertPost
GP Series: Inventory
Fixed issue: Layout changes caused fields in alternate window to overlap | Setup > Inventory > Item Class |  |
GP Series: Project
Fixed issue: Multi-entity logic was significantly slowing down the project number lookup window. Performance has been enhanced. |  |  |
GP Series: Sales
Fixed Issue: Unposted Cash Receipt distributions do not always update with the new intercompany distributions when applying it to sales transactions of a different entity. | Transactions > Sales > Cash Receipts |  | BSSI_RM_Realtime_OPEN_WORK
Closed Build 506s05 - March 2018
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Fixed Assets
Fixed the issue that Additions report was empty when "Display FA Reports By Entity" is marked. | Reports > Fixed Assets > Transaction |  |
GP Series: Inventory
Fixed issue: "A get/change operation on table 'BSSI_PA_IV_Trfr_WORK_HDR' could not find a record." error occurs when user tries to post an inventory transfer from the Project Accounting module if they do not have Project Accounting enabled in the MEM setup window. | Transactions > Inventory > Transfer Entry |  |
GP Series: Manufacturing
Fixed the issue: Department substitution does not happen on manufacturing accounts on finished good items when SOP invoices are posted |  |  |
GP Series: PIP
When using PIP, voiding a payroll check creates an AP batch that is assigned to the default entity instead of the appropriate entity. | Transactions > Payroll > Void Checks |  |
GP Series: Sales
Fixed Issue: General Posting Journal report prints for a different user if they open and close the Apply Sales Documents window or the Apply Payables Documents window while the original user has not closed the original window with pending transactions. | "Transactions > Sales > Apply Sales Documents Transactions > Purchasing > Apply Payables Documents " |  | BSSI_CreateJEMassData
Closed Build 506s04 - March 2018
  • Payroll
    • Added entity filtering to box 12 on the W3 report.
      Path: Tools > Routines > Payroll > Print W-2s
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Fixed Assets
Fixed issue: User receives error "Invalid object name" when transferring fixed assets within a GP company or between GP companies from a non-MEM company. | "Transactions > Fixed Assets > Transfer Transactions > Fixed Assets > Intercompany Transfer" |  |
GP Series: Purchasing
Fixed the issue that Inter-Entity AP transactions with no entities are incorrectly being created in the report log when Inter-Entity Automation is turned on. | Transactions > Sales > Transaction Entry |  |
Fixed issue: Total is incorrect on the 1096 report when the same dollar amount is applied to the same document from two different payments or two adjustments for the same vendor and dollar amount are made for different periods in the 1099 Details window. | Tools > Routines > Purchasing > Print 1099 |  |
Fix the issue that MEM IC doesn't bring default AA code from AA class that caused the AA transaction failed to post. | Transactions > Purchasing > Transaction Entry |  |
GP Series: Sales
Fixed issue: Extra window still pops up for Apply Sales Documents window and Cash Receipts window. Also fixed Transaction Entry extra window failing to close leading to a 'missing ID field' error. | "Transactions > Sales > Cash Receipts Transactions > Sales > Apply Sales Documents Transactions > Sales > Transaction Entry" |  |
Closed Build 506s03 - February 2018
  • Financial
    • Improved the performance of the Multicurrency Revaluation process.
      Path: Tools > Routines > Financial > Revaluation
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed the issue that JEs created are not assigned an Entity when revaluating Unrealized Gain/Loss. | Tools > Routines > Financial > Revaluation |  |
GP Series: MEM
Fixed Issue: After posting an Intercompany Bridge GL transaction, orphan records are left in the Transaction Amounts Work table and our parallel BSSI_GL_TRX_LINE_WORK table with no corresponding header record in the Transaction Work header table. |  |  |
GP Series: Purchasing
Fixed issue: Increased the width of the Documents drop-down list on the MEM alternate version of the Payables Transaction Inquiry - Document window because the options in the list were getting cut off. |  |  |
Closed Build 506s02 - January 2018
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed issue: User receives error message "The selected record has been deleted" when selecting the Batch ID lookup on the Inventory Batch Entry window and Healthcare Materials Management is also installed in GP. |  |  |
GP Series: MEM
Fix the issue that FA batch doesn't show in the FA batch inquiry window after posting FA batch from the GL transaction window. | Inquiry > Fixed Asset > Batches |  |
Fixed Issue: When using Payroll Integration to Payables, all the transactions in the AP batch are assigned to the entity of the first employee in the range. | Transactions > Payroll > Print Checks |  |
Fixed Issue: When PA is disabled and GP windows are used, extra window for Posted Transaction maintenance does not open. Also VCR buttons don't work when extra window is closed with and without PA. | Transactions > Sales > Posted Transactions |  |
Fixed issue: Decentralized check batches created from the Select Checks window have a workflow status of 'Not Activated' despite having an active Payables Batch Workflow | Transactions > Purchasing > Select Checks |  |
Refactoring: removed "with encryption" from eConnect scripts |  |  |
Closed Build 506s01 - December 2017
  • MEM
    • Added support to adjust the 1099 amount when processing a cash refund in real-time.
      Path: Transactions > Purchasing > Transaction Entry
    • Improved the allocation process, such that the allocation template applied to a transaction uses the purchasing accounts that are set up on the distribution. The following changes have been made:
      • Payables Transaction Entry (modified the Allocation ID)
      • Payables Transaction Entry Distribution (added the Allocate Distributions button)
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Upgrade to GP2015 R2 Year End November 2017 (​14.00.1079).
GP Series: Purchasing
Fixed issue: User receives a primary key violation error on the B3940801 table when they void a historical payables transactions. | Transaction > Purchasing > Void Historical Transactions
Fixed issue: The Functional Subtotals and Originating Subtotals amounts in the non-MC section of the "MC PM Historical Aged TB - Detail" report are incorrect when a Vendor has both MC and non-MC documents on the report. | Reports > Purchasing > Trial Balance
Fixed issue: GL Transactions created from PM transactions in recurring batches are not assigned an entity when the voucher number of the PM transaction is shorter than the maximum length. | Transactions > Purchasing > Batches
GP Series: Sales

Fixed Issue: Imbalanced journal entry produced when reversing discounts on a credit document if you open the Apply Sales Documents window indirectly through the Cash Receipts Entry window or Receivables Transaction Entry window and have 'Enable Discount Taken by Child in AR' option enabled.

Note: This fix pertains to transactions where 'Track Discounts Available in GL' option is disabled in the Receivables Management Setup."

Transactions > Sales > Apply Sales Documents

Transactions > Sales > Cash Receipts

Transactions > Sales > Transaction Entry

 BSSI_RM_Applied_OPEN, BSSI_RM_Realtime_OPEN_WORK

GP 2015 R2, Build 505

Closed Build 505s06 - December 2017
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed issue: When an inventory transfer is posted in the Project Accounting module’s Inventory Transfer Entry window, the resulting inventory adjustment transaction created in the Inventory module does not appear in the Item Stock Inquiry window when MEM is enabled, even if the inventory adjustment transaction has an entity assigned to it. | Inquiry > Inventory > Item Stock |  |
GP Series: MEM
Fixed issue: The Originating Subtotals amounts on the "MC PM Historical Aged TB - Detail" report are incorrect when two or more credit documents are applied to an invoice. Specifically, for each additional credit document applied after the first one, the Originating Subtotals amount adds the originating amount of the invoice again. | Reports > Purchasing > Trial Balance |  |
Fixed issue: Fixed two formatting issues on the "MC PM Historical Aged TB - Detail" report: 1) The Originating Subtotals amounts should have the originating currency symbol instead of the functional currency symbol. 2) The amounts in the bucket columns should be right-aligned with each other. | Reports > Purchasing > Trial Balance |  |
Fixed issue: If multiple users are running reports simultaneously from the MEM alternate version of the Period-End Payroll Reports window, unexpected results may be displayed on the reports. In some cases, the report may show data from unmarked entities and in other cases the report may not show any data at all. All reports launched from that window are affected except for the FUTA Summary. | Reports > Payroll > Period-End |  | Modified stored procedures: BSSI_uprLoadTempXCmpyBenefitSummary, BSSI_uprLoadTempXCmpyDeductionSummary, BSSI_uprLoadTempXCmpyDepartmentSummary, BSSI_uprLoadTempXCmpyLocalTaxSummary, BSSI_uprLoadTempXCmpyPayCodeSummary, BSSI_uprLoadTempXCmpyPayrollSummary, BSSI_uprLoadTempXCmpyPositionSummary, BSSI_uprLoadTempXCmpyStateTaxSummary
GP Series: Project Accounting
Fixed issue: When an inventory transfer is posted in the Project Accounting module’s Inventory Transfer Entry window, the resulting inventory adjustment transaction created in the Inventory module is not assigned an entity. | Transactions > Project Accounting > Inventory Transfer |  |
GP Series: Purchasing
Fixed issue: User receives a primary key violation error on the B3940801 table when they void a historical payables transactions. | Transaction > Purchasing > Void Historical Transactions |  |
Fixed issue: The Functional Subtotals and Originating Subtotals amounts in the non-MC section of the "MC PM Historical Aged TB - Detail" report are incorrect when a Vendor has both MC and non-MC documents on the report. | Reports > Purchasing > Trial Balance |  |
GP Series: Wennsoft
Fixed issue: User receives error "Cannot insert the value NULL into column BSSI_IC_Bridge" when creating invoice in the Maintenance Invoicing window. |  |  |
Closed Build 505s05 - November 2017
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed the issue that GL cash account is missing when multiple user are using the Bank Transaction window. | Transactions > Financial > Bank Transaction |  |
GP Series: MEM
"Error message ""7637-Could not create GL transaction line"" when posting IC bridge Bank Transfer if unmarking ""Allow Account Entry"" for checkbook cash account. Added validation for the checkbook account before posting. " | Transactions > Multi-Entity Management > Financial > Bank Transfer Intercompany Bridge |  |
GP Series: Purchasing
User receives error message "The Account - - does not exist" when entering an item in the Purchasing Item Detail Entry window with no account selected as the Purchases account in the vendor or the default posting accounts. | Transactions > Purchasing > Purchase Order Entry |  |
Fixed issue: User receives error message 'Inventory account is missing' or 'Drop-Ship account is missing' when changing the site in the Purchasing Item Detail Entry window and Purchase Order Entry window with no default account. | Transactions > Purchasing > Purchase Order Entry |  |
GP Series: Sales
Fixed the issue that MEM performances the department account substitution for RECV distribution in the Sales Transaction Entry window and Invoice Entry window. | "Transaction > Sales > Sales Transaction Entry Transaction > Sales > Invoice Entry " |  |
Closed Build 505s04 - October 2017
  • MEM
    • Improved performance of various Sales Analysis reports.
      Path: Reports > Sales > Analysis
Description | Navigation Path | New Form/Report | Database Changes
GP Series: MEM
Fixed issue: User receives error "A get/change first operation on table 'BSSI_IC_RM_AgedTrialBal_DTL'" when entering an Option value containing an apostrophe on the Intercompany Receivables Trial Balance Report window. Clicking the More button on the error message window displays the detailed error "Unclosed quotation mark after the character string". | Reports > Multi-Entity Management > Intercompany Bridge > Sales > Receivables Trial Balance |  |
Fixed issue: User receives error "A get/change first operation on table 'BSSI_IC_GL_Report_DTL'" when entering an Option value containing an apostrophe on the Intercompany Trial Balance Report window. Clicking the More button on the error message window displays the detailed error "Unclosed quotation mark after the character string". | Reports > Multi-Entity Management > Intercompany Bridge > Financials > Trial Balance |  |
Fixed the issue that error message "You don't have access to this batch" pops up after a user clicks the Process button in the Fixed Assets General Ledger Posting window. Update the text of the warning message to make it clear. | Tools > Routines > Fixed Assets > GL Posting |  |
"Fix the issue that error message ""Long integer out of range. Results invalid... "" pops up when posting or printing an edit list for an intercompany bridge GL Journal Entry. (IC bridge) Fix the issue that error message ""Long integer out of range. Results invalid... "" pops up when doing bank transfer. (IC bridge) " | "Transactions > Financial > General Transactions > Financial > Bank Transfer " |  |
"Fixed issue: User receives error ""Cannot insert the value NULL into column 'CURRNIDX', table 'DYNAMICS.dbo.B3900224'"" when entering a Customer ID on the BSSI Receivables Transaction Inquiry - Customer window and the customer has an RM document with a blank Currency ID. " | "Inquiry > Multi-Entity Management > Intercompany Bridge > Sales > Receivables Transaction by Customer " |  | Modified stored proc BSSI_IC_rmTransactionInquiry
Fixed issue: IC Bridge Centralized Receivables Setup window does not appear in the menu. | Tools > Setup > Multi-Entity Management > Intercompany Bridge > Centralize Receivables |  |
Fixed issue: The secondary windows Intercompany Bridge Copy, Intercompany Bridge Sales Apply and Centralized_AR_Priority should not be allowed to be added as a window shortcut in the Add Window Shortcut window. | Right-click anywhere in the list of shortcuts and choose Add > Add Window. |  |
Fixed issue: Only the last Bank Transfer is posted to GL and appears on the General Posting Journal report when posting multiple Bank Transfers from different entities using the post-through setting. | Transactions > Financial > Apply Bank Transfers |  |
GP Series: Purchasing
Fixed issue: User receives error message "Entity ID is not valid" when importing purchase orders into GP with Integration Manager. |  |  |
GP Series: Sales
Fixed issue: The 'Amount' field does not display on the MEM alternate version of the Cash Receipts Inquiry Zoom window. | Inquiry > Sales > Transaction by Customer > Document Number |  |
GP Series: SSRS
Fixed issue: User receives error "The item '/<Dynamics system database name>/Intercompany/<report name>' cannot be found. (rsItemNotFound)" when attempting to open MEM Intercompany Bridge reports and the SRS Tenant Folder is not identical to the Dynamics system database name (the SRS Tenant Folder is defined in the field "Enter the subfolder or leave blank to deploy reports to the root folder" on the Reporting Tools Setup window). |  |  |
Closed Build 505s03 - September 2017
  • Purchasing
    • Improved performance of updating the Purchasing action lists.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Purchasing
Fixed issue: Original Amt field gets truncated when using the MEM alternate version of the Payables Transaction Inquiry - Vendor window to view documents with large amounts. | Inquiry > Purchasing > Transaction by Vendor |  |
Fixed the issue that missing Multicurrency Adjustment Intercompany Distributions. | Transactions > Purchasing > Select Checks |  |
GP Series: Sales
In some scenarios, using the Apply Sales Documents window to simultaneously apply a child entity credit document and record a discount taken on parent entity invoices belonging to National Account customers can result in an unbalanced GL transaction if the Enable Discount Taken by Child in AR setting is enabled in the Multi-Entity Management Setup window. | Transactions > Sales > Apply Sales Documents |  |
GP Series: SSRS
Fixed issue: User may receive error "There is already an object named '##temp_receivednotinvoiced' in the database" when executing the MEM version of the Received Not Invoiced SSRS report soon after executing either the GP version or MEM version of that report. |  |  | Modified stored procedures: BSSI_seeSPreceivednotinvoiced_WithoutSecurity, BSSI_seeSPreceivednotinvoiced_WithSecurity
Fixed issue: User may receive various "Invalid column name" errors when executing the MEM SSRS reports installation wizard, during the step "Deploying Stored Procedure BSSI_seeSPreceivednotinvoiced_WithoutSecurity". |  |  | Modified stored procedures: BSSI_seeSPreceivednotinvoiced_WithoutSecurity, BSSI_seeSPreceivednotinvoiced_WithSecurity
Closed Build 505s02 - August 2017
  • Purchasing
    • Improved the performance of building a check batch.
      Path: Transactions > Purchasing > Select Checks
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
"Fixed issue: NSF Cash receipts are always displayed in Checkbook Register Inquiry window regardless of which entities are selected as the filter. Fixed issue: NSF Cash receipts doesn't show Entity ID in the Checkbook Register Inquiry scrolling window." | Inquiry > Financial > Checkbook Register |  |
Fixed issue: Summary trial balance report is incorrect after posting intercompany GL transactions. | Reports > Financial > Trial Balance |  |
Fixed issue: Using the Cash Receipts Entry window to create and apply a multicurrency payment with a discount taken can result in a TAKEN distribution being created without an Originating Debit amount if the Enable Discount Taken by Child in AR setting is enabled in the Multi-Entity Management Setup window. As a result, the Originating Totals will be unbalanced on the Cash Receipts Distribution Entry window and the user will receive the following error when trying to close that window: "This Discounts Taken distribution amount is incorrect and will not be posted". | Transactions > Sales > Cash Receipts |  |
GP Series: Sales
Fixed issue: National Account and Specific Customer radio buttons are hidden on the Apply Sales Documents window. | Transactions > Sales > Apply Sales Documents |  |
GP Series: SSRS
Fixed issue: Duplicate lines appear on the MEM version of the Received Not Invoiced SSRS report, resulting in incorrect totals. |  |  |
Closed Build 505s01 - July 2017
  • Project
    • Upgrade to Microsoft Dynamics GP 2013 R2 July 2017 Hotfix (12.00.2181).
  • Sales
    • Changed the position of the Collections Management Main extra window so that it opens up beside with the Collections Management Main window.
      Path: Transactions > Sales > Collection Main
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Purchasing
Fixed some misaligned fields on the following windows: Payables Transaction Entry Zoom, Receivings Transaction Inquiry Zoom, Purchasing Invoice Inquiry Zoom |  |  |
GP Series: SmartList
Fixed Issue: Changing Smartlist security does not take into effect until after restarting GP. | Microsoft Dynamics GP > SmartList |  |
Fixed issue: Receivings Transactions, Receivings Line Items, and Receivables Transactions SmartLists are empty when SmartList security is disabled in MEM setup. | Microsoft Dynamics GP > SmartList |  |
GP Series: Wennsoft
Fixed issue: An additional tax distribution was being added to the RM invoice created when processing a maintenance contract in Wennsoft with Avalara. |  |  |

GP 2015 R2, Build 504

Closed Build 504s08 - July 2017
  • eConnect
    • Added an enhancement so that the following MEM-eConnect post procedures and BSSI procedures are compatible with the eOne AP Intercompany Header node:
      • taPMTransactionInsert post procedure and the BSSIAPAssignIntercompany procedure
      • taGLTransactionInsert post procedure and the BSSIGLAssignIntercompany procedure
      Note icon. Note: You must update SmartConnect and complete any additional configuration instructions. You can get the instructions from the eOne Solutions Support Team. For more information, see the MEM Help for the taPMTransactionInsert post procedure.
  • MEM
    • Added an enhancement to the Assign Entity window for PAYROLL > PR Batches, where you can assign an entity to the computer checks in a computer check batch if the entity is successfully assigned to the batch.
      Path: Tools > Utilities > Multi-Entity Management > Company > Assign Entity
  • Project
    • Functionality is added that copies the document description to the Payables Management transaction when Receivables Management or Payables Management automation is run.
      Path: Transactions > Purchasing > Transaction Entry
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
When deleting transactions from the Bank Deposit Entry window only records that the user has selected are deleted, while the deposit amount for all records is subtracted. This causes inconsistent data in GP. | Transactions > Financial > Bank Deposits |  |
GP Series: MEM
Fixed Issue: Bank Transactions report is showing empty/blank records after a transaction is posted if IC Bridge module is disabled. | Transactions > Financial > Bank Transactions |  |
GP Series: Project
Fixed issue: Periods in the Period Close by Entity expansion windows appear as closed even though the period is open. | Tools > Setup > Company > Fiscal Periods |  |
GP Series: Sales
Fixed issue: Incorrect Sales Transaction record is displayed when clicking on one of the BCR buttons after modifying the current record. | Transactions > Sales > Sales Transaction Entry |  |
Closed Build 504s07 - June 2017
  • MEM
    • On the MEM Intercompany Bridge Bank Transfer window, added validation on the currency of the Transfer To checkbook ID and the functional currency of the To Company to determine when the Currency ID expansion button is available. For details, see the Intercompany Bridge Bank Transfer window.
      Path: Transactions > Multi-Entity Management > Financial > Bank Transfer Intercompany Bridge
Description | Navigation Path | New Form/Report | Database Changes
GP Series: MEM
Fixed issue: User receives 'a get/first change operation on the table BSSI_PM_Transaction_OPEN cannot find the table' error message when they use a non-MEM company in an environment with MEM installed to build a batch in the select checks window. | Transactions > Purchasing > Select Checks |  |
Fixed issue: User receives message 'Fiscal period for the posting date is closed' when posting an budget transactions even when period is open. | Transactions > Financial > Budget Transactions |  |
Fixed issue: "Print Previously Applied Documents" doesn't work in the Select Payables Checks window. | Transactions > Purchasing > Select Checks |  |
Fixed issue: Fully applied invoice doesn't show in the voucher list in the Edit Payables Check Batch. | Transactions > Purchasing > Edit Check Batch |  |
Fix the issue that Product Indicator is 0 in the WS10802 table when creating automatic intercompany transaction in GL. | Transactions > Financial > General |  |
GP Series: Purchasing
Fixed issue: The EFT number skips even number when doing EFT payment in the Payables Manual Payment Entry window. | Transactions > Purchasing > Manual Payment |  |
Fixed issue: Document Number is not updated after switching checkbook. | Transactions > Purchasing > Manual Payment |  |
Closed Build 504s06 - May 2017
  • MEM
    • Improved the performance of exporting the list view on various windows to a Microsoft Excel file.
      Path: Inquiry > Multi-Entity Management > Inter-Entity Automation > Inter-Entity Automation Audit
      Tools > Utilities > Multi-Entity Management > Purchasing > 1099 Compare and Reclass
    • Enhanced the MEM Intercompany Bank Transfer window to allow you to enter a spot exchange rate for a bank transfer.
      Path: Transactions > Multi-Entity Management > Financial > Bank Transfer Intercompany Bridge
      Database Changes: Added new fields to table B3910899 (BSSI_IC_CM_Bank_Transfer_WORK): BSSI_nDstFuncAmt, BSSI_nDstTrAmt, BSSI_nOrgFuncAmt
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect/Integration Manager
Fixed issue: Posting type of intercompany distributions was being set to Profit and Loss when other distributions in the same entry had a posting type of Profit and Loss. | Transactions > Financial > General |  |
GP Series: MEM
Fixed Issue: MEM requires 'From' checkbook field to be populated first before the 'To' checkbook field can be entered. MEM displays a warning if the 'To' checkbook field is populated first but retains the input data potentially leading to one-sided bank transfer entries. | Transactions > Financial > Bank Transfers |  |
Fixed Issue: User receives the error message "Illegal address for field 'BSSI_chkICBridge' in script 'BSSI_Update_POP_Distributions'" when running the Check Links process for receivings. | Maintenance > Check Links |  |
GP Series: Payroll
Fixed issue: Setting the default view in the employee lookup on the Employee Pay Code Maintenance window in GP will cause GP to crash in certain scenarios. | Cards > Payroll > Pay Code |  |
GP Series: Project Accounting
Fixed issue: Enabled Advanced account substitution functionality for various distribution types(COG, WIP, CONTRA) for Purchasing invoice entry and receiving transaction entry window for Project Accounting (Project is used when entering transaction) | Transactions > Purchasing > Purchasing Inovice Entry and Transactions > Purchasing > Receiving Transaction Entry |  |
GP Series: Purchasing
Fixed issue: When the user enters a spot exchange rate on the Intercompany Destination Exchange Rate Entry window for an intercompany payables transaction, the rate is not used in the resulting GL transaction posted to the destination company. | Transactions > Purchasing > Transaction Entry, click Distributions, click Rates |  | "Added new fields to table B3910555 (BSSI_IC_GL_TRX): EXGTBLID, RTCLCMTD, RATETPID Added new fields to table B3910556 (BSSI_IC_JV_BAL_TEMP): XCHGRATE, RTCLCMTD, RATETPID"
Fixed issue: Payables Transaction Entry (IC Bridge) - Posted Payables Credit Memo is not balanced. | Transactions > Purchasing > Transaction Entry |  |
Fixed issue: Payables Transaction Entry (IC Bridge) - SQL error when printing Edit List and posting for MC transaction using Allocation template. | Transactions > Purchasing > Transaction Entry |  |
Fixed issue: Payables Transaction Entry (IC Bridge) - Rounding account is not substituted in Posted Payables Credit Memo. | Transactions > Purchasing > Transaction Entry |  |
Fixed issue: Payables Transaction Entry (IC Bridge) - Intercompany Due To/From accounts are not automatically added. | Transactions > Purchasing > Transaction Entry |  |
Fixed issue: User receives error “Violation of PRIMARY KEY constraint ‘PKB3900223’. Cannot insert duplicate key in object ‘dbo.B3900223’” when displaying documents on the BSSI Payables Transaction Inquiry – Vendor window when there is a purchasing transaction with the same document number on multiple companies for the selected vendor. | Transactions > Multi-Entity Management > Intercompany Bridge > Purchasing > Payables Transaction by Vendor |  |
GP Series: Sales
Fixed issue: RECV distribution not substituted when a credit document is applied to a sales invoice with a discount taken when the Track Discounts Available in GL setting is disabled in Receivables Setup | Transactions > Sales > Recievable Transaction Entry |  |
Fixed issue: User receives error “Violation of PRIMARY KEY constraint ‘PKB3900224’. Cannot insert duplicate key in object ‘dbo.B3900224’” when displaying documents on the BSSI Receivable Transaction Inquiry – Customer window when there is a receivables transaction with the same document number on multiple companies for the selected customer. | Transactions > Multi-Entity Management > Intercompany Bridge > Sales > Receivables Transaction by Customer |  |
Closed Build 504s05 - April 2017
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
Fixed Issue: When using eConnect to import a POP receipt that will result in an unrealized purchase price variance, the unrealized purchase price variance account is not substituted with the entity of the transaction. The unsubstituted account is visible in the Receivings Item Detail Entry window after the import. |  |  |
GP Series: eConnect/Integration Manager
Fixed issue: User receives error message "Invalid Allocation ID and Facility ID combination" when importing a transaction from eConnect or Integration Manager with an allocation ID having sub-allocation selected. |  |  |
GP Series: Integration Manager
Fixed issue: Intercompany distributions are not created when a GL transaction containing unbalanced unit accounts is imported from Integration Manager, even if all posting accounts are balanced. |  |  |
GP Series: Project
Fixed issue: Non-recurring document number being pulled into the PM transaction created when posting an RM transaction from a recurring batch with RM to PM Inter-Entity Automation enabled. |  |  |
GP Series: Purchasing
Fixed issue: Error "Multidimen. Analysis information for this transaction is incorrect or missing" is in the Purchasing Invoice Entry report when posting invoice, which has been changed unit price, in the Purchasing Invoice Entry window. |  |  |
Fixed issue: The distributions for clearing the AP account are created twice when opening the Apply Payables Documents window from the Edit Payables Checks window and applying credit memos across entities and then printing checks. |  |  |
GP Series: Sales
Fixed Issue: When using the Apply Sales Documents window to record a write-off on an invoice that already has a payment posted to it, the write-off account is not substituted with the entity of that payment, resulting in the default write-off account being used. | Transactions > Sales > Apply Sales Documents |  |
Fixed issue: User receives errors "Invalid object name '#documents'" and "Transaction count after EXECUTE indicates a mismatching number of BEGIN and COMMIT statements" when clicking the Process button on the Paid Sales Transaction Removal window with the Balance Forward Consolidation option marked when using a case sensitive SQL collation. | Tools > Routines > Sales > Paid Transaction Removal |  |
Fixed issue: No amounts are displayed in the period aging buckets on the National Accounts Inquiry window when using a case sensitive SQL collation. | Inquiry > Sales > National Accounts |  |
GP Series: SmartList
Fixed issue: When a record is viewed in a SmartList the entity ID is empty if the document number contains a space. Furthermore, double-clicking any lines in the SmartList yields no result (expected behavior is to open the corresponding GP window). Fixed this for the Sales Transactions, Sales Line Items, Receivings Transactions, Receivings Line Items, and Receivables Transactions SmartLists. |  |  |
Closed Build 504s04 - March 2017
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed issue: User receives error "Invalid object name 'cm20300'" when clicking the lower Mark All button on the Bank Deposit Entry window when using a case sensitive SQL collation. | Transactions > Financial > Bank Deposits |  |
Fixed issue: Intercompany distributions being created against unit accounts when posting a journal entry from the Transaction Entry window where the journal entry contains allocation accounts and unit accounts. | Transactions > Financial > General |  |
GP Series: Inventory
Fixed issue: User receives message 'Fiscal period for the posting date is closed' when posting to an open period in the Inventory Module when Period Close by Inventory was enabled in the past but is currently disabled. |  |  |
GP Series: Payroll
Fixed the issue that JE is unbalanced when Payroll Posting Account is Fixed Allocation Account. | Transactions > Payroll > Payroll Accruals |  |
GP Series: Project
Fixed issue: Non-sa user may receive the following error when logging into a company that does not have MEM installed: "An open operation on table 'BSSI_Setup' failed accessing SQL data". Clicking the More Info button on the error message gives the following additional information: "[Microsoft][SQL Server Native Client 11.0][SQL Server]CREATE TABLE permission denied in database '<non-MEM database name>'." | Login window |  |
Fixed issue: User receives error message "You don't have security privileges to open this window. Contact your system administrator for assistance" when opening the Cash Receipts window in a non-MEM company. |  |  |
Fixed "Find" and "Allocate" issue in project lookup windows. | Multiple windows in the Project module. |  |
GP Series: Purchasing
Fixed issue: POP Receipts without an associated PO do not appear on the MEM alternate POP Received/Not Invoiced reports. | Reports > Purchasing > Analysis | Updated a calculated field on the four "POP Received/Not Invoiced" alternate reports |
Fix the issue that use get 'A save operation on table 'PM_Distribution_WORK_OPEN' has created a duplicate key' when clicking distribution button if "Integrity Data Activation" has been installed and the user doesn't mark MEM-AP module. | Transactions > Purchasing > Transaction Entry |  |
Fixed issue: User receives error "The multi-part identifier "tmp.BCHSOURC" could not be bound" when clicking the Print Consolidated 1099/1096 button on the Print 1099 window to print a 1096 form when using a case sensitive SQL collation. | Tools > Routines > Purchasing > Print 1099 |  |
GP Series: Sales
Fixed the issue that JE is unbalanced when Payroll Posting Account is Fixed Allocation Account. | Transactions > Sales > Transaction Entry |  |
Fixed issue: Originating Master Name field empty in JE distributions that are created for SOP invoices that have been voided. | Transactions > Sales > Posted Transactions |  |
Fixed issue: The value of entity always sets back to the user default entity in the Receivables Transaction Entry window. | Transactions > Sales > Transaction Entry |  |
Fixed issue: User receives error "Invalid object name '#Documents'" when clicking the Process button on the Paid Sales Transaction Removal window when using a case sensitive SQL collation. | Tools > Routines > Sales > Paid Transaction Removal |  |
Closed Build 504s03 - February 2017
  • System
    • The Batch scrolling window on the MEM alternate version of the Batch Recovery window automatically changes its vertical size when the window is made larger.
      Path: Tools > Routines > Batch Recovery
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
Fixed an issue not to allow to enter match invoice for entity different then entity of the purchase order, if centralize PO is not enabled. |  |  |
GP Series: Financial
Fixed an issue to give warning on change of default setting for intercompany, which might result in unbalanced JE, when voiding Bank transfers. | Transactions > Financial > Bank Transfers |  |
GP Series: Project
Fixed issue: User receives error "Cannot insert the value NULL into column BSSI_IC_Bridge" when importing a Cash Receipt using eConnect or Integration Manager. |  |  |
GP Series: Purchasing
Fixed the issue: when running Historical Aged Trial Balance in AP module, error message 'Invalid column name "VendorId' ... ' shows up. | Purchasing > Reports > Trial Balance |  |
Closed Build 504s02 - January 2017
Description | Navigation Path | New Form/Report | Database Changes
GP Series: MEM
Fixed issue: When user marks the PRJSALESREV node under the Revenue Recognition node under the PA Transactions node under the Project Accounting node under the MODULES node on the Disable Account Substitution Setup window, closes the window and then reopens the window, the PRJSALESREV node is no longer marked. | Tools > Setup > Multi-Entity Management > Company > Disable Account Substitution |  |
Fixed the issue that Extra window doesn’t open when no PA installed. | Transactions > Sales > Apply Sales Documents |  |
Fixed the issue that assign Department doesn't working. | Tools -> Utilities -> Multi-Entity Management -> Company -> Assign Entity |  |
Fixed issue: When user clicks the "Auto Apply " that error message, "Illegal address for field 'IsPosted', shows up. | Transactions > Sales > Cash Receipts |  |
Fixed the issue that amount of credit memo is incorrect when marking/unmarking Vendor for several times in the Edit Payable Check window if JE Creation on AP and Centralized AP are enabled. | Transactions > Purchasing > Edit Check Batch |  |
GP Series: Purchasing
Fixed issue: Intercompany distributions incorrect when applying a payment to an invoice where a discount is available but not taken. | Transactions > Purchasing > Edit Check > Distribution |  |
Closed Build 504s01 - December 2016
  • Project
    • Upgrade to GP2015 R2 Year End November 2016 (14.00.1010).
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fix the issue that intercompany transaction fails when don't setup intercompany account at least once for one company in GP. | Transactions > Financial > General |  |
GP Series: Fixed Assets
Fixed an issue where Facility Id is not cleared for related transaction when window is closed and so that is causing issues with Asset Transfer where it assigns wrong entity then expected. | Transactions > Fixed Assets > Transfer |  |
GP Series: Purchasing
Fixed issue: Empty transaction date on the GL entry created when a credit memo is applied to the payables invoice of a different entity. | Transactions > Purchasing > Select Checks Transactions > Purchasing > Edit Check Batch |  | Added column BSSI_ApplyPostingDate to table BSSI_CreateJEMassData (B3900113)
Fixed issue: When user double-clicks Build Batch on Select Payables Checks window and Process Setup is set to Decentralize but default setting for AP Mass Check Setup is set to Centralize in MEM Setup window, additional unwanted payments could be created in table PM10300 (PM_Payment_Work) that do not match the Restrictions entered on the window. For example, if there was a Vendor ID restriction on vendor ACETRAVE0001, additional payments might be created for vendor ADVANCED0001. Note: After installing this fix, the Batch Number field will be cleared after the first mouse click and after the second mouse click the user will receive the message "Not all required fields have been entered" but the Decentralized batches will still be created correctly after the first mouse click, as shown on the Mass Check Process Log report. | Transactions > Purchasing > Select Checks |  |
Fix the issue that "This Entity doesn't have access to this document" shows up when return historical record. | Transactions > Purchasing > Returns Transaction Entry |  |
Fixed issue: User receives error message "Illegal address for field 'BSSI_Incl_Child_Vendors'" when selecting a vendor in the Edit Payables Check Batch window when NAP is installed. | Transactions > Purchasing > Edit Check Batch |  |
Fixed various issues with Centralize AP on the fly for apply Payables window where the scrolling window is not refreshing correctly or apply/unapply is not working as expected. | Transactions > Purchasing > Apply Payables Documents |  |
GP Series: Sales
Fixed issue: Lockbox Transaction not saving Entity ID nor Batch Number when no entity. | Transactions > Sales > Lockbox Entry |  |
Fixed issue: Lockbox Transaction Entry doesn't default Entity ID nor Batch Number for transactions when using "Fixed Length" File Format Type. | Cards > Sales > Lockbox Transactions > Sales > Lockbox Entry |  |
GP Series: SmartList
Fixed issue: A recurring GL transaction posted more than once to an open year results in duplicate records appearing for that transaction in the Account Transactions SmartList when the records are filtered by Entity ID. | Microsoft Dynamics GP > SmartList |  |
GP Series: SSRS
Fixed an issue where if range was not entered correctly, sometime it doesn't show posted transactions in MEM PM Historical Trial Balance report where it does appear in GP report correctly. |  |  |

GP 2015 R2, Build 503

Closed Build 503s13 - November 2016
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Integration Manager
Fixed an issue where import transaction from Integration Manager for Bank Transaction makes GP crash and let it running in background and freezing |  |  |
GP Series: Inventory
Fixed an issue where sites look up window on line level of Item transaction entry is not restricted by entity of the transaction and is displaying sites based on user level access rather then transaction level. | Transactions > Invenotry > Item Transaction Entry |  |
Fixed issue: User receives error message "Error" when trying to post an Inventory Transaction or Inventory Transfer from the batch and the transaction does not post when using Period Closed by Entity when the document date of the transaction falls within a closed period. | Transactions > Inventory > Inventory Batch Entry |  |
GP Series: Purchasing
Fixed issue: Unexpected behavior when validating Voucher Number. |  |  |
GP Series: Wennsoft
Fixed issue: User receives message "Illegal address for field 'IC TRX' in script 'BSSI_PMDistRedisplay'" while using Wennsoft in the Payables Transaction Entry Distribution window when the Payables Transaction Entry window is not open. | Transactions > Purchasing > Manual Payments > Distributions |  |
Closed Build 503s12 - October 2016
  • Integration Stored Procedures
    • Added the ability to perform landed cost account substitution in the BSSIPopRcptHdrInsertPost integration stored procedure.
  • Payroll
    • Improved payroll performance, specifically with the post checks step.
  • Project
    • Upgrade to GP2015 R2 Year End November 2016 (14.00.1010).
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed issue: User receives error message "Fiscal period for the posting date is closed" when trying to import a transaction from a integration manager for a fiscal period which is open when using Period Close by Entity with other periods closed for the same year and series. |  |  |
GP Series: Project
Fixed issue: User receives error message "Fiscal period for the posting date is closed" when trying to post a transaction from a batch to a fiscal period which is open when using Period Close by Entity with other periods closed for the same year and series. |  |  |
Fixed issue: User receives error message "Fiscal period for the posting date is closed" when trying to post a transaction from a batch to a fiscal period which is open when using Period Close by Entity with other Entities closed for the same period. |  |  |
GP Series: Project Accounting
Fixed Issue: User experiences error message "Illegal address for field 'Employee ID'" when closing the PTE Employee Expense Entry window or the PTE Timesheet Entry window when the Multi-Entity Management extra window is not open. | Transactions > Project > Time and Expense > Timesheet Entry Transactions > Project > Time and Expense > Exmployee Expense Entry |  |
GP Series: Sales
Fixed an issue where selecting invoice on Create Return window on Sales Transaction Entry window doesn't have entity for return document . | Transactions > Sales > Sales Transaction Entry > Create Return |  |
Closed Build 503s11a - September 2016
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed issue: User receives the error message "Object reference not set to an instance of an object" when running the MEM SSRS Deployment Wizard with Project Accounting not installed in GP. |  |  |
Closed Build 503s11 - September 2016
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
Fixed issue: User receives the error message "Cannot insert the value NULL into column 'ICTRX'" when importing using eConnect. |  |  |
GP Series: Financial
Fixed issue: Entity ID empty in the Checkbook Register Inquiry window for Cash Receipt documents. Also fixed issue where Bank Deposits and Cash Receipts were not being filtered by Entity. | Inquiry > Financial > Checkbook Register |  |
GP Series: Integration Manager
Issue Fixed issue: User receives the error message "Cannot insert the value NULL into column 'ICTRX'" when importing using Integration Manager. |  |  |
GP Series: Sales
Fixed the issue: "The apply date must be on or after the last revaluation date for all selected documents" error message when there is no account in GL account master table. | Sales > Routines > Write Off Document |  |
Enhanced Create Return window on Sales Transaction Entry window to filter the type ID based on security settings in MEM configuration and now it should be as it is on Sales Transaction Entry. | Transactions > Sales > Sales Transaction Entry > Create Return |  |
Closed Build 503s10 - August 2016
  • Sales
    • Added Total and Total for Entity ID boxes to the Receivables Transaction Inquiry - Customer window.
      Path: Inquiry > Sales > Transaction by Customer
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed issue: I/C not created for fixed allocation acct when posting to historical year. | Transactions > Financial > General |  |
Fixed an issue where the Cash account is not showing when Checkbook is selected on Bank Transaction Entry and "Use Intercompany Bridge" is NOT marked. | Financial > Transaction > Bank Transaction Entry |  |
GP Series: Inventory
Fixed issue: Unit of Measure (U of M) field appearing empty in the Inventory Transaction Inquiry window. | Inquiry > Inventory > Transaction |  |
GP Series: Project
Fixed issue: User would experience error message "Could not find stored procedure 'COM01.dbo.BSSI_IC_rmTransactionInquiry'" when selecting a customer ID in the BSSI Receivables Transaction Inquiry - Customer window if they had not run the SSRS Deployment Wizard. | Inquiry > Multi-Entity Management > Intercompany Bridge > Sales > Receivables Transaction by Customer |  |
GP Series: Purchasing
Fixed issue: Void Historical Payables Transactions-get SQL error when user clicks VCR twice using GP window. | Transactions > Purchasing > Void Historical Transactions |  |
Fixed an Issue where if PO is received from PO Entry window, it allows to change the Entity on Receivable Transaction Entry which it should not. | Purchasing > Transaction > Purchase Order Entry |  |
GP Series: Sales
Fixed issue where user was experiencing error message "Illegal address for field 'BSSI_Facility_ID'" when posting an Invoice Entry with AR disabled in MEM setup. | Inquiry > Sales > Invoice Entry |  |
Added functionality for logo by entity when printing from Sales Batch Entry window. | Transactions > Sales > Sales Batches |  |
Fixed an issue, where If distribution is added manually in SOP Entry and the entity of the account is different then entity of transaction and Total of Debit and Credit is not same, when it get's balanced, it will throw an error for "Duplicate Key Created". | Sales > Transaction > Sales Transaction Entry |  |
GP Series: Wennsoft
Fixed issue: MEM uses the account from GP posting setting when the user click save button again when you save credit memo in the Job Invoice Entry window. | WennSoft Job Cost > Transactions > Job Invoice Entry |  |
Closed Build 503s09b - July 2016
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed issue: User receiving error message "Illegal address for field 'BSSI_Allocation_ID'" when importing GL Transaction from Integration Manager. |  |  |
Closed Build 503s09a - July 2016
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed issue in SSRS installer where system database name was hardcoded to 'DYNCOM'. |  |  |
Closed Build 503s09 - July 2016
  • Payroll
    • Added the functionality to append multiple entities to FUTA and SUTA reports. Additional entities can be appeneded to text, tab delimited, and CSV files only. You can run these reports from the Period-End Payroll Reports window.
      Path: Reports > Payroll > Period-End
  • Project
    • Added MEM Intercompany Bridge functionality to the following modules:
      • General Ledger
      • Bank Reconcilliation
      • Accounts Payables
      • Accounts Receivables
      • Sales Order Processing
      • Invoice
      • Purchase Order Processing
      • Inventory
      Review the MEM Help for details of which windows are supported for the Intercompany Bridge transactions in each module.
      Path: Multiple windows in multiple modules
  • Purchasing
    • Added functionality to create a journal entry that is used for clearing a Credit Memo Accounts Payables account when applying a credit memo to an invoice using the Select Checks process.

      Previously, this functionality was available in MEM. However, the Accounts Payables account was cleared only when a check was required to be fully applied to the invoices. In other words, the credit memo amount was less than the amount of the invoice to be paid. Since no check is created when the credit memo amount is greater than the invoice, a separate journal entry is created to clear the Accounts Payables account of the credit memo.

      Additionally, the apply on the fly expansion window was added to the Apply Payables Documents window.
      Path: Transactions > Purchasing > Select Checks
      Transactions > Purchasing > Edit Check Batch
      Transactions > Purchasing > Apply Payables Documents
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Analytical Accounting
Fixed an issue where the user would get the error message: "Subquery returned more than 1 value. This is not permitted when the subquery follows =, !=, <, <=, >, >= or when the subquery is used as an expression" when posting a JE with a fixed allocation account to a HISTORICAL year and AA is installed. | Transactions > Financial > General |  |
GP Series: eConnect
Fixed an issue where GRANT Permission is not assigned for Stored Procedure taUpdateCreateItemRcdPost after executing Common procedure to install eConnect Stored Procedures. |  |  |
GP Series: Fixed Assets
Fixed an issue where FA GL Posting not reusing batch numbers, It creates batch for every entity marked on extra window even though there is no transaction/distributions for that entity. | Tools > Routines > Fixed Assets > GL Posting |  |
GP Series: Purchasing
Fixed issue: When Enable Bank Transfers on AP is marked in MEM setup, and the parent entity pays a child entity invoice, and the invoice has a discount, the resulting bank transfer is for the full amount of the invoice rather than the discounted amount. | Transactions > Purchasing > Post Checks |  |
Fixed issue where entity is not assigned to credit card transaction during credit card manual payment if the document number is changed from the default generated number. | Transactions > Purchasing > Manual Payments |  |
GP Series: Sales
Fixed an issue where rounding account for Multi-Currency transaction for Receivables Transaction Entry is not substitued with correct entity of the transaction and it does not perform account substitution. | Transactions > Sales > Transaction Entry |  |
Fixed issue that user can manually specify the vendor who doesn’t belong to the entity in item level when generating POs from SO. | Transactions > Sales > Sales Transaction Entry |  |
Fixed an issue where rounding account for Multicurrency transaction for Sales Transaction Entry is not substituted with correct entity of the transaction and it does not perform account substitution. | Transactions > Sales > Sales Transaction Entry |  |
Closed Build 503s08 - June 2016
  • eConnect
    • Added support for eConnect's taGLTransactionHeaderInsertPost and taBRBankTransactionVoidPost nodes.
  • Financial
    • When Account Security on the Security tab of the Multi-Entity Management Setup window is selected, you can view information only for the accounts that are associated with the entities to which you have access. This functionality affects the account lookup and the Browse buttons. for the following windows:
      Path: Financial > Inquiry > Detail
      Financial > Inquiry > History Summary
      Financial > Inquiry > History Detail
      Financial > Inquiry >Budget Summary
      Financial > Inquiry >Budget vs Actual
      Financial > Inquiry > Net Change
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect |  |  |
Fixed Issue: User receives error "Cannot insert the value NULL into column 'BSSI_InterEnt_Processing'" when importing RM transactions with eConnect. |  |  |
Fixed case sensitivity issue in eConnect's taBRBankTransactionHeaderPost node. |  |  |
GP Series: Financial
Fixed issue: Entity ID unassigned when Quick Journal Setup window is opened from Quick Journal Entry window. Made change so Entity ID will be assigned to the Entity ID selected in the Quick Journal Entry window. | Transactions > Financial > Quick Journal |  |
Fixed issue that the entity doesn't show in the modified "General Posting Journal" report when posting GL without saving to a batch. | Transactions > Financial > General |  |
Fix the issue that the quick journal doesn't appear in the Series Post window. | Transactions > Financial > Quick Journal case |  |
Fixed filtering on the VCR buttons for the Financial Summary window. When Account Security is enabled, you can view information only for the accounts that are associated with the entities to which you have access. | Financial > Inquiry > Summary |  |
GP Series: Fixed Assets
Fixed an issue where the GL Posting window would not be cleared after posting was complete, if the Posting Journal report was not printed (user clicked Cancel on the Report Destination dialog window). | Tools > Routines > Fixed Assets > GL Posting |  |
GP Series: Integration Manager
Fixed Issue: User receives error "Cannot insert the value NULL into column 'BSSI_InterEnt_Processing'" when importing RM transactions with Integration Manager. |  |  |
GP Series: Inventory
Fixed the issue: The journal entry doesn't create correctly when posting the inventory transaction that saves to the batch before. The error message "This batch is receiving transactions" shows up when you open the GL Transaction Entry window and retrieve the JE that will be created. | Transactions > Inventory > Transaction Entry |  |
GP Series: Payroll
Fixed issue: 1095-C report prints for employees that have no coverage records for any month. | Tools > Routines > Payroll > Print W-2s |  |
GP Series: Purchasing
Fixed issue: When printing EFT checks, the GL Posting Date is not defaulting from the Batch Entry Window | Transactions > Purchasing > Select Checks |  |
Fixed Issue: 1099 amount for a transaction is double counted on 1099 and 1096 reports if user entered a partial payment amount in the Cash, Check or Credit Card fields on the Payables Transaction Entry window when the transaction is posted. | Purchasing > Routines > Print 1099 |  |
Fixed issue: When auto PO numbering is enabled, the Receiving Transaction Entry window allows you to reuse an already posted Receipt No. if you don't close the window after posting that Receipt No. | Transactions > Purchasing > Receivings Transaction Entry |  |
Fixed issue: When auto PO numbering is enabled, the ReFixed issue: When auto PO numbering is enabled, the Receiving Transaction Entry window allows you to create a transaction, save it to a batch, delete the transaction, reuse the Receipt No. but the distributions for the new receipt are blank. | Transactions > Purchasing > Receivings Transaction Entry |  |
Fixed an issue where the user would get the following error message when trying to post a Payables Transaction or use Select Checks in a Non-MEM company: ""A get/change operation on table 'BSSI_PM_Transaction_Work' cannot find the table. Invalid object name .dbo.B3920000". | Transactions > Purchasing > Transaction Entry Transactions > Purchasing > Select Checks |  |
GP Series: Sales
Fixed issue: vendors show up in the “Vendors” window even though they don’t belong to the entity when generating POs from SO. | Transactions > Sales > Sales Transaction Entry |  |
GP Series: Smart List
Fixed an issue where Smartlist record count in Smartlist window is not updated correctly when you click on any of the Smartlist view. | Microsoft Dynamics GP > Smartlist |  |
GP Series: Wennsoft
Fixed an issue where it loop through number of errors when you create invoice from Maintenance Contract window like "cannot insert null into table B3950000". | Microsoft GP > Tools > Routines > Service Management > Maintenance Contract > Create Invoices |  |
Closed Build 503s07 - May 2016
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Analytical Accounting
Fixed an issue where the Analytical Receivables Transaction Entry window does not automatically open when tabbing off a line in the Sales Transaction Distribution Entry window. This issue only occurs when the user manually enters the posting accounts (because no default posting account was configured on either the customer card or posting accounts setup). | Transactions > Sales > Transaction Entry > Distributions |  |
Fixed an issue where the Currency ID, Currency Index and aaAliasID fields are blank or contain incorrect data in the AAG30001 and AAG30002 tables for the MEM intercompany distributions when posting a JE with a Fixed Allocation distribution. | Transactions > Financial > General |  |
Fixed issue where the error message "Unhandled script exception: Illegal address for field 'Reporting Ledgers' in script 'BSSIlglpPostRealTime.' Script terminated" pops up when posting transaction in the clearing entry window with AA installed. | Transactions > Financial > Clearing |  |
GP Series: Integration Manager
Fixed Issue: Made change to skip Allocation ID verification when the value passed is the empty string in stored procedure BSSIPopRcptHdrInsertPost. |  |  |
GP Series: Purchasing
Fixed issue: User receives error message "Entity ID is a required field. Are you sure you want to close Form ?" when attempting to close the GP standard version of the Purchasing Batch Entry window when field values have been cleared. | Transactions > Purchasing > Purchasing Batches |  |
Closed Build 503s06 - April 2016
  • Administration
    • In the Multi-Entity Management Setup window, added the options to be able to close a period by entity for the Sales, Purchasing, and Inventory modules. When the option is selected, a change is made to the Fiscal Periods Setup window that allows you to select which periods you want to close by entity.
      Path: Tools > Setup > Company > Fiscal Periods
  • Project
    • The functionality of the Checkbook ID box in the Cash Receipts Entry window has changed such that if the entity for the transaction does not have access to the selected checkbook, a warning message appears, and the Checkbook ID is updated with the default checkbook of the entity.
      Path: Transactions > Sales > Cash Receipts
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Blue Moon Container Management
Fixed issue: Implemented a workaround for a Microsoft Dexterity resource ID conflict with Blue Moon Container Management product that was causing GP to crash with error "Microsoft Dynamics GP has stopped working" when the user tries to post a Manifest Entry with QTY Received less than QTY Expected. | Transactions > Purchasing > Manifest Entry |  |
GP Series: Company
Fixed an issue where BAS report (available for Australian Setup) is not filtering POP transactions correctly based on entity marked on BAS setup. | Reports > Company > BAS Report |  |
Fixed an issue where BAS report (available for Australian Setup) is not filtering Purchase returns with Credit correctly based on entity marked on BAS setup. | Reports > Company > BAS Report |  |
Fixed issue: Unmark All for Employee Doesn't Work in the Entity Relation window. | Multi-Entity Management > Company > Entity Relation |  |
GP Series: Financial
Fixed an issue where if we close the GL winodw using 'X' button intead of saving the record using Save button and then closing the window, it won't create intercompany distributions even though Automatic intercompany is enabled. | Financial > General |  |
GP Series: Purchasing
Fixed an issue where the Inter Entity Facility ID and the Inter Entity Vendor ID populated on the Receivables Transaction Inquiry window are blank when the receivables transaction are created as part of an Inter Entity Payables invoice. Furthermore, the Inter Entity Audit window in MEM did not display the successfully created receivables transactions. | Inquiry > Sales > Transaction by Customer > Click Document Number Inquiry > Multi-Entity Management > Inter-Entity Automation > Inter-Entity Automation Audit |  |
Fixed an issue where if PM Transaction Edit list is printed without saving Payable transaction, it creates an orphan record in Binary table. | Transactions > Purchasing > Transaction Entry |  |
Fixed an issue where you will see 'BSSI_Setup' errors when you void Historical transactions in non-mem companies. | Transactions > Purchasing > Void Historical Transactions |  |
Fixed issue: MEM is not substituting the Work in Process (WIP) account on the Receiving Transactions Entry window when there is no purchase order entered. This issue only occurs when using the Project Accounting alternate windows and user enters a Project Number and a Cost Category ID for the item on Receiving Transactions Entry window. | Transactions > Purchasing > Receivings Transaction Entry |  |
Fixed issue: MEM is not substituting the Cost of Goods Sold (COGS) account on the Receiving Transactions Entry window when there is no purchase order entered. This issue only occurs when using the Project Accounting alternate windows and user enters a Project Number and a Cost Category ID for the item on Receiving Transactions Entry window. | Transactions > Purchasing > Receivings Transaction Entry |  |
Fixed issue: Apply Payables Document SQL error when Doc Num has apostrophe. | Transactions > Purchasing > Apply Payables Documents |  |
Fixed issue: When Apply Payable Invoice using Select Check, the intercompany happens twice when Invoice contains AVAIL/TAKEN distribution and Account number for AVAIL/TAKEN is same as PAY account and ‘Enable Default CRM IC’ and Automatic Intercompany is Enabled | Transactions > Purchasing > Apply Payables Documents |  |
GP Series: Wennsoft
Fixed an issue where the reversing JE created when a user opens a period in Wennsoft Job Cost is not assigned to an entity. | Tools > Setup > Job Cost > Job Cost Setup > Fiscal Periods |  |
Fixed an issue where when Contract is renewed, entity is dropped and History transaction goes to Assign Entity window when 'Maintain Contract History' is marked on Maintenance Options window. | Cards > Service Management > Service Manager |  |
Closed Build 503s05 - April 2016
  • Integration Manager
    • Added support for importing SOP Payments with Integration Manager.
  • Manufacturing
    • Added support for the Manufacturing WIP Reports (Summary, MO, Site, Component).

      Path: Reports > Manufacturing > Manufacturing Orders > Report Options
  • Purchasing
    • Added support for the AP Check Links process. This integration is only related to the PM20100 table and the value MEM saves to the Payment_To_Print_On_Stub column.
      Path: Transactions > Purchasing > Select Checks
      Database changes: New text file BSSI_pmCLApplyToOPENOPEN.txt.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Analytical Accounting
Fixed an issue where the MEM Intercompany Distributions for the breakdown distributions of a Fixed Allocation account would have a blank Currency Index and ID in the AAG30001 table. | Transactions > Financial > General |  |
GP Series: eConnect
Fixed issues with casing of some procedure names. |  |  |
Fixed an issue where the user would not be able to import POP/SOP transactions through eConnect when a non inventory item was used and Item Security was turned on in MEM. |  |  |
GP Series: Payroll
Fixed some scenarios that may cause GP to crash when the user opens the Smartlist version of the employee window from Employee Maintenance window. | Cards > Payroll > Emploee |  |
GP Series: Sales
Fixed an issue where credit memo is not debited from corresponding aging bucket and is always debited from total amount on collections Main window when collections management is installed, used and enabled in MEM setup. | Transactions > Sales > Collection Main |  |
Fixed an issue where report on printing Print Receivables Statement with Form on blank Paper show incorrect amounts for Aging Buckets and includes the voided transaction amounts in. |  |  |
Closed Build 503s04 - March 2016
  • eConnect
    • Added support for eConnect's taCreateSopPaymentInsertRecord node.
  • Project
    • Improved the bank transaction import process so that transactions with different entities can be imported and added to the respective batch for the entity. Previously, transactions could be imported for only one entity at at time.
      Path: Bank Transaction Import
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed an issue where if manually go to a GL Entry and if you don't have access to GL then it shows warning message and later if you scroll to other GL, it ask to save and that will save changes to the old JE which doesn't have access to and if you select delete then also delete the old JE which you don't have access to. | Transactions > Financial > General |  |
GP Series: MEM
Fixed issue: When deleting an Entity number from the Entity segment using the Account Segment Setup window, only the current user’s related records are being removed from the table B3900200 (BSSI_User_Facility). However, all users’ related records should be removed from that table. As a result, orphan records are left in that table and those orphan records will be displayed unnecessarily in any Entity ID list views for all users except the user that deleted the Entity number. | Tools > Setup > Financial > Account Segment Setup |  |
GP Series: Payroll
Fixed an issue where printing the Year-End Wage Report from the Edit W-2 window would print a blank report (no information in the header and body of the report). | Tools > Routines > Payroll > Edit W-2s |  |
Fixed an issue when processing payroll with the Negative Deduction product installed and you have the posting option 'Create Journal Entry Per' set to Batch instead of Transaction - the JE that is created after the checks have been posted is not assigned to an entity. | Transactions > Payroll > Print Checks |  |
GP Series: Purchasing
Fixed an issue where intrcompany distributions are not created for the Landed Cost component distributions when posting a Purchase Order Receipt with a Landed Cost component. | Transactions > Purchasing > Receivings Transaction Entry |  |
Fixed an issue when partially applying a parent entity's manual payment to a child entity's invoice and the vendor's default A/P account is set to the child entity's A/P account. The entire payment is being debited to the parent's A/P account, however, only the unapplied amount should be debited to the parent's A/P account and the applied amount should be debited to the child's A/P account. | Transactions > Purchasing > Apply Payables Documents |  |
Fixed an issue with printing 1096 forms where the 1096 amount would not match the 1099 amount. The 1096 amount was off exactly by the amount of the MEM adjustments done on the PM 1099 Details window. | Tools > Routines > Purchasing > Print 1099 |  |
Fixed an issue when creating Select Check batches and if destination batch exist with another checkbook then default for that entity then it always looks for the default checkbook of the entity and not the one which the batch is created with. | Transactions > Purchasing > Select Checks |  |
Closed Build 503s03 - February 2016
  • Financial
    • Add the Browse buttons to the Wennsoft alternate version of the Transaction Entry window. The records that appear when browsing are restricted by the GL security feature. Path: Transactions > Financial > General
  • Integration Manager
    • Fixed an issue where the batch totals were incorrect for unbalanced GL transactions that are imported.
      Path: (Import GL Transaction and see the Entry ) Transactions > Financial > General
  • Project
    • Updated the menu path to access the Entity Tax Registration window from the Purchasing menu to the Company menu.
      Path: Tools > Setup > Multi-Entity Management > Company > Entity Tax Registration
    • Added the ability to display entity-specific Business Number (FEIN) or GST Registration Number on Microsoft Dynamics GP or MEM modified reports by using the Microsoft Dynamics GP Report Writer function rw_TableHeaderString or the MEM Report Writer function RW_BSSI_GetFacilityTaxRegistration.
      Path: Tools > Customize > Report Writer; Tools > Setup > Multi-Entity Management > Company > Entity Tax Registration
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Field Service
Fixed issue: Redisplay on RMA Closing window display records based on setting from user preference instead of entities marked on extra window. | Transactions > Returns Management > RMA Closing |  |
GP Series: Financial
Fixed issue where scroll window transactions are not restricted based on entities marked and show records with access to checkbook to. | Transactions > Financial > Bank Deposits |  |
GP Series: Financial/Analytical Accounting
Fixed an issue where Intercompany Distributions for the Fixed/Variable Account split distributions were created in the GP GL tables but were not copied to the AA parallel tables for GP when posting the JE from the Batch Entry window. | Transactions > Financial > Batches |  |
GP Series: Fixed Assets
Fixed error messages when you select an asset in the Asset General Information window when you do not have access to the entity that the asset is assigned to. Exact error message is: "Unknown Identifier '(L) Redisplay'." | Cards > Fixed Assets > General |  |
Fixed an issue where Dynamics GP would crash (close unexpectedly) when you select an asset that you do not have access to in the Asset Delete Utility window. | Tools > Utilities > Fixed Assets > Delete |  |
GP Series: MEM
Fixed issue: User receives error "The Distribution Type for duplicate entity must be PURCH" when creating a new Inter-Entity Billing Template that has the same name as an existing AP Replicator Template. | Cards > Multi-Entity Management > Purchasing > Inter-Entity Billing Template |  |
GP Series: Payroll
Fixed an issue where when Checks were printed during payroll process, that were not printed in the order they are marked to print on Print Payroll Checks | Transactions > Payroll > Print Checks | CAS-13254-P6Z0V7 |
GP Series: Purchasing
Fixed issue: User receives error pop ups when Print Payable Checks in non-mem companies | Transactions > Purchasing > Print Checks |  |
Fixed an issue where the MEM 1099 Adjustment amounts were not included in the calculation/amounts on the 1096 Report. | Tools > Routines > Purchasing > Print 1099 |  |
GP Series: SSRS
Fixed an issue where If user have more then 50 entities and print RM HATB Report, transactions for few of the entities won't appear on report. | Reporting Services Reports > Historical Aged Trial Balance - MEM |  |
GP Series: System
Fixed an issue where deleting a GP user would not remove that user's records from the User Entity Setup. | Microsoft Dynamics GP > Tools > Setup > System > User |  |
Closed Build 503s02 - January 2016
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial

When you post a JE with Fixed or Variable Allocation accounts, and Analytical Accounting is not installed, you will see several SQL error messages.

"Invalid Product ID %d."

"[Microsoft][SQL Server Native Client 11.0][SQL Server]Could not find stored procedure 'aagGLWorkHdrUpdate'.[Microsoft][SQL Server Native Client 11.0][SQL Server]Invalid Object name 'AAG10001'."

"The stored procedure BSSI_aagCreateRecordsInaaGLForJrnlNum returned the following results: DBMS: 208, Microsoft Dynamics GP."

 Transactions > Financial > General
GP Series: Integration Manager
Fixed issue: Syntax error in sample After Document VB script for PM transaction in file PMDefaultCheckbook.txt
GP Series: Manufacturing
Fixed an issue where closing a Quick MO, closing an MO, creating an MO Receipt, Reversing an MO Receipt and Editing MO Status with an item with FIFO Perpetual valuation method would create an orphan record in the MEM GL10000 parallel table (B3940100). | Transactions > Manufacturing > Manufacturing Orders > Quick MO > MO Receipt Entry > MO Close > Edit MO Status
GP Series: Purchasing
Fixed issue where no JE is created when a payment is first applied to an invoice on the fly and to the second invoice AFTER the payment is posted. Note that 'Enable JE Creation on AP' must be enabled in MEM setup and Centralize AP must be used. | Transactions > Purchasing > Apply Payables Documents
GP Series: Sales
Fixed an issue where posting a Sales Batch containing SOP Invoices would not create matching InterEntity transactions in AP when posting from an environment with Wennsoft installed. | Transactions > Sales > Sales Batches
When the ‘Enable JE Creation on AR’ option is marked on MEM setup and the user has a parent/child relationship set up for AR, no adjusting JE is created when a payment is first applied to an invoice on the fly and to the second invoice after the payment is posted. | Transactions > Sales > Apply Sales Documents
Fixed issue where no JE is created when a payment is first applied to an invoice on the fly and to the second invoice AFTER the payment is posted. Note that 'Enable JE Creation on AR' must be enabled in MEM setup and Centralize AR must be used. | Transactions > Sales > Apply Sales Documents
Fixed issue: If distributions were manually added or changed on Transaction Entry window, it doesn't create intercompany distributions if entities were different. | Transactions > Sales > Transaction Entry
Closed Build 503s01 - December 2015
  • Project
    • Upgrade to GP2015 R2 2015 Year End (14.00.0898).
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Manufacturing
Fixed an issue: When you transfer a fixed asset from entity 100 to entity 200 for example, the Accumulated Depreciation Reserve account is not substituted to the 200 entity. | Transactions > Fixed Assets > Transfer |  |
Fixed an issue where closing a Quick MO, closing an MO, creating an MO Receipt, Reversing an MO Receipt and Editing MO Status with an item with FIFO Perpetual valuation method would create an orphan record in the MEM GL10000 parallel table (B3940100). | Transactions > Manufacturing > Manufacturing Orders > Quick MO > MO Receipt Entry > MO Close > Edit MO Status |  |
GP Series: Purchasing
Fixed issue: 1099 header fields (e.g. '1099 Foreign/US Possession', '1099 State Code', '1099 State/Payer State Number', etc) are not saved to table BSSI_pm1099PeriodDtl (B3900204) if no Adjustment amounts are entered on the MEM alternate version of the 1099 Details window for the selected Entity ID, Vendor ID, Tax Type and Year. As a result, the MEM alternate version of the 1099 report for that Entity ID, Vendor ID, Tax Type and Year showed blank values for those header fields. | Cards > Purchasing > 1099 Details |  |
GP Series: Sales |  |  |
Fixed an issue where posting a Sales Batch containing SOP Invoices would not create matching InterEntity transactions in AP when posting from an environment with Wennsoft installed. | Transactions > Sales > Sales Batches |  |
When the ‘Enable JE Creation on AR’ option is marked on MEM setup and the user has a parent/child relationship set up for AR, no adjusting JE is created when a payment is first applied to an invoice on the fly and to the second invoice after the payment is posted. | Transactions > Sales > Apply Sales Documents |  |

GP 2015 R2, Build 502

Closed Build 502s06 - December 2015
  • Purchasing
    • Added support to allow to add child vendors in a range on the MEM alternate version of the Select Payables Check window. The functionality works only when both MEM and National Accounts for Payables are installed. Also, you must have National Accounts for Payables build 504 or newer.
      Path: Transaction > Purchasing > Select Payables Checks
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Purchasing
Fixed an Issue where Credit memo is applied to an invoice and as because exchange rate were different for both transactions, it creates gain/loss JE where accounts were not substituted correctly. | Transaction > Purchasing > Select Payables Checks |  |
Closed Build 502s05 - November 2015
  • Payroll
    • Added support so that 1095-C and 1094-C forms can be printed per entity.
      Path: Tools -> Routines -> Payroll -> Print W-2s
    • Improved performance for the Payroll Posting process.(Build, Calculate, Print checks, Print Earning Stmnts, Post).
    • Added support for the various Action Lists added as part of the PTE Timesheet functionality in GP2015 R2. These action lists are under the Project and HR modules of GP. MEM-1880
  • Project & HR
    • Added support for the various Action Lists that were added as part of the PTE Timesheet functionality in GP2015 R2. These action lists are under the Project and HR modules of GP.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed an issue where Mark All doesn't mark all record in scrolling window when MEM is disabled. | Transactions -> Financial -> Bank Deposit Entry |  |
Fixed an issue where the Description field on the Transaction Entry window is not updated with the correct Entity Name when creating a Back Out journal entry for an entity that is different than the previous entity that was displayed on the Transaction Entry window. | Transactions > Financial > General |  |
GP Series: Payroll
Added workaround for known Microsoft issue reported in October 2015: If you print a 1094-C report, change the Address ID and then re-print the report again, it will print with the old address instead of the new one. Reference: Microsoft Defect Report: [REG:115100913250365] Wrong Address on 1094-C If Change Address ID. | Tools -> Routines -> Payroll -> Print W-2s |  |
Added Microsoft's October 2015 hotfix for issue: 1095-C report shows the word 'None' instead of blank on lines 14 and 16 for months with no ACA code. | Tools -> Routines -> Payroll -> Print W-2s |  |
GP Series: Purchasing
Fixed an Issue where JE is not created for Intercompany Distribution when void Historical Transactions. | Transactions > Purchasing > Void Historical Transactions |  |
Closed Build 502s04 - October 2015
  • eConnect
    • Created MEM eConnect post procedure uninstall scripts for Microsoft Dynamics GP 2013 R2 and Microsoft Dynamics GP 2015 R2.
  • Financial
    • Added integration between the Microsoft Local Tax Sheltering Customization and MEM.
    • Optimized the performance of loading the Account Transactions Smartlist.
      Path: Microsoft Dynamics GP > SmartList > Financial > Account Transactions > *
    • Optimized the performance of posting a journal entry with a large number of distribution lines.
      Path: Transactions > Financial > General
  • Inventory
    • Optimized the performance of printing the Inventory - Historical Stock Status Report.
      Path: Reports > Inventory > Activity > Historical Stock Status
  • Payroll
    • Added integration between the Microsoft/Masonic Homes Local Tax Sheltering customization and MEM.
  • Purchasing
    • Optimized the performance of printing the PM Historical Aged Trial Balance (Detail) report.
      Path: Reports > Purchasing > Trial Balance > Historical Aged Trial Balance
    • Optimized the performance of marking/paying invoices using the Edit Check Batch window.
      Path: Transactions > Purchasing > Edit Check Batch
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed an issue where the GP JE next number is not reset after if you have the Bank Transaction Entry window and then open the GL Transaction Entry window. This caused new JEs to have the incorrect entity assigned on either the JE or the batch the JE belongs to. | Transactions > Financial > General |  |
Fixed an issue where when user enter multiple transaction in bank transfer window without closing window, it will create separate batch for each transaction and in report only one transaction appears and not all (With Analytical Accounting). | Transactions > Financial > Bank Transfers |  |
GP Series: Manufacturing
Fixed issue with "The Due To/From accounts for entity are missing from the 02 entity setup." warning coming up because one of the accounts on the Item Card is blank. | Transactions > Manufacturing > Manufacturing Orders > Quick MO |  |
Fixed an issue where closing a Quick MO with an item with FIFO Perpetual valuation method would create an orphan record in the MEM GL10000 parallel table (B3940100). | Transactions > Manufacturing > Manufacturing Orders > Quick MO |  |
GP Series: Payroll
Fixed an issue, where user was getting following error when they try to create Time sheet usingeConnect. - "A cursor with the name 'Line_Cursor' already exists". |  |  |
GP Series: Sales
Issue Fixed an issue where user use Mark Selected functionality, Apply sales documents window doesn’t update automatically. | Transactions > Sales > Transaction Entry, click Entity expansion button |  |
GP Series: SSRS
Fixed an issue where the SSRS version of the MEM GL Trial Balance Detail report does not display accounts that have a Brought Forward(BBF) amount but no transactions in the year selected in the report options. | Reporting Services Reports > GL Trial Balance Detail - MEM |  |
Closed Build 502s03 - September 2015
  • Payroll
    • Added integration between the Microsoft Local Tax Sheltering Customization and MEM.
  • Sales
    • Improved the performance of loading records in the Sales Document Numbers Lookup on the Sales Transaction Entry window.
      Path: Transactions > Sales > Sales Transaction Entry > Document No. Lookup
    • Improved the performance of printing the Historical Aged Trial Balance report for the Receivable Management module.
      Path: Reports > Sales > Trial Balance > Historical Aged Trial Balance
    • Added MEM integration with Microsoft Dynamics GP Lockbox.
  • SmartList
    • Improved the performance of loading the Sales Line Items SmartList.
      Path: Microsoft Dynamics GP > SmartList > Sales > Sales Line Items > *
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed issue of error message when do account lookup and then sort by description or account and type in search box and tab off in non-mem companies when one company has mem installed but other doesn't. | Financial > General |  |
GP Series: Field Service
Fixed an issue where the Inventory account is not substituted with the correct entity when receiving an RMA created from an SOP invoice. | Transactions > Returns Management > RMA Receiving |  |
GP Series: Project
Fixed an issue where the PTE Timesheet Entry Extra or the PTE Emplyee Expense Extra windows would not open if the user who is trying to access them is a self-serve user in GP. | Transactions > Project > Time and Expense > Timesheet Entry Transactions > Project > Time and Expense > Expense Entry |  |
GP Series: Purchasing
Fixed an issue where the date on the General Posting Journal and the Journal Entry created when applying a Payement to an Invoice is the User Date rather than the Apply Posting Date selected on the Apply Payables Documents window. | Transactions > Purchasing > Apply Payables Documents |  |
Fixed as issue where Account substitution for the TAKEN Distribution is wrong and Entity Assigned to PMAPY batch and Journal Entry is incorrect when apply Manual Payments. | Transactions > Purchasing > Apply Payables Documents |  |
Fixed and issue where account substitution would not work correctly for the PURCH distribution on a Return of type Inventory or Inventory w/Credit. | Transactions > Purchasing > Returns Transaction Entry |  |
GP Series: Sales
Fixed an issue where the department segment is not substituted to the department of the invoice when you create a Return from the Invoice. | Transactions > Sales > Sales Transaction Entry > Additional > Create Return |  |
Fixed an issue where the date on the General Posting Journal and the Journal Entry created when applying a Cash Receipt to an Invoice is the User Date rather than the Apply Posting Date selected on the Apply Sales Documents window. | Transactions > Sales > Apply Sales Documents |  |
Fixed an issue where user create and post sales invoice and post return for that invoice and then create return transaction entry for the return just created with type ‘Inventory’ or ‘Inventory w/ Credit’, In account distribution, account are not used correctly and uses default entity. | Transactions > Purchasing > Returns Transaction Entry |  |
GP Series: Utilities
Fixed and issue when user create and post transaction with different type and with same document number if one of them doesn’t have entity assigned to it then it won’t listed in Assign entity window which should be. | MEM > Utilities > Company > Assign Entity |  |
Closed Build 502s02
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed an issue where when user enter multiple transaction in bank transfer window without closing window, it will create separate batch for each transaction and in report only one transaction appear and not all. | Transactions > Financial > Bank Trasfers |  |
Improved performance for the All Account Transactions Action List. | Purchasing Series Button > Account Transactions |  |
GP Series: Manufacturing
Fixed issue where PickLists created when scheduling an MO from the MO Entry window would not be assigned entities and would end up in the Assign Entity Utility. | Transactions > Manufacturing > Manufacturing Orders > Entry |  |
Fixed issue with the performance of opening the Manufacturing Order Entry window from a shortcut when users had a SmartList reminder set up on the Homepage. | Home > Manufacturing Order Entry Shortcut |  |
Fixed issue where the Outsourced value on the Order Variance window was incorrect for an MO with an item that had an Outsourced component. The amount should move from the Variance column to the Costs Put into WIP column after the Receivings Transaction is posted. | Inquiry > Manufacturing > Manufacturing Orders > Order Variance |  |
GP Series: Sales
Fixed issue: The GP version of the receivables statement report displays no documents if not using MEM's AR module. | Tools > Routines > Sales > Statements |  |
GP Series: SSRS
Fixed issue: The SSRS version of the MEM Payables Management Historical Aged Trial Balance report (PM HATB report) displays voided distributions when the Print Entity Distribution Detail option is set to Yes and the void date is outside of the date range selected with the From Date / To Date options. | Reporting Services Reports > Historical Aged Trial Balance -MEM |  |
Closed Build 502s01 - July 2015
  • Project
    • Upgraded from Microsoft Dynamics GP 2015 SP0 to Microsoft Dynamics GP 2015 R2.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed an issue where when user enter multiple transaction in bank transfer window without closing window, it will create separate batch for each transaction and in report only one transaction appear and not all. | Transactions > Financial > Bank Transfers |  |

GP 2015, Build 501

Closed Build 501s09
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed an issue where when user enter multiple transaction in bank transfer window without closing window, it will create separate batch for each transaction and in report only one transaction appear and not all. | Transactions > Financial > Bank Trasfers |  |
Improved performance for the All Account Transactions Action List. | Purchasing Series Button > Account Transactions |  |
GP Series: Manufacturing
Fixed issue where PickLists created when scheduling an MO from the MO Entry window would not be assigned entities and would end up in the Assign Entity Utility. | Transactions > Manufacturing > Manufacturing Orders > Entry |  |
Fixed issue with the performance of opening the Manufacturing Order Entry window from a shortcut when users had a SmartList reminder set up on the Homepage. | Home > Manufacturing Order Entry Shortcut |  |
Fixed issue where the Outsourced value on the Order Variance window was incorrect for an MO with an item that had an Outsourced component. The amount should move from the Variance column to the Costs Put into WIP column after the Receivings Transaction is posted. | Inquiry > Manufacturing > Manufacturing Orders > Order Variance |  |
GP Series: Sales
Fixed issue: The GP version of the receivables statement report displays no documents if not using MEM's AR module. | Tools > Routines > Sales > Statements |  |
GP Series: SSRS
Fixed issue: The SSRS version of the MEM Payables Management Historical Aged Trial Balance report (PM HATB report) displays voided distributions when the Print Entity Distribution Detail option is set to Yes and the void date is outside of the date range selected with the From Date / To Date options. | Reporting Services Reports > Historical Aged Trial Balance -MEM |  |
Closed Build 501s08
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Analytical Accounting
Fixed an issue where Intercompany Distributions for the Fixed/Variable Account split distributions were created in the GP GL tables but were not copied to the AA parallel tables for GP. | Transactions > Financial > General |  |
GP Series: Company
Fixed the issue of automatic rolldown for the new site when Autorolldown is disable in Setup. | Cards -> Inventory -> Site |  |
GP Series: eConnect
Updated eConnect node to fix the issue of incorrect batch total in Journal Entry when MEM Intercompany accounts are added. |  |  |
GP Series: Financial
Fixed an issue where if GL Security is not selected on MEM Setup and the user enters a JE number on the Journal Entry Inquiry window, the entity field is not populated even if the JE is actually assigned to an entity. | Inquiry > Financial > Journal Entry Inquiry |  |
GP Series: Fixed Assets |  |  |
Fixed an issue where transferring an asset would not substitute the Depreciation Reserve account of the asset with the entity the asset was transferred to. (To Entity) | Transactions > Fixed Assets > Transfer |  |
Fixed an issue where the user would get a pass-through SQL statement error if a Reference was entered when using the Fixed Assets General Ledger Posting window to post Fixed Asset Depreciation. | Tools > Routines > Fixed Assets > GL Posting |  |
GP Series: Inventory
Fixed an issue where the user would get an error when deleting a row in the Item Transaction Entry Window and a security is set to HMM for this window. | Transactions >Inventory > Transaction Entry |  |
Fixed an issue where the user would get an error when clicking on lookup table for batches in the Inventory Batch Entry Window and a security is set to HMM for this window. | Transactions >Inventory > Batches |  |
GP Series: Project Accounting
Fixed an issue where creating a Project on the Contract Maintenance Scrolling Window does not save the entity of the Project. | Cards > Project > Contract |  |
GP Series: Purchasing
Improved performance for the All Purchasing Transactions SmartList and Action List, as well as the Select Checks Build Batch process. | Purchasing Series Button > SmartList Favorites > Payables Transactions * Purchasing Series Button > All Purchasing Transactions Transactions > Purchasing > Select Checks |  |
GP Series: Utilities
Fixed issue in report of Assign Entity process when report is generated Log messages get cuts off so user was unable to read the complete message | Tools -> Utilities -> MEM -> Company -> Assign Entity |  |
Closed Build 501s07
  • Integration Manager
    • Added support for account substitution of kit items and component items in Integration Manager.
  • Payroll/PA
    • Integrated MEM with Timecard Entry in the Payroll module and PTE Time Sheet in Project Accounting module.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Analytical Accounting
Fixed issue: Analytical Receivables Transaction Entry window does not automatically open when tabbing off a line in Sales Transaction Distribution Entry window where user manually entered the posting account because no default posting account was configured in either the customer card or the Posting Accounts Setup window. | Transactions > Sales > Transaction Entry, click Distribution button |  |
GP Series: Integration Manager
Fixed issue: Invalid NULL check syntax in Integration Manager SQL scripts. |  |  |
Fixed issue: User receives error "Cannot insert the value NULL into column 'BSSI_Pay_Facility_ID'" when running PO integration in Integration Manager in GP2013. |  |  |
GP Series: Purchasing
Fixed issue: User receives error "Cannot insert duplicate key row in object 'dbo.B3900220'" when running the Vendor Combiner and Modifier. | Tools > Utilities > Purchasing > Vendor Combiner and Modifier |  |
GP Series: Sales
Fixed issue: User receives error "Cannot insert duplicate key row in object 'dbo.B3900270'" when running the Customer Combiner and Modifier. | Tools > Utilities > Sales > Customer Combiner and Modifier |  |
Closed Build 501s06
  • eConnect
    • Added support for the taSopLineIvcInsertComponent node. This enhancement includes account substitution for both kit items and component items.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed issue where two records are inserted into our BSSI table when the user double clicks the Post button on the GL Transaction Entry window. | Transactions > Financial > General |  |
GP Series: Project
Worked on an Enhancement where in we increased the number of charecters in company code field in login by entity window. (MEM - Avalara Integration) |  |  |
Upgraded MEM-Wennsoft Integration to GP 2015. (Wennsoft Equipment and Wennsoft Signature) |  |  |
GP Series: Sales
Added Amounts Since Last Close Sales Analysis Report as MEM limitation. Printing this report will not calculate the YTD, Last Year and LTD amounts by entity. The report will match the GP report. | Reports > Sales > Analysis > Receivables Sales Analysis Report |  |
Closed Build 501s05
  • Intercompany
    • On the Multi-Entity Management Setup window, the Enable Default CRM IC option is renamed to Enable Credit Apply Intercompany. When Automatic Intercompany Distribution is selected, Enable Credit Apply Intercompany is automatically selected.
      Path: Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management
  • Fixed Assets
    • Functionality for fixed asset transfer through a centralized entity has been added.
      Path: Transactions > Fixed Assets > Transfer
      Transactions > Fixed Assets > Mass Transfer
    • The warning message that appears when account substitution fails during the depreciation process has been edited so it is understandable to the user.
      Path: Microsoft Dynamics GP > Tools > Routines > Fixed Assets > Depreciation
      Microsoft Dynamics GP > Tools > Routines > Fixed Assets > Depreciate One Asset
  • Payables
    • Customized the Historical Aged Trial Balance report in payables to add the exclude zero balances option by entity.
  • Purchasing
    • When centralized process setup during the select checks process is used, payables returns across entities can be applied, and any corresponding intercompany distributions are automatically created.
      Path: Transactions > Purchasing > Select Checks
  • Sales
    • Added support for statements printed using the 'Reduce Oldest Aging Period Amounts by Unapplied Credit Amounts'.
      Path: Microsoft Dynamics GP > Tools > Routines > Sales > Statements Internal
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Fixed Assets
Improved performance of Fixed Asset Depreciation process. | Microsoft Dynamics GP > Tools > Routines > Fixed Assets > Depreciate |  |
GP Series: Project
Microsoft has released hotfix. We made sure MEM is compatible with the Microsoft Release. |  |  |
GP Series: Sales
Fixed an issue, where in MEM is not doing Intercompany when user creates a cash receipt and select payment type as credit card. "Microsoft Dynamics GP >Transactions > Sales > Cash receipts. | Microsoft Dynamics GP > Tools > Routines > Fixed Assets > Depreciate One Asset |  |
Fixed issue where the discount and writeoff amounts applied to a Sales Invoice were added to the wrong aging bucket. | Microsoft Dynamics GP > Tools > Routines > Sales > Statements |  |
Fixed issue where the aging buckets were incorrect when printing the statement for only the child entity, when using Centralize AR. | Microsoft Dynamics GP > Tools > Routines > Sales > Statements |  |
Fixed an issue where in Intercompany accounts were missing in cash receipt processing window, if the payment type is credit card. |  |  |
Closed Build 501s04
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
Fixed issue where if Item Security was enabled no Account Substitution would occur for the line items regardless if the entity has access to the item or not. This issue only affected SOP transactions and POP Receipts. |  |  |
GP Series: Financial
Fixed an issue where an error message comes up when opening the quick Journal setup window | Tools > Setup > Financial > Quick Journal |  |
Fixed an issue where an error message comes up when entering the Financial Batch using MEM extra window. If you close the window before entering the batch, the error message comes up saying 'Illegal address for field 'BSSI_Facility_ID' in script 'BSSI_GL_BatchEntry_Display'. | Transactions > Financial > Transaction |  |
Fixed an issue where a "Invalid object name 'COM01.dbo.B3900314'" error message comes up when opening the Quick Journal window in a Non-MEM company. | Transactions > Financial > Quick Journal |  |
GP Series: Fixed Assets
Fixed an issue where the error message "Unknown identifier (L) Redisplay" comes up when keying in the Asset ID for which user do not have access to. | Cards >Fixed Assets > General |  |
GP Series: Inventory
Fixed an issue where the SQL error message comes up when deleting a transaction on Inventory Transfer window on NON MEM Company. | Transactions >Inventory > Inventory Transfers |  |
Fixed an issue where a SQL error comes up when deleting a transaction on transfer entry window in NON MEM company. | Transactions > Inventory > Transfer Entry |  |
GP Series: Payroll
Fixed an issue where an unhandled exception "Illegal address for BSSI_Facility_ID..." comes up when trying to delete the shift code using MEM extra window. | Tools >Setup>Payroll>Shift Code |  |
Fixed an issue where a SQL error "get/change operation in BSSI_Facility_Vendor..." comes up when trying to save a record on employee maintenance using project accounting alternate window. | Cards >Payrollt > Employee Maintenance |  |
GP Series: Project Account
Fixed an issue where a SQL error comes up when creating an inventory transfer transaction in project accounting module using NON MEM Company. | Transactions > Project > Inventory Transfer |  |
Fixed an issue where a SQL error comes up when creating a PA Timesheet Adjustment transaction in project accounting module using NON MEM Company. | Transactions > Project > PA TRx Adjustment > Select Timesheet for Adjustment |  |
Fixed an issue where a SQL error comes up when creating a PA Equipment Adjustment transaction in project accounting module using NON MEM Comapany. | Transactions > Project > PA Trx Adjustment > Select Equipment for Adjustment |  |
Fixed an issue where an unhandled exception "Object has no Reference..." comes up when trying to select a Fee ID. | Cards > Project > Fee |  |
Fixed an issue where a unhandled exception "Illegal address for BSSI_Facility_ID..." comes up when trying to create a new Misc ID | Transactions > Project > Miscellaneous Log Entry |  |
Fixed an issue where a SQL error "get/change operation in BSSI_PA_IV_trfr_Work_Hdr..." comes up when trying to create returns transaction in project accounting on NON MEM Company. | Transactions > Project > Returns From Project Entry |  |
Fixed an issue where a unhandled exception "Illegal address for BSSI_Facility_ID..." comes up when trying to choose cost category on Equipment Log Entry window. | Transactions > Project > Equipment Log Entry |  |
GP Series: Purchasing
Fixed an issue where a "remove range operation on table 'BSSI_MultiFacility_REP_Temp' cannot find the table." error comes up when opening the window. | Transactions > Purchasing > Print Purchasing Documents |  |
Fixed an issue where a "get/change operation on table 'BSSI_Setup' cannot find the table" error comes up when generating a PO from Purchase Requisition. | Transactions > Purchasing > Purchase Requisition Entry > Actions > Purchase |  |
Fixed an issue where an error message "Illegal address for field 'BSSI_Facility_ID' in script 'BSSI_PMTransaction_BatchDefault' " comes up when entering a batch is on payables transaction entry window (Window is not assigned as alternate window in security). | Transactions > Purchasing > Payables Transaction entry |  |
GP Series: Sales
Fixed an issue where Account Substitution would not be performed on the Writeoff distribution of a Cash Receipt. | Transactions > Sales > Cash Receipts |  |
Fixed an issue with RM Statements and incorrect amounts in the aging buckets when Summarize To option is used. When a payment made in the current month is applied to invoices created in prior months (prior to Summarize To date) are not calculated correctly in the proper aging bucket. | Microsoft Dynamics GP > Tools > Routines > Sales > Statements |  |
Closed Build 501s03
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed an issue where the user could process without selecting any accounts on the window when MEM is enabled. | Microsoft Dynamics GP > Tools > Routines > Financial > Reconcile to GL |  |
GP Series: Purchasing
Fixed issue with Requisition Number field being locked if user does not have access to the Requisition Number selected and the extra window is closed. | Transactions > Purchasing > Purchase Requisitions |  |
Fixed performance issue when loading All Purchasing Transactions action list. | Purchasing Series Button > All Purchasing Transactions |  |
Closed Build 501s02
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Issue Fixed an issue with Reconcile to GL showing transactions from other entities if Account Security is disabled. |  |  |
Fixed an issue where running the Reverse Historical Year process returns "GPS Error: 54; SQL Error: 515 Cannot insert the value NULL into column 'APFRDCTY', table TWO.dbo.B3940200'; column does not allow nulls. INSERT fails." | Microsoft Dynamics GP > Tools > Routines > Financial > Year-End Closing |  |
GP Series: Project
Fixed issue with Installation Wizard where installing product into two companies would throw error "The store procedure GrantAccess() wof form SQL Maintenance: 69: Pass Through SQL returned the following results: DBMS: 15151, Microsoft Dynamics GP: 0." |  |  |
Renamed various labels on MEM setup windows to Entity from Facility. |  |  |
GP Series: Purchasing
Fixed issue where a PO generated from a Purchase Requisition would not have an entity assigned and would only be visible in the Assign Entity Utility. |  |  |
Fixed an issue with Purchase Requisitions. If the user did not have the SOP module marked on the MEM setup and they generated a PO from a Requisition, the generated PO did not have and entity assigned. The generated PO would be seen only in the Assign entity utility. Furthermore, the account of the lines on the generated PO would not be substituted correct account based on the entity of the PO. | Transactions > Purchasing > Purchase Requisitions > Actions > Purchase |  |
Fixed issue with Purchase Order Generator. If the user does not have the SOP module marked on the MEM setup and they generated a PO using the Purchase Order Generator, the lines on the generated PO would not be substituted with the correct account based on the entity based on the entity of the PO. | Transactions > Purchasing > Purchase Order Generator |  |
Fixed issue: MEM should not substitute the Work in Progress account or the Cost of Goods Sold account on the Purchasing Invoice Distribution Entry window or the Purchasing Distribution Entry window when the account is manually entered on the Purchasing Item Detail Entry window. | Transactions > Purchasing > Enter/Match Invoices > enter or select an invoice > Distributions button Transactions > Purchasing > Receivings Transaction Entry > enter or select a shipment or shipment/invoice receipt > Distributions button |  |
Fixed issue: Accounts should be substituted when creating transaction without PO Number in Purchasing Invoice Entry window. | Transactions > Purchasing > Enter/Match Invoices > enter or select an invoice > Distributions button |  |
Fixed issue with Item/Site/Vendor security where the entity used for filtering the records in the lookup would be the default entity when the Purchase Requisition Extra window is closed. | Transactions > Purchasing > Purchase Requisitions > Actions > Purchase |  |
GP Series: System
Fixed an issue where the Entity label was not taking effect from the MEM setup, instead the label was showing up as 'Facility ID' on all windows. This was caused by new Smartlist builder version. |  |  |
Fixed an issue where the Fixed Assets and Business Portal menu were missing in MEM Setup although they do show up on the homepage. | Tools >Setup >Multi Entity Management |  |
Closed Build 501s01
  • General
    • Multi-Entity Management for Microsoft Dynamics GP is upgraded from Microsoft Dynamics GP 2013 R2 to support Microsoft Dynamics GP 2015 SP0.

See also

What's New or Changed

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MEM for Microsoft Dynamics GP 2013

Review the information on this screen to see what's new or changed in the latest versions of Multi-Entity Management. For the most current information about the latest version, see the Readme file that is included with the installation file.

Notes:

  • If a GP Navigation Path is noted, see the Microsoft Dynamics GP documentation for more information.
  • If a New Form/Report is noted, the issue or enhancement has one or more new windows (forms), reports, or both.

An alternate window (form) or report is one that has been modified by the software. A custom window or report is one that is proprietary to the software. Microsoft Dynamics GP does not have on its own version of the window (form) or report.

To use the alternate window (form) or report for your Binary Stream software, use the Alternate/Modified Forms and Reports window (Microsoft Dynamics GP > Tools > Setup > System > Alternate/Modified Forms and Reports).

Also, to ensure that you have set the appropriate security settings, use the Security Tasks window (GP > Tools > Setup > System > Security Tasks) to add the windows (forms) or reports to a new or existing task ID. The task ID should be selected within a new or existing security role ID for each user ID and company that will use the new custom windows (forms) or reports. Remember to use the following settings: Type is Windows or Reports, and Series is Project.

GP 2013 R2, Build 305 and newer

Closed Build 307s02 - March 2019
  • eConnect
    • Added the SQL post procedure taRMApplyPost with is a modification of the eConnect post procedure taRMApply. The taRMApplyPost post procedure allows you to apply cash invoices that use the following MEM features: intercompany transactions, account substitution, and discounts.
Closed Build 307s01 - December 2017
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Upgrade to GP2013 R2 Year End November 2017 (12.00.2198). |  |  |
GP Series: Sales
Fixed issue: National Account and Specific Customer radio buttons are hidden on the Apply Sales Documents window. | Transactions > Sales > Apply Sales Documents |  |
Closed Build 306s01 - July 2017
  • Project
    • Upgrade to Microsoft Dynamics GP 2013 R2 July 2017 Hotfix (12.00.2181).
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Purchasing
Upgrade to GP2013 R2 July 2017 Hotfix (12.00.2181). |  |  |
Closed Build 305s01 - December 2016
  • Project
    • Upgrade to Microsoft Dynamics GP 2013 R2 Year End November 2016 (12.00.2130).
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Purchasing
Fixed issue: When user double-clicks Build Batch on Select Payables Checks window and Process Setup is set to Decentralize but default setting for AP Mass Check Setup is set to Centralize in MEM Setup window, additional unwanted payments could be created in table PM10300 (PM_Payment_Work) that do not match the Restrictions entered on the window. For example, if there was a Vendor ID restriction on vendor ACETRAVE0001, additional payments might be created for vendor ADVANCED0001. Note: After installing this fix, the Batch Number field will be cleared after the first mouse click and after the second mouse click the user will receive the message "Not all required fields have been entered" but the Decentralized batches will still be created correctly after the first mouse click, as shown on the Mass Check Process Log report. | Transactions > Purchasing > Select Checks |  |

GP 2013 R2, Build 304

Closed Build 304s13 - November 2016
  • Integration Stored Procedures
    • Added the ability to perform landed cost account substitution in the BSSIPopRcptHdrInsertPost integration stored procedure.
  • Payroll
    • Improved payroll performance, specifically with the post checks step.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed an issue where sites look up window on line level of Item transaction entry is not restricted by entity of the transaction and is displaying sites based on user level access rather then transaction level. | Transactions > Invenotry > Item Transaction Entry |  |
Fixed issue: User receives error message "Error" when trying to post an Inventory Transaction or Inventory Transfer from the batch and the transaction does not post when using Period Closed by Entity when the document date of the transaction falls within a closed period. | Transactions > Inventory > Inventory Batch Entry |  |
GP Series: Wennsoft
Fixed issue: User receives message "Illegal address for field 'IC TRX' in script 'BSSI_PMDistRedisplay'" while using Wennsoft in the Payables Transaction Entry Distribution window when the Payables Transaction Entry window is not open. | Transactions > Purchasing > Manual Payments > Distributions |  |
Closed Build 304s12 - October 2016
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed issue: User receives error message "Fiscal period for the posting date is closed" when trying to import a transaction from a integration manager for a fiscal period which is open when using Period Close by Entity with other periods closed for the same year and series. |  |  |
GP Series: Project
Fixed issue: User receives error message "Fiscal period for the posting date is closed" when trying to post a transaction from a batch to a fiscal period which is open when using Period Close by Entity with other periods closed for the same year and series. |  |  |
Fixed issue: User receives error message "Fiscal period for the posting date is closed" when trying to post a transaction from a batch to a fiscal period which is open when using Period Close by Entity with other Entities closed for the same period. |  |  |
GP Series: Sales
Fixed an issue where selecting invoice on Create Return window on Sales Transaction Entry window doesn't have entity for return document . | Transactions > Sales > Sales Transaction Entry > Create Return |  |
Closed Build 304s11 - September 2016
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
Fixed issue: User receives the error message "Cannot insert the value NULL into column 'ICTRX'" when importing using eConnect. |  |  |
GP Series: Financial
Fixed issue: Entity ID empty in the Checkbook Register Inquiry window for Cash Receipt documents. Also fixed issue where Bank Deposits and Cash Receipts were not being filtered by Entity. | Inquiry > Financial > Checkbook Register |  |
GP Series: Integration Manager
Issue Fixed issue: User receives the error message "Cannot insert the value NULL into column 'ICTRX'" when importing using Integration Manager. |  |  |
GP Series: Sales
Fixed the issue: "The apply date must be on or after the last revaluation date for all selected documents" error message when there is no account in GL account master table. | Sales > Routines > Write Off Document |  |
Enhanced Create Return window on Sales Transaction Entry window to filter the type ID based on security settings in MEM configuration and now it should be as it is on Sales Transaction Entry. | Transactions > Sales > Sales Transaction Entry > Create Return |  |
Closed Build 304s10 - August 2016
  • Sales
    • Added Total and Total for Entity ID boxes to the Receivables Transaction Inquiry - Customer window.
      Path: Inquiry > Sales > Transaction by Customer
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed issue: I/C not created for fixed allocation acct when posting to historical year. | Transactions > Financial > General |  |
GP Series: Inventory
Fixed issue: Unit of Measure (U of M) field appearing empty in the Inventory Transaction Inquiry window. | Inquiry > Inventory > Transaction |  |
GP Series: Purchasing
Fixed issue: Void Historical Payables Transactions-get SQL error when user clicks VCR twice using GP window. | Transactions > Purchasing > Void Historical Transactions |  |
Fixed an Issue where if PO is received from PO Entry window, it allows to change the Entity on Receivable Transaction Entry which it should not. | Purchasing > Transaction > Purchase Order Entry |  |
GP Series: Sales
Fixed issue where user was experiencing error message "Illegal address for field 'BSSI_Facility_ID'" when posting an Invoice Entry with AR disabled in MEM setup. | Inquiry > Sales > Invoice Entry |  |
Added functionality for logo by entity when printing from Sales Batch Entry window. | Transactions > Sales > Sales Batches |  |
Fixed an issue, where If distribution is added manually in SOP Entry and the entity of the account is different then entity of transaction and Total of Debit and Credit is not same, when it get's balanced, it will throw an error for "Duplicate Key Created". | Sales > Transaction > Sales Transaction Entry |  |
GP Series: Wennsoft
Fixed issue: MEM uses the account from GP posting setting when the user click save button again when you save credit memo in the Job Invoice Entry window. | WennSoft Job Cost > Transactions > Job Invoice Entry |  |
Closed Build 304s09 - July 2016
  • Project
    • Updated the BSSI_Facility_List fields to automatically update with the text specified in the Entity Label box on the Multi-Entity Management Setup window. Previously, the labels for the three fields had fixed text (Facility ID) that did not change.
      Path: Tools > Setup > Payroll > Workers' Compensation
      Tools > Setup > Payroll > Tax ID
      Cards > Payroll > Pay Code
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Analytical Accounting
Fixed an issue where the user would get the error message: "Subquery returned more than 1 value. This is not permitted when the subquery follows =, !=, <, <=, >, >= or when the subquery is used as an expression" when posting a JE with a fixed allocation account to a HISTORICAL year and AA is installed. | Transactions > Financial > General |  |
GP Series: eConnect
Fixed an issue where GRANT Permission is not assigned for Stored Procedure taUpdateCreateItemRcdPost after executing Common procedure to install eConnect Stored Procedures. |  |  |
GP Series: Fixed Assets
Fixed an issue where FA GL Posting not reusing batch numbers, It creates batch for every entity marked on extra window even though there is no transaction/distributions for that entity. | Tools > Routines > Fixed Assets > GL Posting |  |
GP Series: Purchasing
Fixed issue: When Enable Bank Transfers on AP is marked in MEM setup, and the parent entity pays a child entity invoice, and the invoice has a discount, the resulting bank transfer is for the full amount of the invoice rather than the discounted amount. | Transactions > Purchasing > Post Checks |  |
Purchasing Issue Fixed issue where entity is not assigned to credit card transaction during credit card manual payment if the document number is changed from the default generated number. | Transactions > Purchasing > Manual Payments |  |
GP Series: Sales
Fixed an issue where rounding account for Multicurrency transaction for Receivables Transaction Entry is not substituted with correct entity of the transaction and it does not perform account substitution. | Transactions > Sales > Transaction Entry |  |
Fixed issue that user can manually specify the vendor who doesn’t belong to the entity in item level when generating POs from SO. | Transactions > Sales > Sales Transaction Entry |  |
Fixed an issue where rounding account for Multicurrency transaction for Sales Transaction Entry is not substituted with correct entity of the transaction and it does not perform account substitution. | Transactions > Sales > Sales Transaction Entry |  |
Closed Build 304s08 - June 2016
  • eConnect
    • Added support for eConnect's taGLTransactionHeaderInsertPost and taBRBankTransactionVoidPost nodes.
  • Financial
    • When Account Security on the Security tab of the Multi-Entity Management Setup window is selected, you can view information only for the accounts that are associated with the entities to which you have access. This functionality affects the account lookup and the Browse buttons for the following windows:
      Path: Financial > Inquiry > Detail
      Financial > Inquiry > History Summary
      Financial > Inquiry > History Detail
      Financial > Inquiry > Budget Summary
      Financial > Inquiry > Budget vs Actual
      Financial > Inquiry > Net Change
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect |  |  |
Fixed Issue: User receives error "Cannot insert the value NULL into column 'BSSI_InterEnt_Processing'" when importing RM transactions with eConnect. |  |  |
Fixed case sensitivity issue in eConnect's taBRBankTransactionHeaderPost node. |  |  |
GP Series: Financial
Fixed issue that the entity doesn't show in the modified "General Posting Journal" report when posting GL without saving to a batch. | Transactions > Financial > General |  |
Fix the issue that the quick journal doesn't appear in the Series Post window. | Transactions > Financial > Quick Journal case |  |
Fixed filtering on the VCR buttons for the Financial Summary window. When Account Security is enabled, you can view information only for the accounts that are associated with the entities to which you have access. | Financial > Inquiry > Summary |  |
GP Series: Fixed Assets
Fixed an issue where the GL Posting window would not be cleared after posting was complete, if the Posting Journal report was not printed (user clicked Cancel on the Report Destination dialog window). | Tools > Routines > Fixed Assets > GL Posting |  |
GP Series: Integration Manager
Fixed Issue: User receives error "Cannot insert the value NULL into column 'BSSI_InterEnt_Processing'" when importing RM transactions with Integration Manager. |  |  |
GP Series: Inventory
Fixed the issue: The journal entry doesn't create correctly when posting the inventory transaction that saves to the batch before. The error message "This batch is receiving transactions" shows up when you open the GL Transaction Entry window and retrieve the JE that will be created. | Transactions > Inventory > Transaction Entry |  |
GP Series: Payroll
Fixed issue: 1095-C report prints for employees that have no coverage records for any month. | Tools > Routines > Payroll > Print W-2s |  |
GP Series: Purchasing
Fixed issue: When printing EFT checks, the GL Posting Date is not defaulting from the Batch Entry Window | Transactions > Purchasing > Select Checks |  |
Fixed Issue: 1099 amount for a transaction is double counted on 1099 and 1096 reports if user entered a partial payment amount in the Cash, Check or Credit Card fields on the Payables Transaction Entry window when the transaction is posted. | Purchasing > Routines > Print 1099 |  |
Fixed issue: When auto PO numbering is enabled, the Receiving Transaction Entry window allows you to reuse an already posted Receipt No. if you don't close the window after posting that Receipt No. | Transactions > Purchasing > Receivings Transaction Entry |  |
Fixed issue: When auto PO numbering is enabled, the ReFixed issue: When auto PO numbering is enabled, the Receiving Transaction Entry window allows you to create a transaction, save it to a batch, delete the transaction, reuse the Receipt No. but the distributions for the new receipt are blank. | Transactions > Purchasing > Receivings Transaction Entry |  |
Fixed an issue where the user would get the following error message when trying to post a Payables Transaction or use Select Checks in a Non-MEM company: "A get/change operation on table 'BSSI_PM_Transaction_Work' cannot find the table. Invalid object name .dbo.B3920000". | Transactions > Purchasing > Transaction Entry Transactions > Purchasing > Select Checks |  |
GP Series: Sales
Fixed issue: vendors show up in the “Vendors” window even though they don’t belong to the entity when generating POs from SO. | Transactions > Sales > Sales Transaction Entry |  |
GP Series: Smart List
Fixed an issue where Smartlist record count in Smartlist window is not updated correctly when you click on any of the Smartlist view. | Microsoft Dynamics GP > Smartlist |  |
GP Series: Wennsoft
Fixed an issue where it loop through number of errors when you create invoice from Maintenance Contract window like "cannot insert null into table B3950000". | Microsoft GP > Tools > Routines > Service Management > Maintenance Contract > Create Invoices |  |
Closed Build 304s07 - May 2016
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Analytical Accounting
Fixed an issue where the Analytical Receivables Transaction Entry window does not automatically open when tabbing off a line in the Sales Transaction Distribution Entry window. This issue only occurs when the user manually enters the posting accounts (because no default posting account was configured on either the customer card or posting accounts setup). | Transactions > Sales > Transaction Entry > Distributions |  |
Fixed an issue where the Currency ID, Currency Index and aaAliasID fields are blank or contain incorrect data in the AAG30001 and AAG30002 tables for the MEM intercompany distributions when posting a JE with a Fixed Allocation distribution. | Transactions > Financial > General |  |
Fixed issue where the error message "Unhandled script exception: Illegal address for field 'Reporting Ledgers' in script 'BSSIlglpPostRealTime.' Script terminated" pops up when posting transaction in the clearing entry window with AA installed. | Transactions > Financial > Clearing |  |
GP Series: Integration Manager
Fixed Issue: Made change to skip Allocation ID verification when the value passed is the empty string in stored procedure BSSIPopRcptHdrInsertPost. |  |  |
GP Series: Purchasing
Fixed issue: User receives error message "Entity ID is a required field. Are you sure you want to close Form?" when attempting to close the GP standard version of the Purchasing Batch Entry window when field values have been cleared. | Transactions > Purchasing > Purchasing Batches |  |
Closed Build 304s06 - April 2016
  • Administration
    • In the Multi-Entity Management Setup window, added the options to be able to close a period by entity for the Sales, Purchasing, and Inventory modules. When the option is selected, a change is made to the Fiscal Periods Setup window that allows you to select which periods you want to close by entity.
      Path: Tools > Setup > Company > Fiscal Periods
  • Project
    • The functionality of the Checkbook ID box in the Cash Receipts Entry window has changed such that if the entity for the transaction does not have access to the selected checkbook, a warning message appears, and the Checkbook ID is updated with the default checkbook of the entity.
      Path: Transactions > Sales > Cash Receipts
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Blue Moon Container Management
Fixed issue: Implemented a workaround for a Microsoft Dexterity resource ID conflict with Blue Moon Container Management product that was causing GP to crash with error "Microsoft Dynamics GP has stopped working" when the user tries to post a Manifest Entry with QTY Received less than QTY Expected. | Transactions > Purchasing > Manifest Entry |  |
GP Series: Company
Fixed an issue where BAS report (available for Australian Setup) is not filtering POP transactions correctly based on entity marked on BAS setup. | Reports > Company > BAS Report |  |
Fixed an issue where BAS report (available for Australian Setup) is not filtering Purchase returns with Credit correctly based on entity marked on BAS setup. | Reports > Company > BAS Report |  |
Fixed issue: Unmark All for Employee Doesn't Work in the Entity Relation window. | Multi-Entity Management > Company > Entity Relation |  |
GP Series: Financial
Fixed an issue where if we close the GL winodw using 'X' button instead of saving the record using Save button and then closing the window, it won't create intercompany distributions event hough Automatic intercompany is enabled. | Financial > General |  |
GP Series: Purchasing
Fixed an issue where the Inter Entity Facility ID and the Inter Entity Vendor ID populated on the Receivables Transaction Inquiry window are blank when the receivables transaction are created as part of an Inter Entity Payables invoice. Furthermore, the Inter Entity Audit window in MEM did not display the successfully created receivables transactions. | Inquiry > Sales > Transaction by Customer > Click Document Number Inquiry > Multi-Entity Management > Inter-Entity Automation > Inter-Entity Automation Audit |  |
Fixed an issue where if PM Transaction Edit list is printed without saving Payable transaction, it creates an orphan record in Binary table. | Transactions > Purchasing > Transaction Entry |  |
Fixed an issue where you will see 'BSSI_Setup' errors when you void Historical transactions in non-mem companies. | Transactions > Purchasing > Void Historical Transactions |  |
Fixed issue: MEM is not substituting the Work in Process (WIP) account on the Receiving Transactions Entry window when there is no purchase order entered. This issue only occurs when using the Project Accounting alternate windows and user enters a Project Number and a Cost Category ID for the item on Receiving Transactions Entry window. | Transactions > Purchasing > Receivings Transaction Entry |  |
Fixed issue: MEM is not substituting the Cost of Goods Sold (COGS) account on the Receiving Transactions Entry window when there is no purchase order entered. This issue only occurs when using the Project Accounting alternate windows and user enters a Project Number and a Cost Category ID for the item on Receiving Transactions Entry window. | Transactions > Purchasing > Receivings Transaction Entry |  |
Fixed issue: Apply Payables Document SQL error when Doc Num has apostrophe. | Transactions > Purchasing > Apply Payables Documents |  |
Fixed issue: When Apply Payable Invoice using Select Check, the intercompany happens twice when Invoice contains AVAIL/TAKEN distribution and Account number for AVAIL/TAKEN is same as PAY account and ‘Enable Default CRM IC’ and Automatic Intercompany is Enabled | Transactions > Purchasing > Apply Payables Documents |  |
GP Series: Wennsoft
Fixed an issue where the reversing JE created when a user opens a period in Wennsoft Job Cost is not assigned to an entity. | Tools > Setup > Job Cost > Job Cost Setup > Fiscal Periods |  |
Fixed an issue where when Contract is renewed, entity is dropped and History transaction goes to Assign Entity window when 'Maintain Contract History' is marked on Maintenance Options window. | Cards > Service Management > Service Manager |  |
Closed Build 304s05 - April 2016
  • Integration Manager
    • Added support for importing SOP Payments with Integration Manager.
  • Manufacturing
    • Added support for the Manufacturing WIP Reports (Summary, MO, Site, Component).
      Path: Reports > Manufacturing > Manufacturing Orders > Report Options
  • Purchasing
    • Added support for the AP Check Links process. This integration is only related to the PM20100 table and the value MEM saves to the Payment_To_Print_On_Stub column.
      Path: Transactions > Purchasing > Select Checks
      Database changes: New text file BSSI_pmCLApplyToOPENOPEN.txt.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Analytical Accounting
Fixed an issue where the MEM Intercompany Distributions for the breakdown distributions of a Fixed Allocation account would have a blank Currency Index and ID in the AAG30001 table. | Transactions > Financial > General |  |
GP Series: eConnect
Fixed issues with casing of some procedure names. |  |  |
Fixed an issue where the user would not be able to import POP/SOP transactions through eConnect when a non inventory item was used and Item Security was turned on in MEM. |  |  |
GP Series: Payroll
Fixed some scenarios that may cause GP to crash when the user opens the Smartlist version of the employee window from Employee Maintenance window. | Cards > Payroll > Emploee |  |
GP Series: Sales
Fixed an issue where credit memo is not debited from corresponding aging bucket and is always debited from total amount on collections Main window when collections management is installed, used and enabled in MEM setup. | Transactions > Sales > Collection Main |  |
Fixed an issue where report on printing Print Receivables Statement with Form on blank Paper show incorrect amounts for Aging Buckets and includes the voided transaction amounts in. |  |  |
GP Series: Wennsoft
Fixed an issue where the reversing JE created when a user opens a period in Wennsoft Job Cost is not assigned to an entity. | Tools > Setup > Job Cost > Job Cost Setup > Fiscal Periods |  |
Closed Build 304s04 - March 2016
  • eConnect
    • Added support for eConnect's taCreateSopPaymentInsertRecord node.
  • Project
    • Improved the bank transaction import process so that transactions with different entities can be imported and added to the respective batch for the entity. Previously, transactions could be imported for only one entity at at time.
      Path: Bank Transaction Import
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed an issue where if manually go to a GL Entry and if you don't have access to GL then it shows warning message and later if you scroll to other GL, it ask to save and that will save changes to the old JE which doesn't have access to and if you select delete then also delete the old JE which you don't have access to. | Transactions > Financial > General |  |
GP Series: MEM
Fixed issue: When deleting an Entity number from the Entity segment using the Account Segment Setup window, only the current user’s related records are being removed from the table B3900200 (BSSI_User_Facility). However, all users’ related records should be removed from that table. As a result, orphan records are left in that table and those orphan records will be displayed unnecessarily in any Entity ID list views for all users except the user that deleted the Entity number. | Tools > Setup > Financial > Account Segment Setup |  |
GP Series: Payroll
Fixed an issue where printing the Year-End Wage Report from the Edit W-2 window would print a blank report (no information in the header and body of the report). | Tools > Routines > Payroll > Edit W-2s |  |
Fixed an issue when processing payroll with the Negative Deduction product installed and you have the posting option 'Create Journal Entry Per' set to Batch instead of Transaction - the JE that is created after the checks have been posted is not assigned to an entity. | Transactions > Payroll > Print Checks |  |
GP Series: Purchasing
Fixed an issue where intrcompany distributions are not created for the Landed Cost component distributions when posting a Purchase Order Receipt with a Landed Cost component. | Transactions > Purchasing > Receivings Transaction Entry |  |
Fixed an issue when partially applying a parent entity's manual payment to a child entity's invoice and the vendor's default A/P account is set to the child entity's A/P account. The entire payment is being debited to the parent's A/P account, however, only the unapplied amount should be debited to the parent's A/P account and the applied amount should be debited to the child's A/P account. | Transactions > Purchasing > Apply Payables Documents |  |
Fixed an issue with printing 1096 forms where the 1096 amount would not match the 1099 amount. The 1096 amount was off exactly by the amount of the MEM adjustments done on the PM 1099 Details window. | Tools > Routines > Purchasing > Print 1099 |  |
Fixed an issue when creating Select Check batches and if destination batch exist with another checkbook then default for that entity then it always looks for the default checkbook of the entity and not the one which the batch is created with. | Transactions > Purchasing > Select Checks |  |
Closed Build 304s03 - February 2016
  • Financial
    • Add the Browse buttons to the Wennsoft alternate version of the Transaction Entry window. The records that appear when browsing are stricted by the GL security feature. Path: Transactions > Financial > General
  • Integration Manager
    • Fixed an issue where the batch totals were incorrect for unbalanced GL transactions that are imported.
      Path: (Import GL Transaction and see the Entry ) Transactions > Financial > General
  • Project
    • Updated the menu path to access the Entity Tax Registration window from the Purchasing menu to the Company menu.
      Path: Tools > Setup > Multi-Entity Management > Company > Entity Tax Registration
    • Added the ability to display entity-specific Business Number (FEIN) or GST Registration Number on Microsoft Dynamics GP or MEM modified reports by using the Microsoft Dynamics GP Report Writer function rw_TableHeaderString or the MEM Report Writer function RW_BSSI_GetFacilityTaxRegistration.
      Path: Tools > Customize > Report Writer; Tools > Setup > Multi-Entity Management > Company > Entity Tax Registration
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Field Service
Fixed issue: Redisplay on RMA Closing window display records based on setting from user preference instead of entities marked on extra window. | Transactions > Returns Management > RMA Closing |  |
GP Series: Financial
Fixed issue where scroll window transactions are not restricted based on entities marked and show records with access to checkbook to. | Transactions > Financial > Bank Deposits |  |
GP Series: Financial/Analytical Accounting
Fixed an issue where Intercompany Distributions for the Fixed/Variable Account split distributions were created in the GP GL tables but were not copied to the AA parallel tables for GP when posting the JE from the Batch Entry window. | Transactions > Financial > Batches |  |
GP Series: Fixed Assets
Fixed error messages when you select an asset in the Asset General Information window when you do not have access to the entity that the asset is assigned to. Exact error message is: "Unknown Identifier '(L) Redisplay'." | Cards > Fixed Assets > General |  |
Fixed an issue where Dynamics GP would crash (close unexpectedly) when you select an asset that you do not have access to in the Asset Delete Utility window. | Tools > Utilities > Fixed Assets > Delete |  |
GP Series: MEM
Fixed issue: User receives error "The Distribution Type for duplicate entity must be PURCH" when creating a new Inter-Entity Billing Template that has the same name as an existing AP Replicator Template. | Cards > Multi-Entity Management > Purchasing > Inter-Entity Billing Template |  |
GP Series: Payroll
Fixed an issue where when Checks were printed during payroll process, that were not printed in the order they are marked to print on Print Payroll Checks. | Transactions > Payroll > Print Checks |  |
GP Series: Purchasing
Fixed issue: User receives error pop ups when Print Payable Checks in non-MEM companies | Transactions > Purchasing > Print Checks |  |
Fixed an issue where the MEM 1099 Adjustment amounts were not included in the calculation/amounts on the 1096 Report. | Tools > Routines > Purchasing > Print 1099 |  |
GP Series: SSRS
Fixed an issue where If user have more then 50 entities and print RM HATB Report, transactions for few of the entities won't appear on report. | Reporting Services Reports > Historical Aged Trial Balance - MEM |  |
GP Series: System
Fixed an issue where deleting a GP user would not remove that user's records from the User Entity Setup. | Microsoft Dynamics GP > Tools > Setup > System > User |  |
Closed Build 304s02 - January 2016
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial

When you post a JE with Fixed or Variable Allocation accounts, and Analytical Accounting is not installed, you will see several SQL error messages.

"Invalid Product ID %d."

"[Microsoft][SQL Server Native Client 11.0][SQL Server]Could not find stored procedure 'aagGLWorkHdrUpdate'.[Microsoft][SQL Server Native Client 11.0][SQL Server]Invalid Object name 'AAG10001'."

"The stored procedure BSSI_aagCreateRecordsInaaGLForJrnlNum returned the following results: DBMS: 208, Microsoft Dynamics GP."

 Transactions > Financial > General
GP Series: Integration Manager
Fixed issue: Syntax error in sample After Document VB script for PM transaction in file PMDefaultCheckbook.txt
GP Series: Manufacturing
Fixed an issue where closing a Quick MO, closing an MO, creating an MO Receipt, Reversing an MO Receipt and Editing MO Status with an item with FIFO Perpetual valuation method would create an orphan record in the MEM GL10000 parallel table (B3940100). | Transactions > Manufacturing > Manufacturing Orders > Quick MO > MO Receipt Entry > MO Close > Edit MO Status
GP Series: Purchasing
Fixed issue where no JE is created when a payment is first applied to an invoice on the fly and to the second invoice AFTER the payment is posted. Note that 'Enable JE Creation on AP' must be enabled in MEM setup and Centralize AP must be used. | Transactions > Purchasing > Apply Payables Documents
GP Series: Sales
Fixed an issue where posting a Sales Batch containing SOP Invoices would not create matching InterEntity transactions in AP when posting from an environment with Wennsoft installed. | Transactions > Sales > Sales Batches
When the ‘Enable JE Creation on AR’ option is marked on MEM setup and the user has a parent/child relationship set up for AR, no adjusting JE is created when a payment is first applied to an invoice on the fly and to the second invoice after the payment is posted. | Transactions > Sales > Apply Sales Documents
Fixed issue where no JE is created when a payment is first applied to an invoice on the fly and to the second invoice AFTER the payment is posted. Note that 'Enable JE Creation on AR' must be enabled in MEM setup and Centralize AR must be used. | Transactions > Sales > Apply Sales Documents
Fixed issue: If distributions were manually added or changed on Transaction Entry window, it doesn't create intercompany distributions if entities were different. | Transactions > Sales > Transaction Entry
Closed Build 304s01 - December 2015
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Manufacturing
Fixed an issue: When you transfer a fixed asset from entity 100 to entity 200 for example, the Accumulated Depreciation Reserve account is not substituted to the 200 entity. | Transactions > Fixed Assets > Transfer |  |
GP Series: Purchasing
Fixed issue: 1099 header fields (e.g. '1099 Foreign/US Possession', '1099 State Code', '1099 State/Payer State Number', etc) are not saved to table BSSI_pm1099PeriodDtl (B3900204) if no Adjustment amounts are entered on the MEM alternate version of the 1099 Details window for the selected Entity ID, Vendor ID, Tax Type and Year. As a result, the MEM alternate version of the 1099 report for that Entity ID, Vendor ID, Tax Type and Year showed blank values for those header fields. | Cards > Purchasing > 1099 Details |  |
GP Series: Sales |  |  |
Fixed an issue where posting a Sales Batch containing SOP Invoices would not create matching InterEntity transactions in AP when posting from an environment with Wennsoft installed. | Transactions > Sales > Sales Batches |  |
When the ‘Enable JE Creation on AR’ option is marked on MEM setup and the user has a parent/child relationship set up for AR, no adjusting JE is created when a payment is first applied to an invoice on the fly and to the second invoice after the payment is posted. | Transactions > Sales > Apply Sales Documents |  |

GP 2013 R2, Build 303

Closed Build 303s20 - December 2015
  • Purchasing
    • Added support to allow to add child vendors in a range on the MEM alternate version of the Select Payables Check window. The functionality works only when both MEM and National Accounts for Payables are installed. Also, you must have National Accounts for Payables build 504 or newer.
      Path: Transaction > Purchasing > Select Payables Checks
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Purchasing
Fixed an Issue where Credit memo is applied to an invoice and as because exchange rate were different for both transactions, it creates gain/loss JE where accounts were not substituted correctly. | Transaction > Purchasing > Select Payables Checks |  |
Closed Build 303s19 - October 2015
  • Payroll
    • Added support so that 1095-C and 1094-C forms can be printed per entity.
      Path: Tools -> Routines -> Payroll -> Print W-2s
    • Improved performance for the Payroll Posting process.(Build, Calculate, Print checks, Print Earning Stmnts, Post).
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed an issue where Mark All doesn't mark all record in scrolling window when MEM is disabled. | Transactions -> Financial -> Bank Deposit Entry |  |
Fixed an issue where the Description field on the Transaction Entry window is not updated with the correct Entity Name when creating a Back Out journal entry for an entity that is different than the previous entity that was displayed on the Transaction Entry window. | Transactions > Financial > General |  |
GP Series: Payroll
Added workaround for known Microsoft issue reported in October 2015: If you print a 1094-C report, change the Address ID and then re-print the report again, it will print with the old address instead of the new one. Reference: Microsoft Defect Report: [REG:115100913250365] Wrong Address on 1094-C If Change Address ID. | Tools -> Routines -> Payroll -> Print W-2s |  |
Added Microsoft's October 2015 hotfix for issue: 1095-C report shows the word 'None' instead of blank on lines 14 and 16 for months with no ACA code. | Tools -> Routines -> Payroll -> Print W-2s |  |
GP Series: Purchasing |  |  |
Fixed an Issue where JE is not created for Intercompany Distribution when void Historical Transactions. | Transactions > Purchasing > Void Historical Transactions |  |
Closed Build 303s018 - October 2015
  • eConnect
    • Created MEM eConnect post procedure uninstall scripts for Microsoft Dynamics GP 2013 R2 and Microsoft Dynamics GP 2015 R2.
  • Financial
    • Added integration between the Microsoft Local Tax Sheltering Customization and MEM.
    • Optimized the performance of loading the Account Transactions Smartlist.
      Path: Microsoft Dynamics GP > SmartList > Financial > Account Transactions > *
    • Optimized the performance of posting a journal entry with a large number of distribution lines.
      Path: Transactions > Financial > General
  • Inventory
    • Optimized the performance of printing the Inventory - Historical Stock Status Report.
      Path: Reports > Inventory > Activity > Historical Stock Status
  • Payroll
    • Added integration between the Microsoft/Masonic Homes Local Tax Sheltering customization and MEM.
  • Purchasing
    • Optimized the performance of printing the PM Historical Aged Trial Balance (Detail) report.
      Path: Reports > Purchasing > Trial Balance > Historical Aged Trial Balance
    • Optimized the performance of marking/paying invoices using the Edit Check Batch window.
      Path: Transactions > Purchasing > Edit Check Batch
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed an issue where the GP JE next number is not reset after if you have the Bank Transaction Entry window and then open the GL Transaction Entry window. This caused new JEs to have the incorrect entity assigned on either the JE or the batch the JE belongs to. | Transactions > Financial > General |  |
Fixed an issue where when user enter multiple transaction in bank transfer window without closing window, it will create separate batch for each transaction and in report only one transaction appears and not all (With Analytical Accounting). | Transactions > Financial > Bank Trasfers |  |
GP Series: Manufacturing
Fixed issue with "The Due To/From accounts for entity are missing from the 02 entity setup." warning coming up because one of the accounts on the Item Card is blank. | Transactions > Manufacturing > Manufacturing Orders > Quick MO |  |
Fixed an issue where closing a Quick MO with an item with FIFO Perpetual valuation method would create an orphan record in the MEM GL10000 parallel table (B3940100). | Transactions > Manufacturing > Manufacturing Orders > Quick MO |  |
GP Series: Payroll
Fixed an issue, where user was getting following error when they try to create Time sheet usingeConnect. - "A cursor with the name 'Line_Cursor' already exists". |  |  |
GP Series: Sales
Issue Fixed an issue where user use Mark Selected functionality, Apply sales documents window doesn’t update automatically. | Transactions > Sales > Transaction Entry, click Entity expansion button |  |
GP Series: SSRS
Fixed an issue where the SSRS version of the MEM GL Trial Balance Detail report does not display accounts that have a Brought Forward(BBF) amount but no transactions in the year selected in the report options. | Reporting Services Reports > GL Trial Balance Detail - MEM |  |
Closed Build 303s017 - September 2015
  • Payroll
    • Added integration between the Microsoft Local Tax Sheltering Customization and MEM.
  • Sales
    • Improved the performance of loading records in the Sales Document Numbers Lookup on the Sales Transaction Entry window.
      Path: Transactions > Sales > Sales Transaction Entry > Document No. Lookup
    • Improved the performance of printing the Historical Aged Trial Balance report for the Receivable Management module.
      Path: Reports > Sales > Trial Balance > Historical Aged Trial Balance
    • Added MEM integration with Microsoft Dynamics GP Lockbox.
  • SmartList
    • Improved the performance of loading the Sales Line Items SmartList.
      Path: Microsoft Dynamics GP > SmartList > Sales > Sales Line Items > *
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed issue of error message when do account lookup and then sort by description or account and type in search box and tab off in non-MEM companies when one company has mem installed but other doesn't. | Financial > General |  |
GP Series: Field Service
Fixed an issue where the Inventory account is not substituted with the correct entity when receiving an RMA created from an SOP invoice. | Transactions > Returns Management > RMA Receiving |  |
GP Series: Project
Fixed an issue where the PTE Timesheet Entry Extra or the PTE Emplyee Expense Extra windows would not open if the user who is trying to access them is a self-serve user in GP. | Transactions > Project > Time and Expense > Timesheet Entry Transactions > Project > Time and Expense > Expense Entry |  |
GP Series: Purchasing
Fixed an issue where the date on the General Posting Journal and the Journal Entry created when applying a Payement to an Invoice is the User Date rather than the Apply Posting Date selected on the Apply Payables Documents window. | Transactions > Purchasing > Apply Payables Documents |  |
Fixed as issue where Account substitution for the TAKEN Distribution is wrong and Entity Assigned to PMAPY batch and Journal Entry is incorrect when apply Manual Payments. | Transactions > Purchasing > Apply Payables Documents |  |
Fixed and issue where account substitution would not work correctly for the PURCH distribution on a Return of type Inventory or Inventory w/Credit. | Transactions > Purchasing > Returns Transaction Entry |  |
GP Series: Sales
Fixed an issue where the department segment is not substituted to the department of the invoice when you create a Return from the Invoice. | Transactions > Sales > Sales Transaction Entry > Additional > Create Return |  |
Fixed an issue where the date on the General Posting Journal and the Journal Entry created when applying a Cash Receipt to an Invoice is the User Date rather than the Apply Posting Date selected on the Apply Sales Documents window. | Transactions > Sales > Apply Sales Documents |  |
Fixed an issue where user create and post sales invoice and post return for that invoice and then create return transaction entry for the return just created with type ‘Inventory’ or ‘Inventory w/ Credit’, In account distribution, account are not used correctly and uses default entity. | Transactions > Purchasing > Returns Transaction Entry |  |
GP Series: Utilities
Fixed and issue when user create and post transaction with different type and with same document number if one of them doesn’t have entity assigned to it then it won’t listed in Assign entity window which should be. | MEM > Utilities > Company > Assign Entity |  |
Closed Build 303s16
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed an issue where when user enter multiple transaction in bank transfer window without closing window, it will create separate batch for each transaction and in report only one transaction appear and not all. | Transactions > Financial > Bank Transfers |  |
Improved performance for the All Account Transactions Action List. | Purchasing Series Button > Account Transactions |  |
GP Series: Manufacturing
Fixed issue where PickLists created when scheduling an MO from the MO Entry window would not be assigned entities and would end up in the Assign Entity Utility. | Transactions > Manufacturing > Manufacturing Orders > Entry |  |
Fixed issue with the performance of opening the Manufacturing Order Entry window from a shortcut when users had a SmartList reminder set up on the Homepage. | Home > Manufacturing Order Entry Shortcut |  |
Fixed issue where the Outsourced value on the Order Variance window was incorrect for an MO with an item that had an Outsourced component. The amount should move from the Variance column to the Costs Put into WIP column after the Receivings Transaction is posted. | Inquiry > Manufacturing > Manufacturing Orders > Order Variance |  |
GP Series: Sales
Fixed issue: The GP version of the receivables statement report displays no documents if not using MEM's AR module. | Tools > Routines > Sales > Statements |  |
GP Series: SSRS
Fixed issue: The SSRS version of the MEM Payables Management Historical Aged Trial Balance report (PM HATB report) displays voided distributions when the Print Entity Distribution Detail option is set to Yes and the void date is outside of the date range selected with the From Date / To Date options. | Reporting Services Reports > Historical Aged Trial Balance -MEM |  |
Closed Build 303s15
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Analytical Accounting
Fixed an issue where Intercompany Distributions for the Fixed/Variable Account split distributions were created in the GP GL tables but were not copied to the AA parallel tables for GP. | Transactions > Financial > General |  |
GP Series: Company
Fixed the issue of automatic rolldown for the new site when Autorolldown is disable in Setup. | Cards -> Inventory -> Site |  |
GP Series: eConnect
Updated eConnect node to fix the issue of incorrect batch total in Journal Entry when MEM Intercompany accounts are added. |  |  |
GP Series: Financial
Fixed an issue where if GL Security is not selected on MEM Setup and the user enters a JE number on the Journal Entry Inquiry window, the entity field is not populated even if the JE is actually assigned to an entity. | Inquiry > Financial > Journal Entry Inquiry |  |
GP Series: Fixed Assets |  |  |
Fixed an issue where transferring an asset would not substitute the Depreciation Reserve account of the asset with the entity the asset was transferred to. (To Entity) | Transactions > Fixed Assets > Transfer |  |
Fixed an issue where the user would get a pass-through SQL statement error if a Reference was entered when using the Fixed Assets General Ledger Posting window to post Fixed Asset Depreciation. | Tools > Routines > Fixed Assets > GL Posting |  |
GP Series: Inventory
Fixed an issue where the user would get an error when deleting a row in the Item Transaction Entry Window and a security is set to HMM for this window. | Transactions >Inventory > Transaction Entry |  |
Fixed an issue where the user would get an error when clicking on lookup table for batches in the Inventory Batch Entry Window and a security is set to HMM for this window. | Transactions >Inventory > Batches |  |
GP Series: Project Accounting
Fixed an issue where creating a Project on the Contract Maintenance Scrolling Window does not save the entity of the Project. | Cards > Project > Contract |  |
GP Series: Purchasing
Improved performance for the All Purchasing Transactions SmartList and Action List, as well as the Select Checks Build Batch process. | Purchasing Series Button > SmartList Favorites > Payables Transactions * Purchasing Series Button > All Purchasing Transactions Transactions > Purchasing > Select Checks |  |
GP Series: Utilities
Fixed issue in report of Assign Entity process when report is generated Log messages get cuts off so user was unable to read the complete message | Tools -> Utilities -> MEM -> Company -> Assign Entity |  |
Closed Build 303s14 - June 2015
  • Integration Manager
    • Added support for account substitution of kit items and component items in Integration Manager.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Analytical Accounting
Fixed issue: Analytical Receivables Transaction Entry window does not automatically open when tabbing off a line in Sales Transaction Distribution Entry window where user manually entered the posting account because no default posting account was configured in either the customer card or the Posting Accounts Setup window. | Transactions > Sales > Transaction Entry, click Distribution button |  |
GP Series: Integration Manager
Fixed issue: Invalid NULL check syntax in Integration Manager SQL scripts. |  |  |
Fixed issue: User receives error "Cannot insert the value NULL into column 'BSSI_Pay_Facility_ID'" when running PO integration in Integration Manager in GP2013. |  |  |
GP Series: Purchasing
Fixed issue: User receives error "Cannot insert duplicate key row in object 'dbo.B3900220'" when running the Vendor Combiner and Modifier. | Tools > Utilities > Purchasing > Vendor Combiner and Modifier |  |
GP Series: Sales
Fixed issue: User receives error "Cannot insert duplicate key row in object 'dbo.B3900270'" when running the Customer Combiner and Modifier. | Tools > Utilities > Sales > Customer Combiner and Modifier |  |
Closed Build 303s13 - June 2015
  • eConnect
    • Added support for the taSopLineIvcInsertComponent node. This enhancement includes account substitution for both kit items and component items.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed issue where two records are inserted into our BSSI table when the user double clicks the Post button on the GL Transaction Entry window. | Transactions > Financial > General |  |
GP Series: Sales
Added Amounts Since Last Close Sales Analysis Report as MEM limitation. Printing this report will not calculate the YTD, Last Year and LTD amounts by entity. The report will match the GP report. | Reports > Sales > Analysis > Receivables Sales Analysis Report |  |
Closed Build 303s12 - May 2015
  • Fixed Assets
    • The warning message that appears when account substitution fails during the depreciation process has been edited so it is understandable to the user.
      Path: Microsoft Dynamics GP > Tools > Routines > Fixed Assets > Depreciation
      Microsoft Dynamics GP > Tools > Routines > Fixed Assets > Depreciate One Asset
  • Sales
    • Added support for statements printed using the 'Reduce Oldest Aging Period Amounts by Unapplied Credit Amounts'.
      Path: Microsoft Dynamics GP > Tools > Routines > Sales > Statements Internal
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Fixed Assets
Improved performance of Fixed Asset Depreciation process. | Microsoft Dynamics GP > Tools > Routines > Fixed Assets > Depreciate |  |
GP Series: Project
Microsoft has released hotfix. We made sure MEM is compatible with the Microsoft Release. |  |  |
GP Series: Sales
Fixed an issue, where in MEM is not doing Intercompany when user creates a cash receipt and select payment type as credit card. | Microsoft Dynamics GP >Transactions > Sales > Cash receipts Microsoft Dynamics GP > Tools > Routines > Fixed Assets > Depreciate One Asset |  |
Fixed issue where the discount and writeoff amounts applied to a Sales Invoice were added to the wrong aging bucket. | Microsoft Dynamics GP > Tools > Routines > Sales > Statements |  |
Fixed issue where the aging buckets were incorrect when printing the statement for only the child entity, when using Centralize AR. | Microsoft Dynamics GP > Tools > Routines > Sales > Statements |  |
Closed Build 303s11
  • Fixed Assets
    • Functionality for fixed asset transfer through a centralized entity has been added.
      Path: Transactions > Fixed Assets > Transfer
      Transactions > Fixed Assets > Mass Transfer
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
Fixed issue where if Item Security was enabled no Account Substitution would occur for the line items regardless if the entity has access to the item or not. This issue only affected SOP transactions and POP Receipts. |  |  |
GP Series: Financial
Fixed an issue where an error message comes up when opening the quick Journal setup window. | Tools > Setup > Financial > Quick Journal |  |
Fixed an issue where an error message comes up when entering the Financial Batch using MEM extra window. If you close the window before entering the batch, the error message comes up saying 'Illegal address for field 'BSSI_Facility_ID' in script 'BSSI_GL_BatchEntry_Display'. | Transactions > Financials > Transaction |  |
Fixed an issue where a "Invalid object name 'COM01.dbo.B3900314'" error message comes up when opening the Quick Journal window in a Non-MEM company. | Transactions > Financial > Quick Journal |  |
GP Series: Fixed Assets
Fixed an issue where the error message "Unknown identifier (L) Redisplay" comes up when keying in the Asset ID for which user do not have access to. | Cards >Fixed Assets > General |  |
GP Series: Inventory
Fixed an issue where the SQL error message comes up when deleting a transaction on Inventory Transfer window on NON MEM Company. | Transactions >Inventory > Inventory Transfers |  |
GP Series: Payroll
Fixed an issue where an unhandled exception "Illegal address for BSSI_Facility_ID..." comes up when trying to delete the shift code using MEM extra window. | Tools >Setup>Payroll>Shift Code |  |
Fixed an issue where a SQL error "get/change operation in BSSI_Facility_Vendor..." comes up when trying to save a record on employee maintenance using project accounting alternate window on NON MEM Company. | Cards >Payrollt > Employee Maintenance |  |
GP Series: Project Account
Fixed an issue where a SQL error comes up when creating an inventory transfer transaction in project accounting module using NON MEM Company. | Transactions > Project > Inventory Transfer |  |
Fixed an issue where a SQL error comes up when creating a PA Timesheet Adjustment transaction in project accounting module using NON MEM Company. | Transactions > Project > PA TRx Adjustment > Select Timesheet for Adjustment |  |
Fixed an issue where a SQL error comes up when creating a PA Equipment Adjustment transaction in project accounting module using NON MEM Company. | Transactions > Project > PA Trx Adjustment > Select Equipment for Adjustment |  |
Fixed an issue where an unhandled exception "Object has no Reference..." comes up when trying to select a Fee ID. | Cards > Project > Fee |  |
Fixed an issue where a unhandled exception "Illegal address for BSSI_Facility_ID..." comes up when trying to create a new Misc ID. | Transactions > Project > Miscellaneous Log Entry |  |
Fixed an issue where a SQL error "get/change operation in BSSI_PA_IV_trfr_Work_Hdr..." comes up when trying to create returns transaction in project accounting on NON MEM Company. | Transactions > Project > Returns From Project Entry |  |
Fixed an issue where a unhandled exception "Illegal address for BSSI_Facility_ID..." comes up when trying to choose cost category on Equipment Log Entry window. | Transactions > Project > Equipment Log Entry |  |
GP Series: Purchasing
Fixed an issue where a "remove range operation on table 'BSSI_MultiFacility_REP_Temp' cannot find the table." error comes up when opening the window. | Transactions > Purchasing > Print Purchasing Documents |  |
Fixed an issue where a "get/change operation on table 'BSSI_Setup' cannot find the table" error comes up when generating a PO from Purchase Requisition. | Transactions > Purchasing > Purchase Requisition Entry > Actions > Purchase |  |
Fixed an issue where an error message "Illegal address for field 'BSSI_Facility_ID' in script 'BSSI_PMTransaction_BatchDefault' " comes up when entering a batch is on payables transaction entry window (Window is not assigned as alternate window in security). | Transactions > Purchasing > Payables Transaction entry |  |
GP Series: Sales
Fixed an issue where Account Substitution would not be performed on the Writeoff distribution of a Cash Receipt. | Transactions > Sales > Cash Receipts |  |
Fixed an issue with RM Statements and incorrect amounts in the aging buckets when Summarize To option is used. When a payment made in the current month is applied to invoices created in prior months (prior to Summarize To date) are not calculated correctly in the proper aging bucket. | Microsoft Dynamics GP > Tools > Routines > Sales > Statements |  |
Closed Build 303s10
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed an issue where the user could process without selecting any accounts on the window when MEM is enabled. | Microsoft Dynamics GP > Tools > Routines > Financial > Reconcile to GL |  |
Fixed an issue where an extra document, not marked in the scrolling window, is included in the Deposit Amount calculated on the Bank Deposits window. Because of this extra document the Deposit Amount is inaccurate. | Transactions > Financial > Bank Deposits |  |
GP Series: Integration Manager
Fixed an issue with Account Substitution on SOP Transactions imported through Integration Manager. When using Segment ID for Sites from the Inventory Control Setup window, and Account Substitution ran, it would substitute the account with the correct entity, however, it would not take into account the Segment ID for Sites, if the intermediate account did not exist. The intermediate account being the account that GP used when it substituted the original account with the account that contains the Segment ID for Sites substituted. | Import the SOP Transaction using Integration Manager, then view the Distributions: Transactions > Sales > Sales Transaction Entry |  |
GP Series: Purchasing
Fixed issue with Requisition Number field being locked if user does not have access to the Requisition Number selected and the extra window is closed. | Transactions > Purchasing > Purchase Requisitions |  |
Fixed performance issue when loading All Purchasing Transactions action list. | Purchasing Series Button > All Purchasing Transactions |  |
Closed Build 303s09
  • System
    • MEM Purchasing and Payables module is integrated with CCH.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financials
Fixed an issue with Reconcile to GL showing transactions from other entities if Account Security is disabled. |  |  |
Fixed an issue where running the Reverse Historical Year process returns "GPS Error: 54; SQL Error: 515 Cannot insert the value NULL into column 'APFRDCTY', table TWO.dbo.B3940200'; column does not allow nulls. INSERT fails." | Microsoft Dynamics GP > Tools > Routines > Financial > Year-End Closing |  |
GP Series: Project Accounting
Fixed issue with Installation Wizard where installing product into two companies would throw error "The store procedure GrantAccess() wof form SQL Maintenance: 69: Pass Through SQL returned the following results: DBMS: 15151, Microsoft Dynamics GP: 0." |  |  |
Renamed various labels on MEM setup windows to Entity from Facility. |  |  |
GP Series: Purchasing
Fixed issue where a PO generated from a Purchase Requisition would not have an entity assigned and would only be visible in the Assign Entity Utility. |  |  |
Fixed an issue with Purchase Requisitions. If the user did not have the SOP module marked on the MEM setup and they generated a PO from a Requisition, the generated PO did not have and entity assigned. The generated PO would be seen only in the Assign entity utility. Furthermore, the account of the lines on the generated PO would not be substituted correct account based on the entity of the PO. | Transactions > Purchasing > Purchase Requisitions > Actions > Purchase |  |
Fixed issue with Purchase Order Generator. If the user does not have the SOP module marked on the MEM setup and they generated a PO using the Purchase Order Generator, the lines on the generated PO would not be substituted with the correct account based on the entity based on the entity of the PO. | Transactions > Purchasing > Purchase Order Generator |  |
Fixed issue: MEM should not substitute the Work in Progress account or the Cost of Goods Sold account on the Purchasing Invoice Distribution Entry window or the Purchasing Distribution Entry window when the account is manually entered on the Purchasing Item Detail Entry window. | Transactions > Purchasing > Enter/Match Invoices > enter or select an invoice > Distributions button Transactions > Purchasing > Receivings Transaction Entry > enter or select a shipment or shipment/invoice receipt > Distributions button |  |
Fixed issue: Accounts should be substituted when creating transaction without PO Number in Purchasing Invoice Entry window. | Transactions > Purchasing > Enter/Match Invoices > enter or select an invoice > Distributions button |  |
Fixed issue with Item/Site/Vendor security where the entity used for filtering the records in the lookup would be the default entity when the Purchase Requisition Extra window is closed. | Transactions > Purchasing > Purchase Requisitions > Actions > Purchase |  |
GP Series: System
Fixed an issue where the Entity label was not taking effect from the MEM setup, instead the label was showing up as 'Facility ID' on all windows. This was caused by new Smartlist builder version. | Transactions > Purchasing > Enter/Match Invoices > enter or select an invoice > Distributions button |  |
Fixed an issue where the Fixed Assets and Business Portal menu were missing in MEM Setup although they do show up on the homepage. | Tools >Setup >Multi Entity Management |  |
Closed Build 303s08
  • eConnect
    • The taSopVoidDocument node is now supported.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
Fixed issue: User receives error "Procedure or function taCreateEmployeePost has too many arguments specified" when running the taCreateEmployee eConnect node in GP2013R2. |  |  |
Fixed issue: After creating an SOP order (with an entity assigned to it) and then transferring that order to an invoice in SalesPad, the order appears in the SOP History section of MEM’s Assign Entity window. |  |  |
GP Series: Purchasing
Fixed issue: Long delay when tabbing out of the Trade Discount field on the Purchasing Invoice Entry window when there are many lines in the scrolling window. | Transactions > Purchasing > Enter/Match Invoices |  |
Closed Build 303s07
  • eConnect
    • Item security has been added to the POP and SOP post procedures. This enhancement includes the Purchase Order Entry, Receivings Transaction Entry, and Sales Transaction Entry windows.
  • Project
    • MEM is upgraded to support 2014 year-end update of GP.
    • When a trial user registers the software, they can set the number of days before the trial key expiration date to notify each user.
      Path: Microsoft Dynamics GP > Tools > Setup > System > Binary Stream Registration > Notification Setup
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
Fixed issue: When using eConnect to import a GL transaction that has a header but no lines (i.e. no distributions), user receives error "SqlException: Cannot insert the value NULL into column 'BCHTOTAL'". |  |  |
GP Series: Financial
Fixed Issue: In rare cases, the user receives the error "Violation of PRIMARY KEY constraint 'PKB3910500'. Cannot insert duplicate key in object 'dbo.B3910500'" when running the Reconcile to GL routine for the Payables Management module. | Tools > Routines > Financial > Reconcile to GL |  | BSSI_PM_BEGINBAL (B3910500)
Fixed Issue: In rare cases, the user receives the error "Violation of PRIMARY KEY constraint 'PKB3910501'. Cannot insert duplicate key in object 'dbo.B3910501'" when running the Reconcile to GL routine for the Receivables Management module. | Tools > Routines > Financial > Reconcile to GL |  | BSSI_RM_BEGINBAL (B3910501)
GP Series: Integration Manager
Fixed Issue: An entity ID is not assigned to an SOP transaction imported with Integration Manager when the Type field is mapped to rule "Use Default" in Integration Manager's Integration Mapping window. |  |  |
Fixed issue in sample SOP After Document script in Vbs.txt: User receives the message "Error Executing Script 'After Document'...[SQL Server]Incorrect syntax near ','" while importing an SOP transaction with Integration Manager when the Type field is mapped to rule "Use Default" in Integration Manager's Integration Mapping window. |  |  |
Closed Build 303s06
  • Wennsoft
    • The Entity label displays based on the setup for Wennsoft SmartLists.
      Path: Microsoft Dynamics GP button > SmartList
    • MEM is upgraded to support Wennsoft R3 (Wennsoft Signature version : 12.00b03g336 And Wennsoft Equipment Management Version : 12.00b03g337).
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed Issue: User receives error "Cannot insert the value NULL into column 'RCTRXSEQ'" when running the Reconcile to GL routine on a historical year when the selected account has a GL transaction in the selected date range. | Tools > Routines > Financial > Reconcile to GL |  |
Fixed Issue: Excel file output of Reconcile to GL routine on a historical year should not show GL transactions with SOURCDOC = 'BBF' (i.e. Balance Brought Forward) or SOURCDOC = 'BBAL' (i.e. Beginning Balance). | Tools > Routines > Financial > Reconcile to GL |  |
Fixed Issue: Account Transactions SmartList shows duplicate line items for recurring GL transactions with a transaction date in a historical year when the user applies a search filter on the Facility ID column. | Microsoft Dynamics GP button > SmartList |  |
GP Series: Purchasing
Fixed Issue: User is allowed to print PO from Purchase Order Transaction Entry even if the PO has not yet been approved. PO Approval Workflow must be enabled for issue to occur. | Transactions > Purchasing > Purchase Order Entry |  |
Fixed an issue with purchasing batch where user was able to save the batch without entity id when printing the edit list. | Transactions > Purchasing > Purchasing Batches |  |
Fixed an issue with an old version of the PM intercompany script being installed when upgrading MEM. |  |  |
GP Series: Sales
Fixed issue where if the user enters an Entity on the Apply Sales Documents Extra Window and then closes the extra window, when they open the select document lookup and select a document they will be shown a warning message that they do not have access to the document. After this warning, the user is unable to close the Apply Sales Documents window unless they restart GP. | Transactions > Sales > Apply Sales Documents |  |
GP Series: Wennsoft
Fixed an issue where in, when user tries to create an invoice for the contract, MEM creates the new batch and copies the existing information from the Wennsoft batch. Since, the Wennsoft batch is left empty, the posting date for the batch is wrong. We fixed the issued by deleting the Wennsoft empty batch. |  |  |
Closed Build 303s05
  • Purchasing
    • In the Hold Payables Transaction window, in the entity scrolling window, entities can be selected by clicking the check box. It is no longer necessary to use the Mark or Unmark buttons to select or clear the entities.
      Path: Transactions > Purchasing > Hold
    • Intercompany distributions are created for discount available amounts in sales and purchasing invoices with the MISC distribution type instead of the AVAIL distribution type.
  • SSRS
    • Support is added so that Windows users who have access to report roles only (and not access to DYNGRP) can use SSRS windows. Previously, Windows users required DYNGRP access to run MEM SSRS reports. With this enhancement, users do not need DYNGRP access, but must have access to report roles that are specified by Microsoft for SSRS reports.
      Path: SSRS Reports
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Company
Fixed an issue where printing the Tax reports were throwing an error if the user is not a System admin on SQL. | Reports > Company > Taxes |  |
GP Series: Payroll/PA
Fixed an issue where when user is posting the project accounting time sheets to payroll, the resulted payroll transaction was not assigned to any entity when home entity is used. | Transactions > Project Accounting > Time Sheet Entry |  |
Fixed issue: After upgrading from GP2010 to GP2013R2, the user receives the error message "Error accessing SQL data" when attempting to run the Form 941 report from the Quarter-End Payroll Reports window. | Reports > Payroll > Quarter-End |  | New column: 'Dummy Record' in table BSSI_uprCrossCompanySummRptsTemp (B3980270)
GP Series: Project
Fixed issue: After creating but before saving a new rate table using the Employee Rate Table Wizard, the employees displayed on the PA Employee Rate Table Maintenance window are not restricted by User-Entity-Employee access. (Note: This is just a display issue. If you save the rate table and then re-open it, the employees will be correctly restricted.) | Cards > Project > Employee Rate Table |  |
GP Series: Purchasing/Sales
Fixed issue: When Enable Bank Transfers on AP is enabled and you try to post a payables computer check or EFT payment for a parent entity that is paying a child entity invoice, and the posting date is in a period that is closed in the purchasing series, the posting is aborted but the bank transfer entry is still created in both the CM module and the GL module. Upon subsequently opening the period and retrying the posting, the posting succeeds but the bank transfer entry is created again in both modules. As a result, you get a duplicate bank transfer entry in both modules. This issue occurs for both the Check and EFT payment methods. However, for the EFT payment method, the issue only occurs when the Separate Remittance option is not marked on the Print Payables Checks window. | Transactions > Purchasing > Post Checks |  |
Fixed issue: The GL transaction created for the payables side of a customer/vendor consolidation is not assigned an entity during posting of the consolidation. This issue only occurs when the Payables Description Prefix on the Customer/Vendor Consolidation Setup window is not set to the default value of "BALTRANSFER:". | Transactions > Sales > Customer/Vendor Transactions |  |
Fixed issue: Customer/Vendor Consolidations window should not display any documents when user has not selected an Entity ID. | Transactions > Sales > Customer/Vendor Transactions |  |
GP Series: Reports
Fixed issue: Entity label does not appear on MEM reports that are executed on a DPS server. |  |  |
Fixed issue: Receivables, Payables and GL trial balance reports executed on a Distributed Process Server (DPS.exe) have a blank body. (Note: Running the same reports on a Distributed Process Manager service (DPM.exe) is NOT supported by MEM. If run on DPM, those reports will still have a blank body.) | Reports > Sales > Trial Balance, Reports > Purchasing > Trial Balance, Reports > Financial > Trial Balance. |  | Added "Batch Source" column to primary key of table BSSI_Reports_Queue_Status
Closed Build 303s04
  • Payroll
    • Support is added for payroll with Post In Detail.
      Path: Tools > Setup > Posting > Posting
  • Purchasing
    • The Requisition SmartList is not integrated with MEM.
      Path: GP > Smartlist
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed an issue where if the Intercompany Bridge is used in a certain way so that Due To/From account cancel each other, in that case entity on destination database was getting dropped. | Transactions > Financials > General |  |
GP Series: Payroll
Fixed an issue where sometimes during the payroll posting the intercompany accounts are substituted with the entity of the journal entry causing imbalance between entities. | Transactions > Payroll > Print Checks |  |
Fixed an issue where the intercompany distributions for payroll computer checks did not have the distribution reference in the Journal Entry. | Transactions > Financial > General |  |
GP Series: Purchasing
Fixed issue: Account substitution does not occur for TAX distributions created on the Purchasing Invoice Entry window when the tax schedule is set for each item using the Purchasing Invoice Item Tax Detail Entry window. This issue only occurs when the Project Accounting module is not listed in DYNAMICS.SET. | Transactions > Purchasing > Enter/Match Invoices, then click Item expansion button |  |
Fixed issue: When creating a new purchasing batch from the Receivings Transaction Entry window and no default entity ID is selected in the main toolbar, the user can save the new batch without an entity ID if the user is not using the MEM alternate version of the Purchasing Batch Entry window. Subsequently, upon trying to open that batch again, the user receives the error "This batch is not accessible". | Transactions > Purchasing > Receivings Transaction Entry. Enter new Batch ID, then click Batch ID expansion button |  |
Fixed issue where if no Vendor is specified on the Void Historical Payables Transactions window, no transactions are displayed in scrolling window after pressing Redisplay. | Transactions > Purchasing > Void Historical Transactions |  |
GP Series: Sales
Fixed an issue where the error message was coming up when selecting the customer on cash receipt entry window and MEM alternate window is not used. The error message was 'Illegal address for field BSSI_Facility_ID…….' | Transactions > Sales > Cash Receipt Entry |  |
Closed Build 303s03
  • Payroll
    • In the Payroll Tax Identitification Setup window, Kind of Employer can be saved per entity for the FED tax code. The default value of Kind of Employer in Print W-2 Forms is based on your setup.
      Path: Tools > Setup > Payroll > Tax ID
  • Purchasing
    • When printing the 1099 and 1096 consolidated report, the default threshold value is obtained from the Microsoft Dynamics GP1099 Setup window.
      Path: Tools > Routines > Purchasing > Print 1099
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Sales
Improved the performance of SOP batch posting. | Transactions > Sales > Sales Batches |  |
Closed Build 303s02
  • Financial
    • Support is added for Reverse Year End, which was introduced in Microsoft Dynamics GP 2013 R2.
      Path: Microsoft Dynamics GP > Tools > Routines > Financial > Year-End Closing
  • Purchasing
    • The intercompany recheck validation is added to the POP Receiving Transaction Entry and POP Purchasing Invoice Entry windows. The recheck is performed when the record is saved.
      Path: Transactions > Purchasing > Receiving Transaction Entry
      Transactions > Purchasing > Enter/Match Invoice
Closed Build 303s01
  • Financial
    • Support is added for GL Transaction Entry Paste, which creates intercompany distributions if the Automatic Intercompany option is selected and Due To/From accounts are set up.
      Path: Transactions > Financial > General
  • Project
    • MEM is upgraded from GP2013 SP2 to support GP2013 R2
  • Purchasing
    • Support is added for Purchase Order Requisitions, which is introduced in Microsoft Dynamics GP 2013 R2.
      Path: Transactions > Purchasing > Purchase Requisitions
      Inquiry > Purchasing > Purchase RequisitionInquiry

GP 2013 SP2, Build 302

Closed Build 302s16
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Fixed Assets
Fixed an issue where transferring an asset would not substitute the Depreciation Reserve account of the asset with the entity the asset was transferred to. | (To Entity) Transactions > Fixed Assets > Transfer |  |
Fixed an issue where the user would get a pass-through SQL statement error if a Reference was entered when using the Fixed Assets General Ledger Posting window to post Fixed Asset Depreciation. | Tools > Routines > Fixed Assets > GL Posting |  |
Closed Build 302s15
  • Fixed Assets
    • Added Fixed Asset Transfer through Centralized Entity functionality.
      Path: Transactions > Fixed Assets > Transfer
      Transactions > Fixed Assets > Mass Transfer
  • Sales
    • Added support for statements printed using the Reduce Oldest Aging Period Amounts by Unapplied Credit Amounts.
      Path: Microsoft Dynamics GP > Tools > Routines > Sales > Statements
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Sales
Fixed an issue with RM Statements and incorrect amounts in the aging buckets when Summarize To option is used. When a payment made in the current month is applied to invoices created in prior months (prior to Summarize To date) are not calculated correctly in the proper aging bucket. | Microsoft Dynamics GP > Tools > Routines > Sales > Statements |  |
Fixed issue where the discount and writeoff amounts applied to a Sales Invoice were added to the wrong aging bucket. | Microsoft Dynamics GP > Tools > Routines > Sales > Statements |  |
Fixed issue where the aging buckets were incorrect when printing the statement for only the child entity, when using Centralize AR. | Microsoft Dynamics GP > Tools > Routines > Sales > Statements |  |
Closed Build 302s14
  • eConnect
    • Added Item Security to the POP and SOP eConnect post procedures. This enhancement includes Purchase Order Transaction, Receivings Transaction and Sales Transaction.
  • Financial & Purchasing
    • Added extra windows for the following Microsoft Dynamics GP windows :
      • Purchasing:Apply Payables Documents
        • Hold Payables Transactions
        • Payables Transaction Inquiry - Vendor
        • Payables Batch Entry
        • Payables Manual Payment Entry
        • Payables Transaction Entry Zoom
        • Payables Payments Zoom
      • Financials
        • Journal Entry Inquiry
        • Quick Journal Entry
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
Fixed issue: When using eConnect to import a GL transaction that has a header but no lines (i.e. no distributions), user receives error "SqlException: Cannot insert the value NULL into column 'BCHTOTAL'". |  |  |
GP Series: Financial
Fixed Issue: In rare cases, the user receives the error "Violation of PRIMARY KEY constraint 'PKB3910500'. Cannot insert duplicate key in object 'dbo.B3910500'" when running the Reconcile to GL routine for the Payables Management module. | Tools > Routines > Financial > Reconcile to GL |  | BSSI_PM_BEGINBAL (B3910500)
Fixed Issue: In rare cases, the user receives the error "Violation of PRIMARY KEY constraint 'PKB3910501'. Cannot insert duplicate key in object 'dbo.B3910501'" when running the Reconcile to GL routine for the Receivables Management module. | Tools > Routines > Financial > Reconcile to GL |  | BSSI_RM_BEGINBAL (B3910501)
GP Series: Integration Manager
Fixed Issue: An entity ID is not assigned to an SOP transaction imported with Integration Manager when the Type field is mapped to rule "Use Default" in Integration Manager's Integration Mapping window. |  |  |
Fixed issue in sample SOP After Document script in Vbs.txt: User receives the message "Error Executing Script 'After Document'...[SQL Server]Incorrect syntax near ','" while importing an SOP transaction with Integration Manager when the Type field is mapped to rule "Use Default" in Integration Manager's Integration Mapping window. |  |  |
Closed Build 302s13
  • WennSoft
    • For WennSoft SmartLists, support is added so that the Entity label is displayed (based on the MEM setup).
      Path: Microsoft Dynamics GP button > SmartList
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed Issue: User receives error "Cannot insert the value NULL into column 'RCTRXSEQ'" when running the Reconcile to GL routine on a historical year when the selected account has a GL transaction in the selected date range. | Tools > Routines > Financial > Reconcile to GL |  |
Fixed Issue: Excel file output of Reconcile to GL routine on a historical year should not show GL transactions with SOURCDOC = 'BBF' (i.e. Balance Brought Forward) or SOURCDOC = 'BBAL' (i.e. Beginning Balance). | Tools > Routines > Financial > Reconcile to GL |  |
Fixed Issue: Account Transactions SmartList shows duplicate line items for recurring GL transactions with a transaction date in a historical year when the user applies a search filter on the Facility ID column. | Microsoft Dynamics GP button > SmartList |  |
GP Series: Purchasin
Fixed an issue with purchasing batch where user was able to save the batch without entity id when printing the edit list. | Transactions > Purchasing > Purchasing Batches |  |
Fixed an issue with an old version of the PM intercompany script being installed when upgrading MEM. |  |  |
SP Series: WennSoft
Fixed an issue where in, when user tries to create an invoice for the contract, MEM creates the new batch and copies the existing information from the WennSoft batch. Since, the WennSoft batch is left empty, the posting date for the batch is wrong. We fixed the issued by deleting the WennSoft empty batch. |  |  |
Closed Build 302s12
  • SSRS
    • If you have access report roles only, but do not have access DYNGRP, you can now run SSRS. Previously, you were required to have access to DYNGRP to run the MEM SSRS reports. Now you can run SSRS reports without DYNGRP access, but require access to report roles that are specified by Microsoft for SSRS reports.
      Path: SSRS Reports
  • Purchasing
    • On the Payables Hold window, functionality has been added that allows you to select the entity IDs within the entity scrolling window. You no longer have to select the entity IDs, and then click the Mark/Unmark buttons to select or clear the entities you want.
      Path: Transactions > Purchasing > Hold
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Payroll/ PA
Fixed an issue where when user is posting the project accounting time sheets to payroll, the resulted payroll transaction was not assigned to any entity when home entity is used. | Transactions > Project Accounting > Time Sheet Entry |  |
GP Series: Project
Fixed issue: After creating but before saving a new rate table using the Employee Rate Table Wizard, the employees displayed on the PA Employee Rate Table Maintenance window are not restricted by User-Entity-Employee access. (Note: This is just a display issue. If you save the rate table and then re-open it, the employees will be correctly restricted.) | Cards > Project > Employee Rate Table |  |
GP Series: Purchasing
Fixed issue: When Enable Bank Transfers on AP is enabled and you try to post a payables computer check or EFT payment for a parent entity that is paying a child entity invoice, and the posting date is in a period that is closed in the purchasing series, the posting is aborted but the bank transfer entry is still created in both the CM module and the GL module. Upon subsequently opening the period and retrying the posting, the posting succeeds but the bank transfer entry is created again in both modules. As a result, you get a duplicate bank transfer entry in both modules. This issue occurs for both the Check and EFT payment methods. However, for the EFT payment method, the issue only occurs when the Separate Remittance option is not marked on the Print Payables Checks window. | Transactions > Purchasing > Post Checks |  |
GP Series: Reports
Fixed issue: Entity label does not appear on MEM reports that are executed on a DPS server. |  |  |
Fixed issue: Receivables, Payables and GL trial balance reports executed on a Distributed Process Server (DPS.exe) have a blank body. (Note: Running the same reports on a Distributed Process Manager service (DPM.exe) is NOT supported by MEM. If run on DPM, those reports will still have a blank body.) | Reports > Sales > Trial Balance, Reports > Purchasing > Trial Balance, Reports > Financial > Trial Balance. |  | Added "Batch Source" column to primary key of table BSSI_Reports_Queue_Status
GP Series: Purchasing/Sales
Fixed issue: The GL transaction created for the payables side of a customer/vendor consolidation is not assigned an entity during posting of the consolidation. This issue only occurs when the Payables Description Prefix on the Customer/Vendor Consolidation Setup window is not set to the default value of "BALTRANSFER:". | Transactions > Sales > Customer/Vendor Transactions |  |
1192 302s12 Sales, Purchasing Issue Fixed issue: Customer/Vendor Consolidations window should not display any documents when user has not selected an Entity ID. | Transactions > Sales > Customer/Vendor Transactions |  |
Closed Build 302s11
  • Payroll
    • Added support for Payroll with 'Post In Detail' enabled.
      Path: Tools > Setup > Posting > Posting
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed an issue where if the Intercompany Bridge is used in a certain way so that Due To/From account cancel each other, in that case entity on destination database was getting dropped. | Transactions > Financial > General |  |
GP Series: Payroll
Fixed an issue where sometimes during the payroll posting the intercompany accounts are substituted with the entity of the journal entry causing imbalance between entities. | Transactions > Payroll > Print Checks |  |
Fixed an issue where the intercompany distributions for payroll computer checks did not have the ** distribution reference in the Journal Entry. | Transactions > Financial > General |  |
GP Series: Purchasing
Fixed issue: Account substitution does not occur for TAX distributions created on the Purchasing Invoice Entry window when the tax schedule is set for each item using the Purchasing Invoice Item Tax Detail Entry window. This issue only occurs when the Project Accounting module is not listed in DYNAMICS.SET. | Transactions > Purchasing > Enter/Match Invoices, then click Item expansion button |  |
Fixed issue: When creating a new purchasing batch from the Receivings Transaction Entry window and no default entity ID is selected in the main toolbar, the user can save the new batch without an entity ID if the user is not using the MEM alternate version of the Purchasing Batch Entry window. Subsequently, upon trying to open that batch again, the user receives the error "This batch is not accessible". | Transactions > Purchasing > Receivings Transaction Entry. Enter new Batch ID, then click Batch ID expansion button. |  |
GP Series: Sales
Fixed an issue where the error message was coming up when selecting the customer on cash receipt entry window and MEM alternate window is not used. The error message was 'Illegal address for field BSSI_Facility_ID…….' | Transactions > Sales > Cash Receipt Entry |  |
Closed Build 302s10
  • Payroll
    • Add functionality where you can save Kind of Employer per entity in the Payroll Tax Identification Setup window for the Tax code - FED. The Kind of Employer field in Print W-2 Forms, default based on the setup.
      Path: Tools > Setup > Payroll > Tax ID
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Purchasing
Fixed an issue where the payables GoTo window was not showing the Print check window option when opening from payables batch entry window after clicking the Transactions button. | Transactions > Purchasing > Payables Batch > Click Transactions |  |
Fixed an issue where sometimes during payment posting the entity of the invoice is changed to different entity than the assigned entity. This happened if the BSSI_PO_Hdr table has orphan record (Record with empty PO Number). |  |  |
GP Series: Sales
Fixed issue: After transferring an SOP order to an invoice, if you use the Sales Item Detail Entry window to increase the quantity shipped, account substitution is not performed on any new RECV or AVAIL distributions created as a result of the quantity increase. | Transactions > Sales > Sales Transaction Entry > Click Item Number expansion button |  |
Fixed an issue where in, the system is defaulting wrong checkbook ID in cash receipt window. | Transactions > Sales > Cash Receipts |  |
Improved the performance of SOP batch posting. | Transactions > Sales > Sales Batches |  |
Closed Build 302s09
  • Purchasing
    • Added the intercompany recheck validation when a record on the POP Receiving Transaction Entry and POP Invoice Entry windows is saved.
      Path: Transactions > Purchasing > Receiving Transaction Entry
      Transactions > Purchasing > Enter/Match InvoiceTransactions > Purchasing > Select Checks
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed an issue where if user changes the batch id of the journal entry which is saved earlier with different batch and user delete the old batch then the record was getting deleted from MEM tables and hence it lost the entity information | Transactions > Financials > General |  |
GP Series: Purchasing
Fixed issue with MEM Default Ship/Bill To Addresses not being used on POs created from the PO Generator. | Transactions > Purchasing > Purchase Order Generator |  |
Fixed issue with MEM Default Ship/Bill To Addresses not being on a PO copied from another PO. | Transactions > Purchasing > Purchase Order Entry |  |
1168 302s09 Purchasing Enhancement Added the Intercompany recheck validation when user saves the record on POP Receiving entry and POP Invoice Entry windows. | Transactions > Purchasing > Receiving Transaction Entry ; Transactions > Purchasing > Enter/Match Invoice |  |
Fixed an issue with previously applied documents not being filtered by entity on the check stub when selecting and unselecting invoices on the Edit Payables Check Batch window if the Enable Print Previously Applied Docs Security by Entity MEM option is selected. | Transactions > Purchasing > Edit Check Batch |  |
Fixed an issue where in if user unchecks "Enable discount Taken by Child Facility" in MEM Setup, MEM still stamps child facility ID, when GP creates JE for the discount. |  |  |
GP Series: Sales
Fixed issue: MEM alternate version of SOP Document Analysis Detail by Item report: Item total is missing for some items when two entities have invoices for the same item but the report is only run for one of the entities. | Reports > Sales > Analysis > SOP Document Analysis report |  |
Closed Build 302s08
Description | Navigation Path | New Form/Report | Database Changes
GP Series: eConnect
Fixed issue with taPoHdrPost, no error message was returned even if Account Substitution failed for the PO we were importing. |  |  |
GP Series: Project
Changed messages/reports to say Entity instead of Facility. |  |  |
GP Series: Purchasing
Fixed issue: The user receives the error “The Due To/From accounts for <XXX> facility are missing from the <YYY> facility setup” when attempting to apply more than two different child facility invoices to a parent facility’s unposted payment, where there are no Due To/ Due From accounts set up between the child entities and the Enable JE Creation on AP setting is marked in the Multi-Entity Management Setup window. | Transactions > Purchasing > Edit Check |  |
Fixed an issue where in, user try to enter that vendor on PM Apply Maintenance window for which the user doesn’t have access, the system throws an exception. | Transactions > Purchasing > Apply Payables Documents |  |
Fixed issue: The Payables Check Entry window displays the wrong Check Number, when first opened, if the displayed Checkbook ID is different than the default Checkbook ID configured in the Payables Management Setup window. | Transactions > Purchasing > Transaction Entry > Click expansion button beside Check field |  |
Fixed an issue where the Journal Entry created from Apply payables window was using wrong payables account if the posted payment and credit memo has same Voucher Number. | Transactions > Purchasing > Apply Payables Documents |  |
Fixed the layout issue in Purchase Order Entry window where paper clip icon was hiding behind the item number. | Transactions > Purchasing > PO Entry |  |
GP Series: Sales
Fixed the layout issues in RM Statements. The email button was hidden under the Mark selected button, Unmark selected button & Mark selected button has wrong resource name. | Tools > Routines > Sales > Statements |  |
Fixed issue: MEM alternate version of SOP Document Analysis Summary by Item report shows incorrect amounts per item and in total. | Reports > Sales > Analysis > SOP Document Analysis report |  |
Fixed issue: MEM alternate version of SOP Document Analysis Summary by Item report: 1) some items show when the entity does not have access to the item 2) some items do not show when the entity has access to the item. | Reports > Sales > Analysis > SOP Document Analysis report |  |
Fixed issue: MEM alternate version of SOP Document Analysis Summary by Item report: % of Sales field for an item is not calculating correctly when two entities have invoices for the same item but the report is only run for one of the entities. | Reports > Sales > Analysis > SOP Document Analysis report |  |
Fixed issue: MEM alternate version of SOP Document Analysis Summary by Item report: Average price field for an item is not calculating correctly when two entities have invoices for the same item but the report is only run for one of the entities. | Reports > Sales > Analysis > SOP Document Analysis report |  |
Closed Build 302s07
  • Payroll
    • The following reports and forms that were modified by Microsoft are compatible with MEM: 941 Preparation report, Form 941, and Form 941 Schedule B.
  • Purchasing
    • On the Select Payables Checks window, the build batch process performance has been improved. The performance improvement is noticeable for large company databases.
      Path: Transactions > Purchasing > Select Checks
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Company
Issue | Fixed an issue where the Tax Detail report was displaying the Enity ID as 'Not Found' on the header. | Reports > Company > Tax Reports |  |
 | GP Series: Financial
Issue | Fixed an issue where in user was getting an error message when they were using the same checkbook for 2 companies and intercompany Bridge is turned on. |  |  |
 | GP Series: eConnect/Integration Manager
Issue | Fixed issue: A GL batch with fixed or variable allocation account distributions, imported with eConnect or Integration Manager, goes into Batch Recovery upon posting. | Import GL batch, then post with GL Batch Entry window (Transactions > Financial > Batches) |  |
 | GP Series: Payroll
Issue | Fixed an issue where in W2 validation report was Printing Employee id in Entity id Field. | Tools>Routines>Payroll>Print W-2s |  |
 | GP Series: Purchasing
Issue | Fixed an issue where if Vendor ID has apostrophe in it then the PO lookup was not showing PO's on receiving transaction entry and Enter/Match Invoice entry although user has access to PO. | Transactions > Purchasing > receivings Transaction Entry |  |
Issue | Fixed an issue where in payables hold window was throwing an exception when using Vendor ID with apostrophe. | Transactions>Purchasing>Hold |  |
 | GP Series: Sales
Issue | Fixed issue: The documents in the scrolling window on the Collections Management E-Mail window are not being marked when clicking the Print check box at the top of the scrolling window in the case where MEM's Collections Management module is disabled in the MEM setup window. | Transactions > Sales > Collection Main, then click E-Mail button |  |
Issue | Fixed issue: After one user prints a sales invoice batch and closes the Invoice Batch Entry window, another user who tries to print the same batch will get the error message "Unable to print documents; the batch is being edited by another user." Furthermore, if the second user tries to open an existing invoice in that batch, that user will get the error message "This batch is being posted by another user". | Transactions > Sales > Invoicing Batches |  |
Issue | Fixed an issue where if using the Inter Entity Billing functionality, creating & posting the SOP document, cause the GP to freeze when SOP entry window is not closed after first document posting. | Transactions > Sales > SOP Entry |  |
Closed Build 302s06
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed issue: During posting of an intercompany GL transaction that has a fixed allocation account distribution, the period balance of the intercompany accounts are not updated on the Summary Inquiry window. | Inquiry > Financial > Summary |  |
Fixed Issue: When creating multiple Bank Transactions and opening the Transaction Entry window between Bank Transactions, certain Bank Transactions are not posted correctly (no entity assigned). | Transactions > Financial > Bank Transactions |  |
GP Series: Project
Fixed an issue where if using GP Security by entity functionality, the user was getting an error message "A remove operation on table BSSI_User_Facility failed because ….." when user changes entity on the toolbar. |  |  |
Fixed a performance issue where in account lookup window takes more time to load the accounts |  |  |
GP Series: Purchasing
Fixed Issue: When creating a PO with a Manual Prepayment equal to the total value of the PO, selecting the Receive and Invoice PO Items action, and Posting the Receivings Trx. Entry, two documents are created: a Prepayment Document (Doc Type: 6) and a Receiving Trx. Entry Document (Doc Type: 1). After posting the Receiving Trx. Entry only the Prepayment Document has an entity assigned, the Receiving Trx. Entry Document ends up in Assign Facility / Entity. | Transactions > Purchasing > receivings Transaction Entry |  |
Issue Fixed Issue: When creating a PO, with a Manual Prepayment equal to the total of the PO, AND selecting Receive and Invoice PO Items from the Actions menu, the Receiving Trx. Entry Invoice does not have the PO facility assigned to it, therefore, it appears in Assign Facility window under PM. | Transactions > Purchasing > Purchase Order Entry |  |
Fixed Issue: On the Edit Payables Checks window, for a Computer Check Prepayment batch, select a Prepayment and view its Distributions. Clicking the default button would return incorrect distributions for the payment. This is with Cash Account Substitution enabled. | Transactions > Purchasing > Edit Check Batch > Edit Check |  |
Fixed an issue, where in when user creates multiple PO using PO generator, it stamps the facility ID only for the last PO. | Transactions > Purchasing > Purchase Order Generator |  |
GP Series: Sales
Fixed issue: The Balance amount beneath the Period list may not match the Total Amount Remaining beneath the Document list on the National Accounts Inquiry window when there are overlapping document numbers across different document types in the BSSI_RM_Sales_OPEN table (physical name: B3950001). | Inquiry > Sales > National Accounts |  |
Fixed issue: The Balance amount beneath the Period list may not match the Total Amount Remaining beneath the Document list on the National Accounts Inquiry window when multiple users are using the window. | Inquiry > Sales > National Accounts |  |
Fixed issue: User receives "Unclosed quotation mark" error when entering a customer number containing an apostrophe on the National Accounts Inquiry window. | Inquiry > Sales > National Accounts |  |
GP Series: Wennsoft
Fixed an issue where on some of the Job costing reports an error message "Error in equation Contract Earned" was coming up. | Wennsoft > Job Costing >reports |  |
Closed Build 302s05
  • General
    • Users can set the default checkbook by entity and module.
  • Project
    • All label instances of Facility ID have been updated to Entity ID for users who have not modified the Multi-Entity Management Setup window settings.
  • Receivables
    • When the Centralize AR Setup window is used, MEM substitutes the discount taken accounts by entity of the invoice instead of by entity of the cash receipt.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed issue: The MEM alternate version of the Reconcile Journal and Marked Transactions reports show no data in the report body if they are run from the Select Bank Transactions window. | Transactions > Financial > Reconcile Bank Statement |  |
Fixed issue: Performance of Tax Period report was improved, changed to use of temp table for GL Period to avoid high volume of stored procedure calls. | Admin > Company > Tax Reports |  |
GP Series: MEM
Fixed issue: Modified Binary Stream tables (e.g. new column added) are not being updated by BSSI Installation Wizard if another product has disabled error checks for table operations. | BSSI Installation Wizard |  |
GP Series: Payroll
Fixed an issue on employee maintenance where if using HR alternate window, user change the position field and then click save, the system was blanking out the entity id on the MEM extra window and User was not able to save as the error message was coming up saying 'Enter Entity ID on extra window'. | Transactions > Payroll > Employee Maitenance |  |
GP Series: Purchasing
Fixed issue: Clicking Prepayment expansion button on Purchase Order Entry window after changing the PO type causes "Unhandled script exception" error. | Transactions > Purchasing > Purchase Order Entry |  |
When viewing the 1099 Details for a specific year, clicking the Compare button will open the 1099 Recalculate Process window but the default year will be the current system year. Updated to carry over the year from the 1099 Details window. | Cards > Purchasing > 1099 Details |  |
Fixed Issue: Batch Total built from the Select Payables Checks window, displayed on the Select Payables Checks window, is incorrect when you have EFT vendors set up. This happens when using a Prepayment Batch. | Transactions > Purchasing > Select Checks |  |
Fixed Issue: EFT Vendors are not incuded in the Batch built from the Select Payables Checks window. | Transactions > Purchasing > Select Checks |  |
Issue Fixed Issue: Batch total on Edit Payables Check Batch window is incorrect when you Vendors set up for EFT. All PO amounts are summed up under a single Vendor, no matter which ones are marked/unmarked. This happens when using a Prepayment Batch. | Transactions > Purchasing > Edit Check Batch |  |
Fixed Issue: On the Edit Payables Check Batch window, after marking a Vendor, it does not allow you to mark another Vendor. You must unmark the first vendor in order to mark the second. This happens when using a Prepayment Batch. | Transactions > Purchasing > Edit Check Batch |  |
Fixed Issue: On the Edit Payables Check Batch window, unmarking the documents in the right scrolling window, does not unmark the corresponding Vendor in the left scrolling window. This happens when using a Prepayment Batch. | Transactions > Purchasing > Edit Check Batch |  |
Fixed Issue: On the Edit Payables Check Batch window, marking the first document in the right scrolling window also marks the second document. The Vendor the left scrolling window flickers marked, but unmarks again. This happens when using a Prepayment Batch. | Transactions > Purchasing > Edit Check Batch |  |
GP Series: Sales
After clicking a VCR button on the Cash Receipts Entry window, if you save an existing cash receipt, change the facility ID, then load an existing cash receipt for the new facility ID, most of the displayed fields (such as Customer ID, Batch ID and Amount) will be blank. | Transactions > Sales > Cash Receipts |  |
Clicking the “First Record” VCR button on the Cash Receipts Entry window, when not using the MEM alternate version of that window, raises the following error message: “Unhandled script exception: Illegal address for field 'Checkbook ID' in script 'BSSI_RM_Cash_Receipts_Extra BSSI_Facility_ID_CHG'. Script terminated.” | Transactions > Sales > Cash Receipts |  |
Fixed an issue where system was throwing an error "A get/change operation on table BSSI_Setup….." when posting cash receipt in non-MEM company. | Transactions > Sales > Cash Receipts |  |
GP Series: SSRS
Fixed an issue on SSRS reports where if client is using case sensitive SQL collation then installation was throwing an error message. | SSRS Reports |  |
Fixed an issue on SSRS reports where if client is using apostrophe in company name then installation was throwing an error message. | SSRS Reports |  |
Closed Build 302s04
  • Wennsoft
    • MEM is updated to support the integration of Wennsoft Equipment.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Fixed Assets
Fixed issue: Clicking a facility's check box to mark it in the facility scrolling window on the Select Assets extra window does not mark the facility in the database. | Transactions > Fixed Assets > Select Assets |  |
Fixed issue: No fixed assets appear in the scrolling window on the Select Assets window when you select a group in the Current Group field and you select one or more entities that have assets assigned to them. | Transactions > Fixed Assets > Select Assets |  |
GP Series: MEM
Fixed issue: Get/Change table errors for a MEM table were occurring in a non-MEM company database. This was due to values remaining in a Cache of enabled modules when switching companies. This Cache is now cleared when switching companies. |  |  |
GP Series: Purchasing
Fixed issue: In some cases, posting payables batches immediately after importing them through Integration Manager was causing the resulting GL transactions to be created without a facility ID. As a result, those GL transactions went into the Assign Facility window. | Transactions > Purchasing > Series Post |  |
Closed Build 302s03
  • Purchasing
    • Support has been added for the Form 1096 report.
      Path: Routines > Purchasing > Print 1099
  • Wennsoft
    • MEM is updated to support integration with Wennsoft 2013 R2.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Payroll
Fixed issue: Duplicate ACH file is created for the last facility in the last selected payroll build when generating ACH files from the Generate ACH File window. | Transactions > Payroll > Generate ACH File |  |
GP Series: Project
Fixed an issue where on ‘User Master Record’ setup window the record was not saving to the table with correct user id. The user Id saved was 'Not Found'. | Tools > Setup > Multi - Entity Management > Company > Master User setup |  |
GP Series: Purchasing
Fixed issue: After attempting to void or delete a purchase order that is linked to a sales order, the user receives the error message "You Don't Have Access to this PO Number" upon trying to re-open the purchase order in the Purchase Order Entry window. | Transactions > Purchasing > Purchase Order Entry |  |
GP Series: Wennsoft
Fixed issue: when Wennsoft Rental Batch was deleted or posted, our parallel record was not being removed along with it, this caused problems if reusing the same Batch ID. | Transaction > Wennsoft Equipment > Invoice Batches |  |
Fixed issue: Posting a Rental Invoice to Receivables was not assigning Entity to RM Documents. | Transactions > Wennsoft Equipment > Rental Invoice Entry |  |
Fixed issue: Account Substitution not running when modifying Rental Invoice Line Items. | Transactions > Wennsoft Equipment > Rental Invoice Entry |  |
Upgrade MEM integration with Wennsoft 2013 R2. |  |  |
Closed Build 302s02
  • MEM
    • All instances of Facility in windows title, labels, and column headers have been changed to Entity.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed issue: Inventory bin quantity is not updated when posting a variance inventory transaction involving a bin quantity entry. | Transactions > Inventory > Transaction Entry |  |
Fixed issue: Inventory bin quantity of destination transaction is not updated when posting a facility item transfer inventory transaction involving a bin quantity entry. Also, bin is not added to the destination site if it does not exist. | Transactions > Inventory > Transaction Entry |  | New temp table: BSSI_ivTrxBinWork_TEMP
Fixed an issue where the check box 'Enable Print Previously Docs security by entity' was hidden. | Tools > Setup > Multi - Entity Management > Company |  |
GP Series: Payroll
Fixed issue: When posting a payroll batch containing only a Negative Deduction transaction and the Enable Payroll Home Entity setting is marked in the MEM Setup window, the General Posting Journal report shows the error "Account entry is incomplete" and the generated journal entry has no distributions. | Transactions > Payroll > Print Checks |  | New Table: BSSI_UPRNegDedTrx
Fixed issue: When posting a payroll batch containing a Negative Deduction transaction plus some automatically calculated benefits amounts and the Enable Payroll Home Entity setting is marked in the MEM Setup window, the split calculations should NOT be affected by the amount of the Negative Deduction. | Transactions > Payroll > Print Checks |  |
Fixed issue: FUTA, SUTA, and Workers’ Compensation amounts were being split incorrectly between entities in some cases. | Reports > Payroll > Period-End |  |
GP Series: Purchasing
Fixed an issue with 1099 Detail window where the header fields were saved and displayed by periods when it should be same for all periods. | Cards > Purchasing > 1099 Details |  |
Fixed an issue on the Multicurency Historical Aged Trial Balance report where the Originating Subtotal amount was wrong when Documents were not Applied to. | Reports > Purchasing > Trial Balance |  |
GP Series: Sales
Fixed issue: When printing documents from the Collections Management Print Selection window, notes are not being created for each marked facility. Rather, only one note is created and it is not assigned to a facility. | Transactions > Sales > Collection Main > Print Button |  |
Improved performance of SOP batch posting. | Transactions > Sales > Sales Batches |  |
Fixed an issue on the SSRS HATB report where some history transactions were being incorrectly filtered out. |  |  | Stored Procedure:BSSI_seermHATBSRSWrapper
Fixed an issue where the MEM Report Options were not being deleted along with the GP Option for Receivables. | Reports > Sales > Trial Balance |  |
Fixed an issue when entity ID field is locked an not editable when creating a receivable batch | Transactions > Sales > Recevable Batches |  |
Closed Build 302s01
  • HR & Payroll
    • Users can filter employees based on the associated entity ID, and then print the filtered list in the Validation Report.
      Path: Tools>Routines>Payroll>Print W-2s
  • Payables
    • The Hold Payables Transaction window is integrated with MEM.
  • Project
    • MEM is upgrade from 2013 SP1 to support 2013 SP2 with payroll year end.
  • Purchasing
    • When Enable Discount Taken By Child Facility is selected on the Purchasing tab of the Multi-Entity Management Setup window, users can allocate the discounts by child entity in real-time when using MEM.
  • Wennsoft
    • Support is added so that MEM can integrate with the adjusting journal entries created by the Wennsoft Service Call actions: Manually Closing Service Call; Changing Division or Call Type; and Transferring Cost to Job.
      The adjusting journal entires and batches are assigned the entity of the service call. Account substitution and intercompany distributions are run where appropriate.
      Path: Cards > Wennsoft Service > Service Manager
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Company
Added the Entity ID to Company Tax Detail and Summary report which was missing after upgrade to 2010 | Reports > Company > Taxes |  |
GP Series: Payables
Fixed an issue where software was creating the intercompany for UNIT Accounts on payables transactions. | Transactions > Purchasing > Transaction Entry |  |
Fixed an issue where software was creating the wrong batch source when the entity id changed after the batch is entered for different entity on payables transaction entry. | Transactions > Purchasing > Transaction Entry |  |
GP Series: Payroll
Fixed an issue with payroll print window is not showing ACH Posting date and Generate ACH window is not showing correct message on the window. | Transactions > Payroll > Print Checks and Generate ACH |  |
GP Series: Project
When user install MEM and use trial key, it prompts the user that - Trial key will expire in n days. |  |  |
Upgraded from 2013 SP1 to 2013 SP2 with payroll year end |  |  |
GP Series: Purchasing
Fixed an issue where a Return w/Credit transaction entered with the Returns Transaction Entry window gets assigned to the wrong facility if the related receivings transaction is not matched to a purchase order and there is a record in table B3910100 with a blank PONUMBER and a different Facility ID than the Facility ID of the receivings transaction. | Transactions > Purchasing > Returns Transaction Entry |  |
Fixed issue where clicking the Redisplay button on the Payables Transaction Inquiry Vendor window while the same user is posting a payables batch causes GP to freeze. | Inquiry > Purchasing > Transaction by Vendor |  |
GP Series: Receivables
Fixed issue where a user could not enter the Entity ID if the entity ID were missing, because the field was locked. | Transactions > Loans Management > Cash Receipt Processing |  |
GP Series: Sales
Fixed issue where child documents do not appear on receivables statements for National Accounts when Consolidated National Account option is selected. | Tools > Routines > Sales > Statements |  |
Fixed issue: When one user is creating a new collection note (and no other user is creating a new collection note at the same time), and that user subsequently saves the note, one too many records are created in table CN00300. In addition, the extra record is "orphaned" in that there is no matching record with the same NOTEINDX in either table CN00100 or B3920900. | Transactions > Sales > Collection Main > New Note button |  |
Fixed issue: When two users are editing a collection note at the same time, and then subsequently save the note, the NOTEINDX stored in table CN00300 is not saved correctly, resulting in a mismatch of the NOTEINDX value between table CN00300 and table CN00100 for a given note. When any user subsequently clicks on the saved note in the Collections Management Main window to view the full text of that note on the Collections Management Notes window, the wrong note text is displayed on the Collections Management Notes window. | Transactions > Sales > Collection Main > New Note button |  |
Fixed issue: When a user creates a collection note that applies to multiple entities and the Save Note Revision History option is marked in the Collections Management Setup, the first revision of the note is not saved to the Collections Notes History table (CN30100) for every facility except the first one that was marked. As a result, upon creating a second revision of the notes for those facilities, the first revision is no longer viewable in the Collections Management Note Revisions window. | Transactions > Sales > Collection Main > New Note button |  |
Fixed an issue where software was not defaulting the checkbook id on Sales Batch Entry window when changing the facility | Transactions > Sales > Sales Batch Entry |  |

GP 2013, Build 301

Closed Build 301s10
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed an issue where posting a GL batch that has a Batch ID value containing an apostrophe, the user receives the error message "The stored procedure BSSI_glpPostBatch_Pre returned the following results: DBMS: 105, Microsoft Dynamics GP: 0." | Transactions > Financial > Batches |  |
GP Series: Fixed Assets
Fixed an issue where the ‘Fixed Assets’ posting to GL process was freezing after processing first entity when using Remote process server (DPS server). | Routines > Financials > Fixed Assets > GL Postings |  |
GP Series: WebClient
Fixed an issue where the error message was coming up when opening the MEM alternate window for GL entry on Web Client. The Windows client version works fine. | Transactions > Financials > Transaction |  |
GP Series: Wennsoft
Fixed an issue where Posting a Rental Invoice to Receivables was not assigning the Entity when the Invoice was moved to History. | Transactions > Wennsoft Equipment > Rental Invoice Entry |  |
Fixed an issue where error message to select Entity on Extra window was continually appearing on Save or Post of Rental Invoice. | Transactions > Wennsoft Equipment > Rental Invoice Entry |  |
Closed Build 301s09
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed issue where the automatic intercompany distribution amounts were created with incorrect amounts when posting a GL transaction with Transaction Type set to Reversing and the transaction had fixed allocation accounts and the Break Down Allocation option was enabled for the transaction's batch. As a result, after posting, both the Original journal entry and the corresponding Reversing journal entry were out-of-balance (i.e. debits not equal to credits) in total and also within each facility in the transaction. | Transactions > Financial > General Temp table: BSSI_GL_TRX_OPEN_TEMP |  |
GP Series: Inventory
Fixed the layout issues with Item Class. | Tools > Setup > Inventory > Item Class |  |
GP Series: Payables
Improved the performance of the Posting of Payables Batches. | Transactions > Purchasing > Batches |  |
GP Series: Project Accounting
Fixed issue where entry of Entity was not being checked on Employee Expense document. | Transactions > Project > Employee Expense Entry |  |
Fixed an issue where Employee Expense Entry document could be saved without Entity. | Transactions > Project > Employee Expense Entry |  |
Fixed several Syntax errors on the Detailed Employee Expense Inquiry. | Inquiries > Project > PA Transaction Documents > Employee Expense-Detail |  |
GP Series: Purchasing
Fixed issue where closing the PO Entry Extra window was writing a record to the parallel table before PO was saved. Fixed issue where next PO Number was not being rolled back when PO Entry Extra window was closed. Fixed issue where Copy PO Lines to Current PO was incrementing the next PO Number twice. | Transactions > Purchasing > Purchase Order Entry |  |
Fixed an issue where an additional distribution was generated when using Zero Allocation. | Transactions > Purchasing > Transaction Entry |  |
GP Series: Wennsoft
Fixed an issue where closing the Maintenance Contract Invoice window did not clear the Multi Facility Transaction Temp table. Fixed an issue where Opening the Service Invoicing window defaulted the Entity to the User Entity. | Cards > Wennsoft Service > Service Manager |  |
Closed Build 301s08
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Financial
Fixed an issue where running the Reconcile to GL process for the Payables Management module displays the error message "Database 'COMMON' does not exist". | Tools > Routines > Financial > Reconcile to GL |  |
GP Series: Payables
Fixed an issue when a rounding distribution is not substituted. | Transactions > Purchasing > Select Checks |  |
GP Series: Payroll
Fixed an issue when ASL option didn't work for direct deposit. | Transactions > Payroll > Generate ACH File |  |
GP Series: Project
Fixed issue where in non “sa” user gets the following error message when they login to “NON MEM” company – “An open operation table BSSI_Setup failed……...”. When “sa” user logs in, it creates BSSI_Setup table automatically for NON-MEM company. |  |  |
Closed Build 301s07
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Purchasing
Fixed an issue where when applying a credit memo across entities in the Edit Check Batch window, sometimes the intercompany distribution amounts are incorrect if using Centralized AP Setup and the "Enable Default CRM IC" setting is selected in MEM setup window. | Transactions > Purchasing > Edit Check Batch |  |
Fixed error message "Wrong number of arguments to 'Dummy_Delete'" when clicking Delete button on Payables Manual Payment Entry window when GP's Payment Document Management customization is not installed on the GP client. | Transactions > Purchasing > Manual Payments |  |
Closed Build 301s06
  • Receivables
    • Support is added for the Zero Balance Due option.
      Path: Transactions > Routines > Sales > Statements
  • Sales
    • The setup collection notes can be used as reminders.
      Path: Transactions > Sales > Collection Main
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Administration
Fixed an issue when Mark All button and Unmark All button do not work. | Tools > Routines > Batch Recovery |  |
GP Series: Financial
Fixed an issue where not all Intercompany Distributions on Bank Transactions were only being posted through the GL when AIM Cash Basis Reporting product was installed. | Transactions > Financial > Bank Transactions |  |
Fixed an issue where the system was letting users to select Journal Entry on the Correct Journal Entry window although user has access to the Journal entry. | Transactions > Financial >Transaction Entry and click Correct Journal Entry |  |
Fixed an issue where software was throwing an error message " The stored procedure BSSI_glpPostBatch_Pre returned…….." when the case sensitive SQL collation is used. | Transactions > Financial >Series Posting |  |
GP Series: Multi-Dimensional Analysis (MDA)
Fix issue where a new journal entry created in GL Transaction Entry window gets associated with multi-dimensional analysis(MDA) codes from a previous journal entry. | Transactions > Financial > General |  |
GP Series: PM
Fixed an issue when account substitution doesn't take place when using Search Vendors window to select a vendor | Transactions > Purchasing > Transaction Entry Ticket number |  |
GP Series: Payables
Fixed an issue where defaulting the account was not selecting the correct account. | Transactions > Purchasing > Transaction Entry |  |
GP Series: Payroll
Fixed an issue when ASL option didn't work for direct deposit. | Transactions > Payroll > Generate ACH File |  |
GP Series: Purchasing
Fixed an issue with not substituting a rounding account. | Transactions > Purchasing > Select Checks |  |
GP Series: Sales
Fixed issue when multiple users are using the Collections Management Main window, the Total Due amount on that window does not always agree with the total of the Original Amt column on the Collections Management Transaction Inquiry window. When the issue occurs, the Total Due amount will be $0 whereas the total of the Original Amt column will be some non-zero amount (assuming the customer in question has some outstanding invoices). | Transactions > Sales > Collection Main |  |
Closed Build 301s05
  • Inventory
    • Previously when creating the item in real-time (from POP entry or SOP entry), MEM was not rolling down the items to the entities. This issue has bee fixed.
      Path: Transactions > Purchasing > PO Entry
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed an issue where the wrong message was coming up when creating new item asking 'Rolldown Vendors Facility...' instead of 'Rolldown Item Facility' | Cards > Inventory > Item Maintenance |  |
GP Series: Payroll
Fixed an issue on the 941 Report where the YTD Medicare Withholding amount was not being calculated correctly for first Employee per Entity. | Reports > HR & Payroll > Quarter-End |  |
GP Series: Sales
Fixed an issue where Due To/From Error message was incorrectly appearing when using the Write Off Documents routine. | Routines > Sales > Write Off Documents |  |
Fix issue where only some cash receipt transactions in a cash receipt batch were being assigned a facility. | Transactions > Sales > Cash Receipts |  |
GP Series: SmartList
Fixed an issue where if using the QTY Invoiced and QTY Shipped comparison along with entity id filter on Receiving Line Transactions smart list , System was displaying records where this criteria do not met | Microsoft Dynamics GP > Smartlist |  |
GP Series: Wennsoft
Fixed number of security issues with Job close and Job open Routines. There were issues with Job open routine where the JE were not assigned to entity and the batch per entity was not created. Also the close job has issue that batches were not posting through GL | Routines > Wennsoft Job Cost > Close Jobs, Open Close Jobs |  |
Closed Build 301s04
  • Sales
    • Support for SOP labor value account substitution has been added.
      Path: Transactions > Sales > Sales Transaction Entry
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Wennsoft
Fixed an issue where on rental Invoice Inquiry software was displaying error message if the extra window is closed and user clicks Redisplay. | Inquires > Wennsoft Equipment > Rental Invoicing Interna |  |
Fix WennSoft JCC (Close Jobs) transactions not being automatically posted through the GL when WennSoft's Close Jobs Post Through the GL option is enabled. | Tools > Routines > Job Cost > Close Jobs |  |
GP Series: Inventory
Fixed an issue where error message was coming up when clicking on VCR button on Inventory Transaction Inquiry window if the alternate window for MEM is not used. | Inquires > Inventory > Inventory Transaction Inquiry Internal |  |
GP Series: Payroll
Fixed an issue where Check numbers were being incremented in error when Employees had Direct Deposit set up. |  |  |
GP Series: Payables
Fixed an issue where If user is tracking Discounts available then AP Replicator is not creating distributions property. | Transactions > Purchasing > Payables Transaction Entry |  |
Closed Build 301s03
  • Project
    • MEM is upgraded from Microsoft Dynamics GP 2013 SP0 to support Microsoft Dynamics GP 2013 SP1.
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Purchasing
Fix "The Due To/From accounts for facility are missing" error that occurs when applying a payment to an automatically generated credit card vendor invoice and the MEM setting "Enable JE Creation on AP" is enabled. | Transactions > Purchasing > Apply Payables Documents |  |
Fix missing Currency ID error when trying to post GL transactions created when parent applies child X credit memo to child Y invoice and MEM setting "Enable JE Creation on AP" is enabled. | Transactions > Purchasing > Apply Payables Documents |  |
Fix backwards debits and credits when trying to post GL transactions created when parent applies child X credit memo to child Y invoice and MEM setting "Enable JE Creation on AP" is enabled. | Transactions > Purchasing > Apply Payables Documents |  |
Fix Ship To Fax Number not being set to facility default in Purchase Order Entry window. | Transactions > Purchasing > Purchase Order Entry |  |
GP Series: Analytical Accounting
Fix Analytical Accounting child assign (aaSubLedgerAssign) and child code (aaSubLedgerCode) records not being removed when their parent distribution record (aaSubLedgerDist) is removed when recreating intercompany distributions while entering a transaction such as a Payables invoice. | Transactions > Purchasing > Transaction Entry |  |
GP Series: Payroll
Fixed an issue on the Employee Local Tax Maintenance window where browse buttons for Local Tax were not scrolling through multiple Codes. | Cards > Payroll > Local Tax |  |

See also

What's New or Changed

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Known Issues and Limitations

The following list of known issues and limitations are in the current versions of Multi-Entity Management.

For the most current information about the latest version, see the Readme file that is included with the installation file.

  • Intercompany Bridge module

    The following issues occur for the Intercompany Bridge module only:

  • Voiding transactions

    Transactions that use the Intercompany Bridge functionality cannot be easily voided in a single action. This issue affects the following modules: General Ledger, Accounts Payables, and Accounts Receivables.

    To void a transaction, use the following workaround:

    1. Log in to the database for the originating company, and void the transaction.

    2. Switch to the database for the destination company, and void the corresponding transaction.

  • eConnect and inventory transfer for a lot item

    When you use the Intercompany Bridge module and create an inventory transfer for a lot item on the Item Transfer Lot Number window, the following issue, as demonstrated by an example, occurs.

    On the Item Transfer Lot Number window, you create an item transfer for a lot item, and you select the transfer to come from a specific lot. In this example, you can have multiple instances of the same lot number on different lines. When you post the transaction, the transfer occurs.

    However, when you check the Lot Number Inquiry window, the lot number is not the lot number you selected. When the transfer occurs and multiple instances of the same lot number exist on different lines, the transfer uses the first lot number available in the list, which might not be the lot number you selected.

    This issue is a limitation of eConnect and occurs when Intercompany Bridge module is used with or without MEM.

  • Print Receivables Statements window

    • When a document associated with parent and child entities is printed, the resulting statement might not have the correct information. This situation occurs when only one of the parent or child entity is selected and a Summarize to date is entered.

    To ensure that the statement has the correct information, you must clear the Summarize to date, or ensure that both the child and parent entities are selected for the document.

  • Basic Intercompany Accounts Setup window

    • In Microsoft Dynamics GP, you can use fixed or variable allocation accounts for the Due To and Due From accounts for intercompany distributions. When you post transactions, any intercompany distributions are performed and amounts are redistributed based on the set up in the Fixed Allocation Maintenance and Variable Allocation Maintenance windows.

    However, this functionality is currently not available in MEM. When you use fixed or variable allocation accounts for the Due To and Due From accounts for intercompany distributions in MEM, the batch encounters errors. While intercompany distribution is performed, the amounts are not redistributed to the correct accounts. Furthermore, when you process the batch containing the transactions, the transactions do not get posted. Instead the batch fails, and the batch status changes to Recovery.

  • Edit Vendor Payment window

    • In Microsoft Dynamics GP, you can close periods separately. In MEM, you can close the some modules separately from other modules, and you can also close separate entities. As a result, you cannot post transactions to a period that is closed.

    If you attempt to print checks for a transaction associated with a closed period in the Edit Vendor Payment window, the check printing fails, and the following error message appears:

    Errors have been found in this check batch. Please correct the errors before printing.

    This error message is incorrect. The correct error message would indicate that the checks cannot be printed because the period is closed.

    Since the error message is incorrect, as a first step to resolve the issue, check that the period for which you want to print checks is open. If the period is open, then you can proceed to fix any errors in the check batch and then try to print the checks again. If the period is closed, you cannot print the checks.

  • Bank Transaction Entry window

    • When using MEM Intercompany Bridge a rounding difference can occur. During the processing of an intercompany bridge transaction, consolidation of the intercompany accounts occurs on posting to the General Ledger. However the intercompany accounts are not consolidated on the Bank Transaction Entry window, which results in the rounding difference.

    In some cases you can create an adjusting entry to balance the accounts. In other cases, when the offset account is within the same entity, no further action is needed.

    For example, after a transaction has been posted in the Bank Transaction Entry window, you can review the associated journal entries in the Journal Entry Inquiry window and also the bank transaction itself in the Bank Transaction Entry Zoom window.

    In the Bank Transaction Entry Zoom window, the distribution of the entries are posted separately. However, in the Journal Entry Inquiry window, the lines that are from the same account are consolidated into a single line.

    Because of the consolidation, a rounding error occurs. Closed View image.

    The following image shows the Journal Entry Inquiry window on the left and the Bank Transaction Entry Zoom window on the right.

  • Cash Receipt Distribution Entry window and intercompany distributions

In certain scenarios, the Cash Receipt Distribution Entry window does not update the distributions when an unposted cash receipt is applied to the invoice of a different entity. As a result, the distributions that appear in the window are incorrect. Review the following scenarios for more information.

Closed Scenario 1
  1. On the Cash Receipt Entry window, create a cash receipt for an entity with a specific amount.
  2. Click Distribution , which opens the Cash Receipt Distribution Entry window, to review the distribution.
  3. Click OK to close the Cash Receipt Distribution Entry window
  4. Back on the Cash Receipt Entry window, click Apply, which opens the Apply Sales Document window where you apply the cash receipt to an invoice.
  5. On the Apply Sales Document window, apply the cash receipt to a different entity, and specify the amount to pay and click OK.
  6. Back on the Cash Receipt Entry window, click Distribution.
  7. On the Cash Receipt Distribution Entry window, you’ll notice that the distributions did not change.
Closed Scenario 2
  1. On the Cash Receipt Entry window, create a cash receipt for an entity with a specific amount, specify a Batch ID, and click Save.
  2. Retrieve the cash receipt that you just created.
  3. Click Apply, which opens the Apply Sales Document window where you apply the cash receipt to an invoice.
  4. Apply the cash receipt to a different entity, and specify the amount to pay and click OK.
  5. Back on the Cash Receipt Entry window, click Distribution, which opens the Cash Receipt Distribution Entry window, to review the distribution.
  6. On the Cash Receipt Distribution Entry window, you’ll notice that the distributions did not change.

To update the Cash Receipt Distribution Entry window with the correct distributions, you must click Default.

As of the following versions of MEM, you cannot save or post the cash receipt until the distributions have been updated on the Cash Receipt Distribution Entry window. Furthermore, a warning message appears to remind you to update the Cash Receipt Distribution Entry window:

  • Microsoft Dynamics GP 2015 R2 - MEM build 506s06
  • Microsoft Dynamics GP 2016 R2 - MEM build 604s06
  • Microsoft Dynamics GP 2018 SP0 - MEM build 701s04
  • Payables Batch Entry window

MEM does not work as expected when Payment Method is set to Credit Card for credit cards that are associated with a vendor ID as set up on the Credit Card Setup window.

To ensure MEM always works as expected for the Credit Card option, do the following:

  1. Clear the Checkbook ID.

    2. When the Payables Batch Entry window opens, the checkbook ID associated with the entity automatically appears in the Checkbook ID. You must clear the entry so that the box is empty.

  2. Set Payment Method to Credit Card, and then select the Card Name.

This limitation affects Microsoft Dynamics GP 2016 R2 (MEM build 604s06 and newer) and 2018 SP0 (MEM build 701s04 and newer).

  • Alternate/Modified Forms and Reports window

    When you use this window to select to use the alternate window for any Binary Stream program, you can usually see which Microsoft Dynamics GP windows have alternate Binary Stream windows.

    For example, when you set Product to Multi-Entity Management, you can see all the modules and windows where you can select the Binary Stream window.

    However, a known issue within Microsoft Dynamics GP prevents the list from showing all the windows where an alternate window for a program is available.

    If you have multiple programs that have an alternate window for the same Microsoft Dynamics GP window and you have already selected the alternate window for one of the programs, the list of windows for a different program does not show all the current windows that have an alternate window.

    For example, you have two Binary Stream programs installed, Multi-Entity Management and Property Management. In the Alternate/Modified Forms and Reports window, you already selected to use the alternate Multi-Entity Management window for the Receivables Transaction Entry window. When you set Product to Property Management, the Receivables Transaction Entry window does not appear in the list for you to select the alternate window.

    To be able to see all windows for a particular program, in the Alternate/Modified Forms and Reports window, set Product to All Products. You can then expand the modules to see which windows have the alternate window you want to use. Closed View image.

See also

What's New or Changed

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Concepts

Articles within this category provide background and processing information on features within MEM.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Understanding Entites

An entity is an organization (as a business or government unit) that has an identity that is separate from those of its members. For example, divisions, subsidiaries, or departments of a company can be considered as separate entities.

Note icon. Note: MEM uses the Microsoft Dynamics GP chart of accounts structure to derive the entity. Before using MEM, you must define which segment is going to acts as the entity segment for the program.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Multi-Entity Management

Multi-Entity Management (MEM) is a multi-company solution that is installed over Great Plains. While the setup takes extra care, the finished results help you work more efficiently in your day-to-day operations. For example, you will be able to process and report on transactions for many Microsoft Dynamics GP modules across many entities, in one database, with the security and restrictions you require for your environment.

Who Uses Multi-Entity Management?

As the implementation specialist or system administrator, you must set up and support your end users in a Microsoft Dynamics GP environment with Multi-Entity Management.

Typically, your end users perform data entry, processing, and reporting in a Microsoft Dynamics GP environment with MEM. The difference in this environment is that your end users are restricted to working with only those transactions and records that belong to the entities to which they have access. Depending on your business requirements, you may restrict end user access to a set of entities or to the master file records such as the vendor list or customer list.

Tip: You can start with fewer restrictions and add on as your experience with MEM and your requirements increase.

Who Performs the Setup?

After implementation, a system administrator (or system owner) typically takes over the day-to-day system and setup adjustments for the software in your Microsoft Dynamics GP environment.

Typical tasks may include:

  • Enabling and disabling MEM (for a Microsoft Dynamics GP module where you have installed and are licensed to use MEM or for the whole Microsoft Dynamics GP environment)
  • Adding an entity
  • Adding a user (security task; entity access)
  • Changing data restrictions for master records
  • Assigning an entity ID to transactions and documents
  • Assigning an entity ID to master file records for vendor, site, employee, item, and customer
  • Setting up user and entity access to the database
  • Setting up checkbooks
  • Setting up account substitutions
  • Setting up documents and automatic numbering
  • Setting up intercompany distributions
  • Setting up centralized or decentralized AP and AR processing

Caution: Make sure that users do not enter transactions while you change setup options. If transactions are entered during the time you change the setup options, the integrity of the transaction data might be compromised.

Tip: As a best practice, make any changes to the setup options when all users are logged off. For example, notify all users a few days in advance indicating that changes to the system will be made and that the system is not available during that specified time frame.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Your Environment

You may find the following information helpful when setting up your user environment:

  • Alternate or Custom Windows
  • Alternate or Custom Reports
  • Extra Windows
  • Setting Up Window Shortcuts
  • About Common Window Buttons
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Installing and Updating Multi-Entity Management

Multi-Entity Management (MEM) is a multi-company solution that is installed over Microsoft Dynamics GP and is very structured in terms of design and security. Typically, MEM is installed during an implementation.

Who Performs the Installation?

A system administrator (or system owner) should install and configure the software in the Microsoft Dynamics GP environment.

Typical installation tasks include the following:

  • Downloading the software files
  • Extracting the files from the compressed (zipped) folder
  • Installing the software in Windows
  • Installing the program in Microsoft Dynamics GP
  • Registering the software
  • Enabling alternate forms and reports
  • Setting up user access to forms and reports
  • Setting up shortcuts to software windows

Installation Documentation

To install or update Multi-Entity Management, visit the Binary Stream Portal (https://portal.binarystream.com/) External link , and review the installation documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Alternate or Custom Windows

An alternate or custom window is a standard Microsoft Dynamics GP window that has additional boxes or buttons that are specific to a program that integrates with Microsoft Dynamics GP. When you use the alternate window to enter information specific to the program, the data is saved in the following tables:

  • Standard Microsoft Dynamics GP table
  • Binary Stream parallel table

For some windows, if an alternate window is not used, an extra window for the program opens so that you can enter specific data for the program.

Caution: If the alternate window is not used or the data integration is performed only to the Microsoft Dynamics GP table, data is not saved to the parallel table, which can compromise your data or cause functionality issues.

To be able to use an alternate (or custom) window, the system administrator must select to use the alternate window in the Alternate/Modified Forms and Reports window.

Notes:

  • If you are not able to use the correct window for Multi-Entity Management, you cannot correctly enter and reuse data or use the functionality in Multi-Entity Management.
  • For some third‑party programs or the Project Accounting module, the alternate window for Multi-Entity Management is not available due to conflicts. For programs commonly used with Multi-Entity Management, an extra window option exists. In these cases, use the alternate window for the third-party program.

    • If an extra window does not exist, contact Binary Stream to discuss possible options.

Security for Alternate Windows

Ensure that you set security for all alternate windows for the modules that you use. If you do not set the security, data integrity and security issues might occur.

The following exceptions might exist based on your requirements:

  • System
    • Company Address - Use the MEM alternate window only when you are using MEM payroll.
    • Fiscal Period Setup - Use the MEM alternate window only when Enable Period Close Financial Series is selected on the Financial tab on the Multi-Entity Management Setup window.
  • Purchasing
    • Payables Management Setup - Use the MEM alternate window when a requirement exists to set different 1099 box limits by entity; otherwise, the standard Microsoft Dynamics GP limit per box appears per entity.
      Typically, the standard Microsoft Dynamics GP window is used.
  • Inventory
    • Item Maintenance - Use the MEM alternate window only when Enable Distribution by Item on SOP is selected on the Sales tab on the Multi-Entity Management Setup window.
      If the check box is not selected, the standard Microsoft Dynamics GP window can be used without issue.

For information on setting security, see Setting Up User Security.

See also

Alternate or Custom Reports

Extra Windows

Using Alternate Forms and Reports

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Alternate or Custom Reports

An alternate or custom report is a standard Microsoft Dynamics GP report that has additional information that is specific to a program that integrates with Microsoft Dynamics GP. When you use the alternate report to display information specific to the program, the information is from the following tables:

  • Standard Microsoft Dynamics GP table
  • Binary Stream parallel table

You can use Report Writer to customize a standard Microsoft Dynamics GP report or a Multi-Entity Management alternate report so that the report shows all the data you want to see.

To be able to use an alternate (or custom) report, the system administrator must select to use the alternate report in the Alternate/Modified Forms and Reports window.

Security for Alternate Reports

Ensure that you set security to all alternate reports for the modules that you use. If you do not set the security, data integrity and security issues might occur.

For information on setting security, see Setting Up User Security.

See also

Alternate or Custom Windows

Extra Windows

Using Alternate Forms and Reports

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


About Common Window Buttons

Many of the windows include buttons described only in this section to reduce repetition in the document. For more information on standard features that are used in the windows throughout Microsoft Dynamics GP, see the article named Common window elements in the Microsoft Dynamics GP documentation.

Button Name | Icon | Description
Cancel |  | Closes the window without saving any changes.
Clear |  | Clears all boxes in the window.
Copy |  | Copies the selected data, or all data in the window, to the clipboard.
Delete |  | Removes the current record from its associated table. Deletes the current record.
Expansion | Expansion Arrow icon. | Opens the expansion window associated with the field or option.
Find |  | Opens the associated find window.
Lookup |  | Opens the associated Lookup window for a field.
Note |  | Opens the associated note window for a field.
OK |  | In a setup window, saves the data to its associated table. In an Inquiry, closes the window. You do not usually select OK to close a window, except when in an Inquiry window.
Print |  | Prints the report associated with the window.
Redisplay |  | Updates the view of the contents in the window.
Save |  | In a Cards or Maintenance window, saves the data or record to its associated table.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Extra Windows

An extra window is a secondary window that opens when a standard Microsoft Dynamics GP window is opened. You use the extra window to enter and save information for the transaction that is specific to the program. The information from the extra window is then saved in the parallel table and is used to create functionality.

For example, in MEM, MEM, information such as Entity ID, Department ID, and Allocation is saved in the parallel table.

Extra windows are used in the following situations:

  • The alternate window is assigned to another program.

    • Note icon. Note: Extra windows are not available for every alternate window - only windows in which conflicts occur.

  • Certain Microsoft Dynamics GP modules that are supported only use extra windows.

    • For example, in MEM, the Project Accounting, Fixed Assets, and Manufacturing only support the use of extra windows.

The extra window always opens when the standard Microsoft Dynamics GP window is opened. You can select OK to close the extra window. However, as a best practice, do not close the extra window directly. Instead, when you are finished with the main Microsoft Dynamics GP window, close it and the extra window will also close.

Security for Extra Windows

Ensure that you set security to all extra windows for the modules that you use. If you do not set the security, the extra window does not appear and data integrity and security issues might occur.

For information on setting security, see Setting Up User Security.

See also

Alternate or Custom Windows

Alternate or Custom Reports

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Label Changes in MEM Windows and Reports

You can enter a new label that replaces the word Entity in many MEM windows and reports. This is an optional field. The following is a list of windows and reports where the change occurs. The Entity Segment label in this window also changes.

Label and description changes for the Entity and Department boxes are applied in the following windows and reports:

Accounts Receivable Module

  • Receivables Scheduled Payments Entry
  • Cash Receipts Entry
  • Apply Sales Documents
  • Refund Checks
  • Sales Series Posting
  • Sales Series Posting
  • Sales Series Posting
  • Sales Series Posting
  • Receivables Trial Balance Reports Options
  • Aged Trial Balance
  • Aged Trial Balance w/Options
  • Historical Aged Trial Balance (In Detail)
  • Historical Aged Trial Balance (Summary)
  • Sales Analysis Reports Options
  • Accounts Due (Summary)
  • Accounts Due (In Detail)
  • Receivables Transactions
  • Receivables Sales Analysis
  • Period Sales Analysis
  • Period Sales Analysis (In Detail)
  • Unapplied Documents
  • Invoicing Sales Analysis (In Detail)
  • Invoicing Sales Analysis
  • Invoicing Sales Report - IVC
  • Invoicing Salesperson Report
  • Receivables Transaction Inquiry- Customer
  • RM Transaction Inquiry Report
  • Receivables Transaction Inquiry- Document
  • Receivables Transaction Inquiry- Document
  • Yearly Summary
  • National Accounts
  • Post Scheduled Payments
  • Statements
  • Write Off Documents
  • Paid Transaction Removal

Accounts Payable Module

  • Payables Transaction Entry
  • Scheduled Payments
  • Manual Payments
  • Manual Payments
  • Computer Checks Posting Journal
  • BSSI_Mass_Check_Log
  • Edit Payment Batch
  • Edit Vendor Payment
  • Apply Payables Documents
  • Void Historical Transactions
  • Void Open Transactions
  • Series Post
  • Payable Batch Entry
  • 1099 Details
  • Payables Transaction Inquiry - Vendor
  • PM Transaction Inquiry
  • Payables Transaction Inquiry - Document
  • PM Transaction Inquiry Document
  • Payables Summary
  • Vendor Yearly
  • Vendor 1099 Details
  • Payables Trial Balance Report Options
  • Aged Trial Balance Report
  • Aged Trial Balance Report (Summary)
  • Payables Detailed Aged Trial Balance with options
  • Payables Detailed Aged Trial Balance with options (Summary)
  • Historical Aged Trial Balance
  • Historical Aged Trial Balance (Summary)
  • Quick Aged Trial Balance
  • Distribution History-Detail
  • Transaction History-Detail
  • MC PM Transaction History Report-Summary
  • PM Transaction Distribution History
  • Purchasing Analysis Reports Options
  • Vendor Summary Analysis
  • Vendor Period
  • Vendor Cash Requirements
  • Check Information Report Options
  • PM Check Register
  • Check Distribution Report
  • PM Transaction Reprint Journal
  • Manual Payment Reprint Journal
  • Computer Checks Reprint Journal
  • PM Reprint Intercompany Distribution Detail
  • Vendor List
  • Vendor Information
  • Vendor Address
  • Vendor Financial Summary
  • Post Payables Scheduled Payments
  • Print 1099

General Ledger and Bank Reconciliation Modules

  • Transaction Entry
  • Clearing Entry
  • Quick Journal Entry
  • Batch Entry
  • Series Posting
  • Bank Deposit Entry
  • Bank Transaction Entry
  • Miscellaneous Check
  • Bank Transfer Entry
  • Reconcile Bank Statements
  • Retirement Maintenance
  • Retirement Undo
  • Transfer Maintenance
  • Select Assets
  • Financial Statements Reports
  • Trial Balance
  • Checkbook
  • Multicurrency Revaluation
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Understanding How MEM Affects Microsoft Dynamics GP Windows

When you use MEM with Microsoft Dynamics GP, the access and functionality of various transaction, inquiry, and report windows are affected by the MEM entity functionality.

Transaction Windows

Access and functionality for transaction windows are limited by MEM in the following ways:

  • Limitations by single entity

    • The Entity ID box appears on some windows, and it requires a value. The actions that you can perform on the window are based on the specific setup related to the entity.

  • Limitations by user-entity access

    • On some windows, the ability to view or modify data is based on your user-entity access. For example, you cannot access vendors or customers who are associated with entites to which you do not have access.

  • Limitations by multiple entities

    • Some windows have an entity list view, where you can select the entities that you want. After you select the entities, only the records associated with the selected entities are affected by the actions performed using the window.

Inquiry Windows

On the inquiry windows, the entity list view is available. You can select the entities that you want, and only the records associated with the selected entities appear in the window.

Notes:

  • The Transaction by Vendor window shows the totals by entity and also allows you to sort the inquiry results by entity.
  • While vendor credit, yearly, and period inquiries are filtered by vendor ID, the totals that appear on the vendor summary are not specific to the selected entities. The totals are database-wide.
  • The vendor 1099 details are displayed by the selected entity.

Report Windows

Information that appears on a report is based on entity in the following way:

  • Single entity

    • Some report windows do not have an Entity ID box. Instead, the reports uses your default entity for obtaining data (for example, History and Posting Journal reports). If you want to print a report for an entity other than your default entity, set your default entity to a different entity before generating the report.

    If the default entity is blank, a blank report is printed.

  • Multiple entities

    • Some Report Options windows have an entity list view, where you can select the entities that you want to appear on the reports. You can then save the Report Options window with the specific entities that you selected so that you can run the report at a different time.

    Note icon. Note: Report results are combined reports for all selected entities. Reports are not sorted by entity nor is the total that appears on the report by entity. If you need a report that is sorted by entity or shows totals by entity, use separte report options or use SSRS reports for MEM, where total by entity is available.

Routines

Information used for routines is based on entity in the following way:

  • Single entity

    • The Entity ID box appears on some windows, and it requires a value. Information is filtered based on the selected entity.

  • Multiple entities

    • Some windows have an entity list view, where you can select the entities for which you want to run a routine.

  • Not affected by entity

    • Some routines affect data in all entities. No Entity ID box or list view to select the entity is available since the routine must be run on all data regardless of entity.

    Year-end functionality routines and functionality are not affected by MEM. The year must be closed for all entities at once. Operationally, the payables group must coordinate the year-end closing.

See also

Guidelines for Year-End Closing

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Initial Setting for New Installations

For companies that are new to Multi-Entity Management, as a best practice, select the following options on the Multi-Entity Management Setup window:

  • Security tab
    • GL Security: Ensures that the Financial Transaction Entry, Journal Entry Inquiry, and Financial Series Post windows follow the user entity security model, which is typically used.
  • Acct Subst tab
    • Enable Stop Posting w/o Account Substitution: Ensures that when account substitution fails that the account is left empty instead of reverting to the default account.
    • Disable Cash Acc. Sub. For Decentralized Payroll: Ensures that the cash account on the entity default checkbook is not substituted when using decentralized payroll. For Payroll only.
  • Intercompany tab
    • Enable Credit Apply Intercompany (Microsoft Dynamics GP 2015 and newer) or Enable Default CRM IC (Microsoft Dynamics GP 2013 R2 and earlier): Ensures that the distribution for a credit memo for one entity is automatically applied to the invoice of another entity during the payment batch process. Used for centralized payables only.
    • Enable Stop Posting w/o Intercompany Accounts: Prevents transactions from posting when the Due To and Due From accounts are not available. Select this option if Automatic Intercompany Distribution is selected.
  • Purchasing tab
    • Enable JE Creation on AP: Ensures control accounts are cleared as needed and intercompany distributions created when a payment or credit memo is applied after posting to an invoice of another entity.
  • Sales tab
    • Enable JE Creation on AR: Ensures control accounts are cleared as needed and intercompany distributions created when a cash receipt or credit memo is applied after posting to an invoice of another entity.
  • Financial tab:
    • Disable Entity from Checkbook ID: Ensures that the cash account directs the originating entity on an intercompany distribution where cash is involved and where the checkbook ID mimics an entity.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


About Inter-Entity Automation

In some organizations, transactions between two separate legal entities cannot be handled with intercompany transactions due to the related ownership of the entities involved. In these cases, a standard trade transaction is necessary.

With Inter-Entity Automation, you can directly invoice from one entity to another in the same database,which automatically creates the required corresponding payables transaction.

Your system administrator must set up Inter-Entity Automation. Review the instructions in the Multi-Entity Management Administration Guide.

To set up Inter-Entity Automation in different Microsoft Dynamics GP modules, complete the following windows:

  • Inter-Entity Customer Setup
  • Inter-Entity Vendor Setup

Depending on the setup options selected, you can create and post transactions to automatically create payables documents in the following windows:

  • Invoice Entry and Invoice Batch Entry
  • Receivables Transaction Entry and Receivables Batch Entry
  • Sales Transaction Entry and Sales Batch Entry

Depending on the setup options selected, you can create and post transactions to automatically create receivables and payables documents in the following windows:

  • Payables Transaction Entry

See also

Inter-Entity Automation: Workflows

Inter-Entity Automation: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Understanding Account Substitution

Accounts in Microsoft Dynamics GP are composed of a combination of segments. Account substitution is the process where a default account is brought into a transaction and then a segment of that account is replaced by another value. In MEM, account substitution occurs when the entity segment of a default GL account is replaced by the entity segment of the entity of the transaction.

For example, the segment structure is: AAA-BBBB-CC where AAA represents the entity. The default account is: 000-BBBB-CC. A transaction is entered under entity 100. In the distribution, the entity is substituted and the resulting account would be 100-BBBB-CC.

Note icon. Note: Account substitutions only work if the resulting account (in the example above 100-BBBB-CC) already exists within the chart of accounts.

Fixed Asset Intercompany

Only partial support is provided for the Microsoft Dynamics GP Fixed Asset Intercompany Transfer window. Account substitution occurs for accounts in the originating database of the transfer. However, the entity is not assigned to the fixed asset transferred in the destination database.

See also

About Account Substitution

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


About Account Substitution

Account substitution is a feature in which MEM substitutes an account segment with values that are assigned as the entity segment and/or the department segment.

After you define an account segment for the entity and for the department, MEM substitutes the value of the entity segment and/or department segment in the account distributions of a transaction, based on the entity and department assigned to that transaction.

To select the modules, transactions, and distribution types in which to prevent account substitution, see the description for the Disable Account Substitution check box in the Multi-Entity Management Setup window. Otherwise, account substitution affects all modules that are enable in Modules tab of theMulti-Entity Management Setup window. For more information, see the Account Substitution Override Setup window.

Notes for department segment:

  • You may define a default value for the department segment.
  • When the distribution type is PAY (Payables Account) or RECV (Receivables Account), MEM does not perform account substitution for the department segment.

About Location (Site) Account Substitution

MEM can perform account segment substitution for location (site) at the same time as account substitution for entity (and department), as of MEM for Microsoft Dynamics GP 10 build 43. This means that you do not have to define intermediate accounts in the General Ledger for two separate substitutions to produce the desired combined result.

This function affects the following windows:

  • POP Entry
  • POP Entry Detail
  • POP Receiving Entry
  • POP Receiving Detail Entry
  • POP Invoice Match Entry
  • Generate Suggested Purchase Order
  • SOP Entry
  • SOP Detail Entry
  • Invoice Entry
  • Inventory Transaction Entry
  • Inventory Transfer Entry
  • Assembly Entry
  • Stock Count
  • PA Inventory Transfer
  • PA Returns From Project
  • MO Receipt
  • MO Close
  • Request Resolution
  • MRP Qty Query

See also

Understanding Account Substitution

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Understanding Allocation and Sub-Allocation

Allocation is the process of creating multiple distributions lines for different entities on a single transaction. The overall transaction is still owned by one entity. Typically, the the amount that is distributed is the PURCH or SALES amount. The allocation ID is available in several modules.

To use the allocation process, you must define an allocation template where you specify a list of distribution entities and the method for how you want to distribute a transaction amount to the distribution entities.

In MEM, you can set up the allocation templates on the Entity Allocation Setup window. Also, you have the option of setting up a standard allocation template without sub-allocation, or you can set up a template that uses sub-allocation.

In Microsoft Dynamics GP 2018 (MEM build 701s07), the ability to define the Account Number for the allocation template is introduced. For examples with allocation templates that use a defined account number, see Entity Allocation - Define Account Number: Example.

Standard Allocation

With the standard allocation template, you define entities and their allocation percentages. Closed View example.

For example, you can choose to distribute 10% of a transaction amount to the entity 100, 30% to the entity 200, and 60% to the entity 300.

Allocation ID: | Utility Expense
With Sub-Allocation: | Cleared
Entity ID | Allocation % | Account Number
100 | 10% |
200 | 30% |
300 | 60% |

When a payables invoice of 1000.00 is created, the distribution is as follows:

  • 100.00 is allocated to account 100-6500-04
  • 300.00 is allocated to account 200-6500-04
  • 600.00 is allocated to account 300-6500-04

Since no accounts have been defined in the allocation template, the default purchase account of 100-6500.04 is used. Also, two purchase accounts 200-6500-01 and 300-6500-04 for the other entities have been added.

Sub-Allocation

With an allocation template that uses sub-allocation, you must distribute a transaction amount by allocation amounts. Closed View example.

When the Account Segment is defined for a department or entity, you cannot choose it. If the Account Segment defined in this window is the same as defined on the Other Segment Setup window, then the segment value defined on this template is used.

Only the SALES , PURCH, and FNCHG distribution type accounts are allocated. Entries where entity, department, and segment values are the same are not allowed.

You can use the template with sub-allocation when you must distribute a transaction amount not only to the entity segment but also to other segments of your GL accounts. You can define up to two additional segments to be used in the allocation process.

For example, when you record a monthly reoccurring fixed expense that you want to distribute to several entities.

Allocation ID: | CORPADMINEXP |
With Sub-Allocation: | Selected |
Allocate By | Percentage |
Account Segment | Account |
Entity ID | Account Number | Department ID | Segment Value | Allocation %
100 |  | 6520 | 00 | 10%
100 |  | 6530 | 01 | 20%
000 |  | 6520 | 00 | 10%
000 |  | 6520 | 01 | 30%
200 |  | 6550 | 00 | 10%
200 |  | 6660 | 01 | 20%

In this example, corporate expenses are allocated to the entities 000, 100, and 200. And they are further sub-allocated to another department and location within one entity. When a payables invoice of 100.00 is created , the money is allocated as follows:

  • 10.00 is allocated to account 100-6520-00
  • 20.00 is allocated to account 100 – 6530 - 01
  • 10.00 is allocated to account 000-6520-00
  • 30.00 is allocated to account 000-6520-01
  • 10.00 is allocated to account 200-6550-00
  • 20.00 is allocated to account 200-6660-01

The allocation can be done by percentage or amount. When the allocation is by percentage, the total percentage must be equal or less than 100%. Alternatively, you can use zero percent for situations where you want to enter the amount. The total amount is not validated at the template level, but is validated when you enter the transactions. Also, the default values of the template can be changed when you enter the transactions.

Tip: If you do not know how a transaction amount is to be allocated, you can create a template with zero allocation percentages or amounts. At the time the template is used in a transaction, you assign the allocation percentage or amount to the distribution lines that are automatically populated for you from the allocation template.

See also

Entity Allocation Setup

Setting Up a Standard Allocation ID

Setting Up an Allocation ID with Sub-Allocation

Entity Allocation - Define Account Number: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Managing Data: Overview

MEM manages data in different ways to create a layer of security.

Managed Records

Data is considered owned or accessed by an entity.

Owned

When data is owned by an entity, a one-to-one relationship between the entity and a record must exist. Only one entity is identified with the record, and only that entity can use the record.

Accessed

When data is accessed, a one-to-many relationship exists between a record and multiple entities. Only the entities that have a relationship with the record can access it. If the entity does not have a relationship to the record, the record cannot be accessed.

In some cases, the entity relationship must be setup. For example, to access a checkbook, you must set up the relationship in the Entity Checkbook Setup window.

In other cases, setting up the entity security feature is optional and must be turned on in the Multi-Entity Management Setup window. After the security feature is turned on, you can create the entity relationship. This security feature usually affects the class or individual card member (except for inventory sites). The class relation is used as a rolldown feature only.

The entity relationship is used to create additional security for the following data records:

  • Vendors
  • Customers
  • Inventory items
  • Inventory sites

Use the Entity Relationship Setup window to set up entity relationships with these data records.

Note icon. Note: When you set up entity relationships with employee records for Payroll, employee security is owned and one-to-one.

Transactions and Ledger Entries

Transactional Assignment/Security/Owned

In MEM, each transaction should be assigned to an entity, regardless of the distributions. The entity of the transaction restricts which users can see or enter the transaction. Also, the entity of the transaction affects how account substitution occurs and which intercompany accounts are used.

Account/Accessed

Access to accounts is limited when Account Security is selected on on the Multi-Entity Management Setup window. This security affects which accounts you can see. If you can see an account, then you can see all debits and credits and balances for the account. However, the details of the transaction are limited by security, and you might not see all the information you want.

See also

Managing Data: User Perspective

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Managing Data: User Perspective

When using MEM, you must be assigned access to one or more entities so that you can view data. After you are assigned the entities, you can view transactional data (as well as some optional security features) for the entites to which you have access.

Data is filtered based on user-entity access. In some circumstances, you can see information specific to any of the entities to which you have access. For example, the lookup filtering feature shows only the records that are associated with entities to which you have access. This filtering affects many inquiries, reports, routines, and some transaction windows.

User access to one or more entities is set up in the User Entity Setup window.

Single-Entity Access

Typically windows where you enter or view data, such as Batch Entry or Transaction Entry windows, are restricted to single‑entity access. Other windows that might be restricted also include inquiry, report, and routine windows.

Multiple Entities

On some windows, you can view, report, or process data for several entities at one time. This type of data access is one of the following:

  • Concurrent: Data inquiries, reports, or processes run concurrently, but remain separate for each entity (for example, decentralized payment batch functionality).
  • Centralized: Data inquiries, reports, or processes are produced for multiple entities at one time, but are combined or consolidated for all entities involved (for example, centralized payment batch functionality).

The following diagram provides a visual representation of how users access data using MEM.

See also

Managing Data: Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


About MEM - GP Security by Entity

The GP Security by Entity feature allows the standard Microsoft Dynamics GP security roles to be assigned to users by entities. With the GP Security by Entity feature, you are restricted to work with your default entity only. All transactions, cards, and scrolling windows throughout Microsoft Dynamics GP show the default entity only (including all inquiries, reports, and SmartLists).

To set up this functionality, the system administrator must do the following:

  • Select the GP Security by Entity option on the Security tab of the Multi-Entity Management Setup window.
  • Set up the User Roles By Entity window.
  • Select the default entity for a user on the User Entity Login window.

    When users log on to Microsoft Dynamics GP, the default entity is used and acts like a single company database. To work with a different entity, the user must open the User Entity Login window to change the entity.

    For example, the AP Clerk and AR Clerk roles are in entity 0100, and only the AR Clerk role is in entity 100. You are assigned to the AR Clerk role. When you open the User Entity Login window to change the default entity, all menus are updated according to the role that you are assigned, and only the commands and options available for the AR Clerk role are available.

Power users as well as some processes, such as centralized and decentralized process in payables, receivables, and payroll; allocation process; and AP replicator are not affected by this functionality.

See also

Account Sort By Entity: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


About User-Entity Access to Data

User-entity access are relationships between users and entities that are created for data access. Relationships between master file records and entities are also created for data access. As a result, users can access data only when the users and the records have relationships with the same entity or entities.

User-entity access relationships are set up on the User Entity Setup window. Relationships between master file records and entities are set up on Entity Relation Setup window.

If you do not set any security options, then all Microsoft Dynamics GP users are able to see all records (e.g., vendor, customer, item, transactions) in the entire database.

The following windows are all used for setting up MEM security:

  • Multi-Entity Management Setup
  • User Entity Setup
  • Entity Relation Setup
  • Entity Document Type Setup
  • User-Master Records
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing Data

Typically, financial and accounting data is imported during implementation of Multi-Entity Management into your Microsoft Dynamics GP environment. However, a system administrator (or system owner) may be called on to import additional data. You can import data in one of the following ways:

  • Using eConnect
  • Using Integration Manager

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing Data: eConnect

When you import financial data created in other programs into your Microsoft Dynamics GP database, use XML files. With XML files, the data is interpreted by their schemas and processed by MS eConnect Post Procedures.

When using eConnect, you install and run Binary Stream SQL scripts to create customized eConnect post procedures that add MEM elements (fields and functions) to your imported transactions and master records. You then add the appropriate MEM field values in the import files, depending on the type of transaction and your financial management requirements.

The MEM fields and functions include:

Column | Description
Assign Entity ID |
Assign Department ID |
Assign Allocation ID |
Assign Address ID |
Assign Document ID |
Pay Entity ID |
User ID |
Enable/Disable Account Substitution |
Enable/Disable Intercompany Distribution |

You must assign the entity (adding the other fields is optional, depending on the type of transaction and your financial management requirements).

The customized post procedures only assign MEM elements to any new transactions being imported. They do not handle data that updates existing transactions in GP.

For more information about the scripts and the processing options you can apply as you import data, see the MEM documentation on the Binary Stream Portal.

See also

Importing Data: Integration Manager

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing Data: Integration Manager

You can use one of the following methods of applying MEM elements (fields and functions) to transactions and master file records imported with Microsoft Integration Manager (IM):

  • Applying MEM elements after an Integration Manager import
  • Applying MEM elements during an Integration Manager import

Applying MEM Elements After an Integration Manager Import

When you use Integration Manager to import data, you must run the Assign Entity utility after the import to assign an entity and department ID to each transaction. For a list of Microsoft Dynamics GP modules with which the utility works, see Assign Entity ID.

In the Multi-Entity Management Setup window, Intercompany tab, you can select Automatic Intercompany Distribution to include intercompany distribution in the process. Intercompany distribution runs for work records only. For a list of Microsoft Dynamics GP modules with which t intercompany distribution works, see Assign Intercompany Overview.

Account substitution does not occur because Multi-Entity Management assumes that the correct account numbers were provided and imported.

Applying MEM Elements During an Integration Manager Import

You can import financial data created in a different program into your Microsoft Dynamics GP database, in files that are processed by MS Integration Manager Post Procedures.

When using Integration Manager, you install and run Binary Stream SQL scripts to create customized Integration Manager post procedures that add Multi-Entity Management elements (fields and functions) to your imported transactions and master records.

You map to MEM elements directly in the integration project and add the appropriate MEM field values in the import files, depending on the type of transaction and your financial management requirements.

When you run the integration in Integration Manager, the MEM fields and values are imported with the transaction or record to which they belong.

The MEM fields and functions include:

  • Assign Entity ID
  • Assign Department ID
  • Enable/Disable Account Substitution
  • Enable/Disable Intercompany Distribution

You must assign the entity, adding the other fields is optional.

The customized post procedures only assign MEM elements to any new transactions that are being imported. They do not handle data that updates existing transactions in GP.

For more information about the scripts and post procedures you can apply to import data, see the MEM documentation on the Binary Stream Portal.

See also

Importing Data: eConnect

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing Data: Entity Relation Setting

The CSV file that you import using the Import Entity Relation Setting window must have the following columns in the order provided:

Column | Description
Record Type |
MasterRecord ID |
Entity ID |
Overwrite | 1-overwrite existing record, 0-keep existing record If a record does not currently exist, the new record is inserted.

The following is an example of a CSV file with the header row. The Overwrite column indicates the number of existing records for the specified MasterRecord ID that are overwritten.

Record Type | MasterRecord ID | Entity ID | Overwrite
Vendor | Vendor 01 | 000 | 1
Customer | Customer 01 | 000 | 0
Vendor | Vendor 02 | 100 | 0

Note icon. Note: For the import to succeed, all records and entities must exist in the company database.

See also

Import Entity Relation Setting

Importing Entity Relations from a CSV File

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing Data: Advanced IC Account Setup

The CSV file that you import using the Advanced IC Account Setup Import window must have the following columns in the order provided:

Column | Description
Trigger Account |
Header Entity | If Control Account = 1, shows the Transaction Entity; if Control Account = 0, shows the Destination Entity
Control Account | has value 1- selected or 0 - cleared
Purchasing | has value 1- selected or 0 - cleared
Sales | has value 1- selected or 0 - cleared
Inventory | has value 1- selected or 0 - cleared
Financials | has value 1- selected or 0 - cleared
Line Entity | If Control Account = 1, shows the Destination Entity; if Control Account = 0, shows the Transaction Entity
Due To Account |
Due From Account |

See also

Importing Due To and Due From Account Information for Intercompany

Advanced IC Account Setup Import

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing Data: Standard Intercompany Account Setup

The CSV file that you import using the Standard IC Account Setup Import window must have the following columns in the order provided:

Column | Description
Originating Entity ID | The entity of the transaction, usually specified in the transaction header or MEM extra window.
Destination Entity ID | The entity of the distribution account on the transaction line.
Originating Due To Account | The account used in the CREDIT part of the generated intercompany distributions when the distribution line of the destination entity is a credit.
Originating Due From Account | The account used in the DEBIT part of the generated intercompany distributions when the distribution line of the destination entity is a debit.
Destination Due To Account | The account used in the CREDIT part of the generated distributions when the distribution line of the destination entity is a debit.
Destination Due From Account | The account used in the DEBIT part of the generated intercompany distributions when the distribution line of the destination entity is a credit.

See also

Importing Due To and Due From Account Information for Intercompany

Importing Data: Advanced IC Account Setup

Standard Intercompany Accounts Setup: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assigning an Entity to a Batch

When you enter a batch in sales, receivables, purchasing, payables, or financial the batch entry windows, you must assign an entity to the batch.

Note icon. Note: All transactions that you assign to the batch later must belong to the same entity as the batch.

When you create a batch, the entity in the Entity ID box is your default entity. If you change the entity, you can select only an entity to which you have access. After you save the batch, you cannot change the Entity ID.

In the in sales, receivables, purchasing, or payables, batch entry windows, after you select an entity for the batch, the default checkbook for the entity appears in the Checkbook ID box. If you do not want to use the default checkbook, you can select a different checkbook to which the entity has access.

See also

Assigning User Access to an Entity

Setting Up the Default Entity for a User

Setting Up Checkbook Access

Entering Transactions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entering Transactions

Entering a transaction in Microsoft Dynamics GP with MEM installed is similar to entering a transaction in Microsoft Dynamics GP without MEM. However, because MEM provides additional functionality that does not exist in Microsoft Dynamics GP, you must remember the following items:

  • For some Microsoft Dynamics GP windows, MEM provides an alternate version of the window.
    For example, the Item Transaction Entry window has the Entity, Department, and To Facility boxes. These boxes do not appear in the standard Microsoft Dynamics GP-only window.

  • If the MEM alternate window is not used, a MEM extra window appears with the Microsoft Dynamics GP window. The extra window contains all the MEM-related boxes.
    For example, the Receivables Transaction Entry window with the MEM extra window.

  • For any window that has the Entity ID box, you must select an entity. Also, you can only select from the entities to which your account has access (as defined by the administrator on the User Entity Setup window).
    • If you set a default entity, the Entity ID box is automatically entered for any window when it is opened.
    • If you save a transaction to a batch, you must select the same entity as the entity assigned to the batch.

In MEM, you can use additional security options if you set up the functionality in the Multi-Entity Management Setup window:

  • You can select a Department ID based on the segment you defined as the department. This is optional.
  • If customer security is used, you can select only from the customers that are associated with same entity as the entity of transaction (as defined on the Entity Relation Setup window).
  • If vendor security is used, you can select only from the vendors that are associated with same entity as the entity of transaction (as defined on the Entity Relation Setup window).
  • If site security is used, you can select only from the sites that are associated with same entity as the entity of transaction (as defined on the Entity Relation Setup window).
  • If item security is used, used, you can select only from the items that are associated with same entity as the entity of transaction (as defined on the Entity Relation Setup window).
  • If account security is used, you can select only from the accounts that are associated with same entity as the entity of transaction (as defined on the Entity Relation Setup window).

In the Multi-Entity Management Setup window, you can set up additional functionality that affects the transactions:

  • If account substitution is used, the entity segment of the distributions is substituted with the entity of the transaction.
    Note icon. Note: For the substitutions to run without error, the accounts must exist.
  • If the transaction is between two or more entities, automatic intercompany is used, and the intercompany accounts are set up, intercompany distributions are automatically created.
  • If PO automatic number is used, when you enter a POP transaction, the document number is based on the document number set up one the PO Type window.

See also

Using Alternate Forms and Reports

Assigning User Access to an Entity

Setting Up the Default Entity for a User

Setting Your Default Entity

Assigning an Entity to a Batch

Setting Up Site and Item Security

Setting Access Restrictions to Chart of Accounts

Setting Up PO Automatic Numbering

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Working with Inquiries

When you open a Microsoft Dynamics GP inquiry window, an entity list view appears in the MEM alternate version of the window, or appears in the MEM extra window (if you are not using the MEM alternate window).

In the entity list view, only the entities to which you have access (as defined on the User Entity Setup window) appear, and you select only the entities for which you want to see transactions.

Note icon. Note: On some windows, other boxes may also be filtered by the entities that you select in the entity list view. For example, totals on the Transaction by Vendor window are filtered by entity.

Tip: In the User Preferences window, you can set which entities are selected when you open a window with the entity list view.

See also

Setting MEM List View Preferences

Assigning User Access to an Entity

Using Alternate Forms and Reports

Understanding How MEM Affects Microsoft Dynamics GP Windows

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Printing Reports

When you open a Microsoft Dynamics GP Report Options window, an Entity scrolling window appears in the MEM alternate version of the window, or appears in the MEM extra window (if you are not using the MEM alternate window).

In the Entity scrolling window, only the entities to which you have access (as defined on the User Entity Setup window) appear, and you select only the entities for which you want to see transactions.

Caution: Not all reports sort and total by entity. If you need these totals, use different report options or use the SSRS MEM reports.

Tip: In the User Preferences window, you can set which entities are selected when you open a window with the Entity Scrolling Window.

See also

Setting MEM List View Preferences

Assigning User Access to an Entity

Using Alternate Forms and Reports

SSRS Reports and Multi-Entity Management

Turning Off Financial Report Restrictions

Removing Financial Report Restrictions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Alternate Reports

Button showing that window Overview page is currently viewed.

The following list of alternate reports is effective as of November 17, 2010.

Closed Company Reports
  • Detail Tax Report
  • Summary Tax Report
Closed Financial Reports
  • Trial Balance Detail
  • Trial Balance Detail by Period
  • Trial Balance Summary
  • Trial Balance Summary by Period
  • Trial Balance History
  • Trial Balance History by Period
  • Trial Balance Summary History
  • Trial Balance Summary History by Period
Closed Inventory Reports
  • M Assembly Analysis Detailed Report
  • BM Assembly Analysis Detailed Report by Bill Number
  • BM Assembly Analysis Report
  • BM Assembly Analysis Report by Bill Number
  • BM Assembly Lot Number History Report
  • BM Assembly Posting Journal
  • BM Assembly Posting Journal Reprint
  • BM Assembly Preview Detailed Report
  • BM Assembly Preview Detailed Report by Bill Number
  • BM Assembly Preview Report
  • BM Assembly Preview Report by Bill Number
  • BM Assembly Serial Number History Report
  • BM Gross Requirements Report By Item Number
  • BM Gross Requirements Report By Site ID
  • Detailed Item List
  • Detailed Item List by Site
  • Inventory Adjustments Edit List
  • Inventory Adjustments Journal
  • Inventory Purchase Receipts
  • Inventory Purchase Receipts By Site
  • Inventory Purchase Receipts Summary
  • Inventory Sales Summary History
  • Inventory Sales Summary History By Site
  • Inventory Stock Status
  • Inventory Transfers Edit List
  • Inventory Transfers Journal
  • Inventory Vendor Activity Report
  • Inventory Vendor Activity Report By Vendor
  • Item List By User Category
  • IV GL Distribution History Report
  • IV Item Cost Change History Report
  • IV Item Currency List
  • IV Item Period History by Date
  • IV Item Period History by Site/Item
  • IV Item Price List
  • IV Item Price List MC
  • IV Item Price List Options List
  • IV Item Price List Options List MC
  • IV Item Purchasing Options List
  • IV Stock Count Due
  • IV Stock Count Due By Site
  • IV Stock Count Forms by Item ID
  • IV Stock Count Forms by Site ID
  • IV Stock Count List
  • IV Transaction History Report
  • IV Transaction Reprint Journal
  • IV Transfer Reprint Journal
  • Kit Report
  • Kit Report By Site
  • Lot Number Report
  • Lot Number Report By Site
  • Physical Inventory Checklist
  • Physical Inventory Checklist By Site
  • Physical Inventory Checklist By Site No QTY
  • Physical Inventory Checklist No QTY
  • Purchase Order Generator Item Report
  • Serial Number Report
  • Serial Number Report By Site
Closed Payroll
  • Benefit Register
  • Build Check File Report
  • Check Register
  • Cross-Company Period End Benefit Summary
  • Cross-Company Period End Benefit Summary - Consolidated
  • Cross-Company Period End Deduction Summary
  • Cross-Company Period End Deduction Summary - Consolidated
  • Cross-Company Period End Department Summary - Consolidated
  • Cross-Company Period End Local Tax Summary - Consolidated
  • Cross-Company Period End Local Tax Summary
  • Cross-Company Period End Pay Code Summary
  • Cross-Company Period End Pay Code Summary - Consolidated
  • Cross-Company Period End Payroll Summary
  • Cross-Company Period End Payroll Summary – Consolidated
  • Cross-Company Period End Position Summary
  • Cross-Company Period End Position Summary - Consolidated
  • Cross-Company Period End State Tax Summary – Consolidated
  • Cross-Company Period End State Tax Summary
  • Deduction Register
  • Detailed Employee List
  • Direct Deposit Check Register
  • Direct Deposit List
  • Direct Deposit Register
  • Direct Deposit Statement of Earnings
  • Earnings Summary
  • Employee Address List
  • Employee Checks Other-D
  • Employee Checks Other-L
  • Employee Checks Stub on Bottom-D
  • Employee Checks Stub on Top and Bottom-L
  • Employee Checks Stub on Top-D
  • Employee List By Benefit
  • Employee List By Class
  • Employee List By Deduction
  • Employee List By Department
  • Employee List By Local Tax
  • Employee List By Location
  • Employee List By Pay Code
  • Employee List By Position
  • Employee List By Supervisor
  • Employee Personnel By ID
  • Employee State Taxes List
  • Employee Wage and Hour Report
  • Employee Without Pay Codes List
  • FICA Wage Report
  • Local Tax Register
  • Manual Check Register
  • Pay Code Register
  • Payroll Tax Adjustment (HIRE Act)
  • Period-End FUTA Summary
  • Period-End FUTA Summary - Consolidated
  • Period-End SUTA Summary
  • Period-End SUTA Summary - Consolidated
  • Period-End Workers Compensation Summary
  • Period-End Workers Compensation Summary - Consolidated
  • Precheck Report
  • Quarterly 941 Preparation Report
  • Quarterly 941 Schedule B Preparation Report
  • Shift Code List
  • State Tax Register
  • State Wage and Hour Report
  • Supervisor Codes List
  • Tip Allocation Posting Register
  • Transaction Edit List
  • Vacation/Sick Time Accrual Register
  • Vacation/Sick Time Available List
  • W-2 4-Up Laser Form
  • W-2 Laser Forms
  • W-2 One-Wide Forms
  • W-2 Two-Wide Forms
  • W-3 Transmittal Form Continuous
  • W-3 Transmittal Form Single Feed
  • Workers Comp Codes
  • Year End Employee Wage Report
Closed Purchasing
  • 1099 Dividend
  • 1099 Interest
  • 1099 Laser Dividend
  • 1099 Laser Interest
  • 1099 Laser Miscellaneous
  • 1099 Miscellaneous
  • 1099s Printed (Edit List)
  • Check Distribution Report
  • Computer Checks Posting Journal
  • Computer Checks Reprint Journal
  • Manual Payments Posting Journal
  • Manual Payments Reprint Journal
  • MC PM Aged TB - Options – Detail
  • MC PM Historical Aged TB – Detail
  • MC PM Transaction History Report-Detail
  • MC PM Transaction History Report-Summary
  • MC POP Received/Not Invoiced
  • MC POP Received/Not Invoiced By Vendor
  • PM Aged TB – Detail
  • PM Aged TB - Options – Detail
  • PM Aged TB - Options – Summary
  • PM Aged TB – Summary
  • PM Apply Reprint Journal
  • PM Check Register
  • PM Computer Check Register
  • PM Distribution History Detail
  • PM Distribution History Summary
  • PM GL Distributions Detail
  • PM GL Distributions Summary
  • PM Historical Aged TB – Detail
  • PM Historical Aged TB – Summary
  • PM Reprint Intercompany Distribution Detail
  • PM Transaction Distribution History
  • PM Transaction History Detail
  • PM Transaction History Summary
  • PM Transaction Inquiry
  • PM Transaction Inquiry Document
  • PM Transaction Posting Journal
  • PM Transaction Reprint Journal
  • POP Back Ordered Items Received
  • POP Back Ordered Items Received By Site
  • POP Distribution Detail History Report
  • POP Document Inquiry Report
  • POP Expected Shipments by Item
  • POP Expected Shipments by Vendor ID
  • POP Item Inquiry Report History
  • POP Item Inquiry Report Work
  • POP Item Inquiry Report Work/History
  • POP Purchase Order Blank Form
  • POP Purchase Order History Report-Detailed
  • POP Purchase Order History Report-Summary
  • POP Purchase Order Lines to Release by Purchase Order
  • POP Purchase Order Lines to Release by Release By Date
  • POP Purchase Order Other Form
  • POP Purchase Order Shipment Date Analysis by Item
  • POP Purchase Order Shipment Date Analysis by Vendor ID
  • POP Purchase Order Status Detailed
  • POP Purchase Order Status Detailed By Line
  • POP Purchase Order Status Summary
  • POP Purchasing Voided Journal
  • POP Purchasing Voided Journal – Reprint
  • POP Received/Not Invoiced
  • POP Received/Not Invoiced By Vendor
  • POP Receivings Distribution Detail
  • POP Receivings Posting Journal
  • POP Receivings Posting Journal – Reprint
  • POP Receivings Transaction History Report-Detailed
  • POP Receivings Transaction History Report-Summary
  • POP Receivings Voided Journal
  • POP Receivings Voided Journal – Reprint
  • POP Shipment/Invoice Matching Activity
  • Vendor Address
  • Vendor Cash Requirements
  • Vendor Financial
  • Vendor Information
  • Vendor List
  • Void Reprint Journal
  • Voided Payments
  • Voided Vouchers
  • Voided Vouchers Reprint
Closed Sales
  • MC RM Detail Aged Trial Balance - Options
  • MC RM Detail Historical Aged Trial Balance
  • MC SOP Inventory Sales History Report
  • MC Statement Blank Form
  • MC Statement Long Form
  • RM Detail Aged Trial Balance
  • RM Detail Aged Trial Balance – Options
  • RM Detail Historical Aged Trial Balance
  • RM Statement Long Form
  • RM Statement On Blank Paper
  • RM Statement Short Form
  • RM Statement Short Form Continuous
  • RM Statement Side Form
  • RM Statement Side Form Continuous
  • RM Statement User Definable Form
  • RM Summary Aged Trial Balance
  • RM Summary Aged Trial Balance – Options
  • RM Summary Historical Aged Trial Balance
  • RM Transaction Inquiry Document Report
  • RM Transaction Inquiry Report
  • RM Unapplied Documents Report
  • SOP Document Analysis Detail by Customer
  • SOP Document Analysis Detail by Item
  • SOP Document Analysis Summary by Customer
  • SOP Document Analysis Summary by Item
  • SOP Inventory Sales History Report
Closed System Reports
  • Tax Detail Report
  • Tax Period Report – Detail
Closed Contract Admin
  • SVC_Contract_Expire_Report_by_Item
  • SVC_Contract_Expire_Report

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Guidelines for Year-End Closing

Follow these guidelines to ensure that year-end balances properly close to retained earnings by entity:

  1. On the General Ledger Setup window (Financial > Setup > Financial > General Ledger), under Retained Earnings, ensure that Close to Divisional Account Segments is selected, and select the Entity segment.

    2. By selecting this option, the retained earnings accounts become uniform to each entity with only the entity segment changing. This is a limitation in standard Microsoft Dynamics GP.

  2. Before performing the year-end close, review the trial balance for each entity to ensure that each entity is balanced.

    3. When the entity is balanced, all intercompany distributions are recorded. Because the year-end routine is run by Microsoft Dynamics GP, the MEM intercompany distributions are not added to the Bring Balance Forward (BBF) journal entry created on the year-end close.

  3. Coordinate the year-end closing routine with all other users.

    4. The Year-End Closing routine (Financial > Routines > Financial > Year-End Closing), which affects all entities in the database, is run by once by one individual user.

  4. After the year-end closing routine is completed, the BBF entry is not assigned to any particular entity. It is one single journal entry for all entities.

    5. To allow users to see the BBF entry in the Journal Entry Inquiry window, you can assign the journal entry to a specific entity. Regardless of whether the journal entry is visible, all openning balances are visible and added to the totals of the accounts.

See also

Understanding How MEM Affects Microsoft Dynamics GP Windows

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Modifying Reports

Review any of the following procedures to modify the reports:

  • Adding MEM Fields to Reports
  • Adding Employer ID Number to Reports
  • Printing Entity Names on Alternate Reports

Note icon. Note: For best results, only a qualified Microsoft Dynamics GP consultant or system administrator who is proficient in using Microsoft Dynamics GP Report Writer should modify the Microsoft Dynamics GP reports or the MEM alternate reports. For information on how to modify reports and add new calculated fields, see the Microsoft Dynamics GP documentation on Report Writer.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Adding MEM Fields to Reports

You can add or suppress MEM fields and data in Microsoft Dynamics GP and MEM alternate reports by using Report Writer to create calculated fields that call the RW_TableHeaderString function that is provided with MEM.

You can add the Entity ID, Department ID, Entity Description, Department Description, Bill To Address, and Ship To Address fields and their sub-fields for many of the transaction records. If the user ID of the user running the report is not allowed to access an entity, then some of the calculated fields are left blank, which results in suppressed sections of the report.

Note icon. Note: For best results, only a qualified Microsoft Dynamics GP consultant or system administrator who is proficient in using Microsoft Dynamics GP Report Writer should modify the Microsoft Dynamics GP reports or the MEM alternate reports. For information on how to modify reports and add new calculated fields, see the Microsoft Dynamics GP documentation on Report Writer.

See also

Adding MEM Fields to Reports: Modifying a Report

Adding MEM Fields to Reports: Constants and Fields for Different Transaction Types

Adding MEM Fields to Reports: Integers for MEM Fields

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Adding MEM Fields to Reports: Constants and Fields for Different Transaction Types

To create MEM calculated fields for different transaction types and add them in different forms or reports, repeat the steps for Modifying a Report (with some adjustments) and use the data within the following table.

Some of the values in this table are representative. Depending on the report that you modify, you may be accessing Work, Open, or History tables, which may change the Resources that you can select in the Fields tab.

For values for the Constants tab (MEM Field), see Integers for MEM Fields.

Note icon. Note: Depending on each individual report, the table that you use might be a temporary table. If the transaction table in this list does not work, try using fields from the temporary table.

Transaction Type and Tables Constants Tab Fields Tab Constants tab
(MEM field)
Integer String Resources Fields (2) Integer
SOP
SOP_HDR_WORK(SOP10100)
SOP_HDR_HIST(SOP30200) 		9039 SOP Sales Transaction Work SOP Number
SOP Type 		See Integers for MEM Fields.
AR (RM)
RM_Sales_Work(RM10301)
RM_Sales_OPEN(RM20101)
RM_HISTORY(RM30101) 		9039 AR_TRX RM Open Temp File Document Number
RM Document Type-All
AR (RM) Statements 9039 AR_STMT RM Statements Header Temporary File Statement ID
0
POP
POP_PO(POP10100)
POP_POHist(POP30100) 		9039 POP PO Number
0
Receipt
POP_Receipt(POP10300)
POP_ReceiptHist(POP30300) 		9039 RECEIPT POP Receipt Number
0
AP (PM)
PM_Transaction_WORK(PM10000)
PM_Transaction_OPEN(PM20000)
PM_Paid_Transaction_HIST(PM30200) 		9039 AP_TRX Voucher/Payment Number
Document Type/ '6' for Payments
GL
First, create a JE calc field that returns a string type; add the Lng_Str function under System-Defined; then add the Journal Entry field from the GL table
GL_TRX_HDR_WORK (GL10000)
GL_YTD_TRX_OPEN(GL20000) 		9039 GL_TRX Journal Entry (calculated field)
Open Year
CA
SVC_Contract_HDR(SVC00600) 		9039 CA_ID Contract Type
0
FA
FA_General_Information_MSTR(FA00100) 		9039 FA_ID Asset ID
Asset Suffix
FA
To limit processed assets to those associated with selected entities and departments
FA_General_Information_MSTR(FA00100) 		9039 FA_REP Asset ID
Asset Suffix
PA Contract
PA_Contract_MSTR(PA01101) 		9039 PA_CONTRACT PA Contract Number
0
PA Project
PA_Project_MSTR(PA01201) 		9039 PA_PROJECT PA Project ID
0
PA Cost Category
PA_Cost_Category_MSTR (PA01001) 		9039 PA_COST_CATEGORY PA Cost Category ID
0
PA Fee
PA_Fee_MSTR (PA00401) 		9039 PA_FEE PA Fee ID
0
PA Equipment
PA_Equipment_MSTR(PA00701) 		9039 PA_EQUIPMENT PA Equipment ID
0
PA Miscellaneous
PA_Miscellaneous_MSTR (PA00801) 		9039 PA_MISC PA Miscellaneous ID
0
PA Timesheet
PA_Timesheet_WORK_HDR(PA10000)
PA_Timesheet_HDR_HIST(PA30100) 		9039 PA_TIMESHEET PA Timesheet No.
0
PA Employee Expense
PA_Employee_Expense_WORK_HDR(PA10500)
PA_Employee_Expense_HDR_HIST(PA30500) 		9039 PA_EMPLOYEE
_EXPENSE 		PA Empl Expense Document No.
0
PA Equipment Log
PA_Equipment_Log_WORK_HDR(PA10100)
PA_Equipment_Log_HDR_HIST(PA30200) 		9039 ? ?
0
PA Miscellaneous Log
PA_Miscellaneous_Log_WORK_HDR(PA10200)
PA_Miscellaneous_Log_HDR_HIST(PA30300) 		9039 PA_MISC_LOG PA Miscellaneous Log No.
0
PA Inventory Transfer
PA_IV_Transfer_WORK_HDR(PA10900)
PA_IV_Transfer_HIST_HDR(PA30900) 		9039 PA_IV_TRX PA IV Document No.
0
PA Billing
PA_Billing_HDR_WORK(PA13100)
PA_Billing_HDR_HIST(PA33100) 		9039 PA_BILLING PA Document Number
0
PA Revenue Recognition
PA_Rev_Recog_HDR_WORK(PA23301)
PA_Rev_Recog_HDR_HIST (PA33301) 		9039 PA_REVENUE
_RECOGNITION 		PA Document Number
0
PA Document Number
To access the entity or department for the following Project Accounting Transaction records:
Equipment Log
Employee Expense
Timesheet
Miscellaneous Log
Inventory Transfer
Billing Document
Revenue Recognition 		9039 PA_DOCUMENT PA Document Number
0
Payroll Document Number
To access the entity for Employee Check. 		9039 PAYROLL Employee ID
0
Invoice Processing
To access the entity for Invoice Transaction records.
IVC_HDR_WORK
IVC_HDR_HIST 		9039 IVC_TRX Invoice Number
Document Type
Entity Label
From Multi-Entity Management Setup window 		9039 ENTITY_LABEL

“” (empty string)

0

0
Department Label
From Multi-Entity Management Setup window 		9039 DEPT_LABEL

“” (empty string)

0

0

Field Service – RMA / Returns

SVC_RMA_MSTR(SVC05000)

SVC_RMA_MSTR_HIST(SVC35000)

Available in MEM build 604s12 (and newer) and MEM build 702s03 (and newer).

9039 RMA_FACILITY_ID

SVC_RMA_Line

SVC_RMA_Line_HIST

SVC_RMA_Traveler_Header_Temp

SVC_RMA_Discrepancy_TEMP

SVC_RMA_Receiving_WORK

Return Document ID

0

See Integers for MEM Fields.

Field Service – RTV

SVC_RTV_MSTR(SVC05600)

SVC_RTV_MSTR_HIST(SVC35600)

Available in MEM build 604s12 (and newer) and MEM build 702s03 (and newer).

9039 RTV_FACILITY_ID

SVC_RTV_Line

SVC_RTV_Line_HIST

RTV Number

0

Human Resources

Getting Entity Label on EEOC Component 2 EEO-1 report

Available from versions MEM build 704s11 (Microsoft Dynamics GP 2018 R2 18.00.0727 and newer), MEM build 605s11 (Microsoft Dynamics GP 2016 R2 version 16.00.0788 and newer) and MEM build 507s02 (Microsoft Dynamics GP 2015 R2 version 14.00.1207 and newer).

 9039 EEO-1 0 0

See also

Adding MEM Fields to Reports

Adding MEM Fields to Reports: Modifying a Report

Adding MEM Fields to Reports: Integers for MEM Fields

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Adding MEM Fields to Reports: Integers for MEM Fields

The final constant in the calculated field statement refers to the MEM field.

The following table provides a list of integers that represent the MEM fields that you can put in a report.

Note icon. Note: For MEM for Microsoft Dynamics GP 2016 build 604s11 (and earlier) and 2018 build 702s02 (and earlier), the RMA_FACILITY_ID and RTV_FACILITY_ID transaction types only supported field 1.

As of MEM for Microsoft Dynamics GP 2016 R2 build 604s12 (and newer) and 2018 build 702s03 (and newer), the RMA_FACILITY_ID and RTV_FACILITY_ID transaction types support the following data:

  • Fields 1, 2, 3, 4, and 7
  • All Ship To Address fields
  • All Bill To Address fields
  • All Default Address fields
Integer | Field
1 | Entity ID
2 | Department ID
3

Entity Description

Note icon. Note: As of Microsoft Dynamics GP 2016 R2, this field is available for RM statements. For RM statements, you can use either the MEM alternate reports or the Microsoft Dynamics GP standard reports. However, you must use the MEM alternate Print Receivables Statements window to see this MEM field.
4 | Department Description
5 | Bill To Address
6 | Ship To Address
7

Entity FEIN or GST Registration Number (as set up on the Entity Tax Registration Setup window)
Note icon. Note: For Microsoft Dynamics GP 2015 R2 and earlier, this field is only available for sales order processing transactions.

As of Microsoft Dynamics GP 2016 R2, this field is available for invoice (IVC) transactions, Receivables Management (RM) transactions, and RM statements. For RM statements, you can use either the MEM alternate reports or the Microsoft Dynamics GP standard reports. However, you must use the MEM alternate Print Receivables Statements window to see this MEM field.
8 | Default Address
50 | Address Contact for Bill to Address
51 | Line 1 of Bill to Address
52 | Line 2 of Bill to Address
53 | Line 3 of Bill to Address
54 | Line 4 of Bill to Address
55 | Line 5 of Bill to Address
56 | Line 6 of Bill to Address
57 | Line 7 of Bill to Address
80 | Address Contact for Default Address
81 | Line 1 of Default Address
82 | Line 2 of Default Address
83 | Line 3 of Default Address
84 | Line 4 of Default Address
85 | Line 5 of Default Address
86 | Line 6 of Default Address
87 | Line 7 of Default Address
60 | Address Contact for Ship to Address
61 | Line 1 of Ship to Address
62 | Line 2 of Ship to Address
63 | Line 3 of Ship to Address
64 | Line 4 of Ship to Address
65 | Line 5 of Ship to Address
66 | Line 6 of Ship to Address
67 | Line 7 of Ship to Address
500 | Phone 1 of Bill to Address
501 | Phone 2 of Bill to Address
502 | Phone 3 of Bill to Address
503 | Fax Number of Bill to Address
504 | Name of Bill to Address
505 | County of Bill to Address
600 | Phone 1 of Ship to Address
601 | Phone 2 of Ship to Address
602 | Phone 3 of Ship to Address
603 | Fax Number of Ship to Address
604 | Name of Ship to Address
605 | County of Ship to Address
800 | Phone 1 of Default Address
801 | Phone 2 of Default Address
802 | Phone 3 of Default Address
803 | Fax Number of Default Address
804 | Name of Default Address
805 | County of Default Address
900

Routing Number (as set up on the Checkbook EFT Bank Maintenance window)

Available as of Microsoft Dynamics GP 2016 R2 - July 2017 Hotfix (version 16.00.0620)

901

Bank Account Number (as set up on the Checkbook EFT Bank Maintenance window)

Available as of Microsoft Dynamics GP 2016 R2 - July 2017 Hotfix (version 16.00.0620)

902

Bank Company Name (as set up on the Checkbook EFT Bank Maintenance window)

Available as of Microsoft Dynamics GP 2016 R2 - July 2017 Hotfix (version 16.00.0620)

See also

Adding MEM Fields to Reports: Integers for MEM Fields

Adding MEM Fields to Reports

Adding MEM Fields to Reports: Constants and Fields for Different Transaction Types

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Add Employer Identification Number to Reports

You can print the Employer Identification Number by entity in Microsoft Dynamics GP reports by using Report Writer to create calculated fields that call the RW_BSSIGetEINbyEntity function that is provided with MEM.

Note icon. Note: For best results, only a qualified Microsoft Dynamics GP consultant or system administrator who is proficient in using Microsoft Dynamics GP Report Writer should modify the Microsoft Dynamics GP reports or the MEM alternate reports. For information on how to modify reports and add new calculated fields, see the Microsoft Dynamics GP documentation on Report Writer.

See also

Add Entity FEIN or GST Registration Number to Reports

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Add Entity FEIN or GST Registration Number to Reports

You can print the FEIN or GST Registration Number by entity in Microsoft Dynamics GP reports by using Report Writer to create calculated fields that call the RW_BSSI_GetFacilityTaxRegistration function that is provided with MEM.

You configure the FEIN or GST Registration Number by entity on the Entity Tax Registration Setup window.

Note icon. Note: For best results, only a qualified Microsoft Dynamics GP consultant or system administrator who is proficient in using Microsoft Dynamics GP Report Writer should modify the Microsoft Dynamics GP reports or the MEM alternate reports. For information on how to modify reports and add new calculated fields, see the Microsoft Dynamics GP documentation on Report Writer.

See also

Add Employer Identification Number to Reports

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Understanding Centralized Processing

Centralized processing is the process of grouping transactions from multiple entities together into a single batch or group of transactions.

For payables and receivables centralized processing is used when one entity, called the parent entity, makes or receives a payment on behalf of another entity, called a child entity. Also, for receivables, centralized processing can be used on an as needed basis.

Centralized processing can be used in the following ways:

  • For receivable transactions, when entering cash receipts.

    • For example, when entering a cash receipt, it is entered using the parent entity. The cash receipt is then applied to outstanding invoices for the customer under the parent or child entities. Or, centralized processing is used in real-time, where other entities are selected to which their respective invoices are applied against.

  • For payables transactions, when processing checks.

    • For example, a check batch is created for the parent entity using the checkbook selected on the batch to which the parent entity has access. When the batch is processed, documents from any entity that is considered a child are included as well as open documents for the parent. Documents for a vendor are all included on one check.

  • For payroll transactions, when printing checks.

    • For example, when the checks are built, various entities (or one) are selected to be included in the payroll build. When printing the checks, the checkbook that is selected is used to pay all employees included in the build regardless of entity. Upon posting, appropriate Due To/Due From distributions are added.

See also

Understanding Decentralized Processing

Payables Check Processing: Overview

Receivables Check Processing: Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Understanding Decentralized Processing

Decentralized processing is the process where each entity makes or receives a payment for itself. Each entity processes its own transactions in self‑contained batches or groups of transactions.

Decentralized processing is used in the following ways:

  • For receiveables transactions, when entering cash receipts.

    • For example, the cash receipt for a specific entity is entered. It is then applied to the outstanding invoices for the customer for the specified entity.

  • For payables transactions, when processing checks.
    Multiple check batches for multiple entities can be built at the same time in a mass process.

    • For example, separate payment batches are created for each entity that is processed. Each batch is for payables documents that belong to the entity of the checkbook. The checkbook used is the default checkbook for the entity.

  • For payroll transactions, when printing checks.

    • For example, when checks are built, one or more entities are selected to be included in the payroll build. When printing the checks, the payroll checkbook for each entity is used to pay employees that belongs to the same entity.

See also

Understanding Centralized Processing

Payables Check Processing: Overview

Receivables Check Processing: Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Close a Period by Entity Overview

In Microsoft Dynamics GP, you can close periods separately. For example, you can close the Sales module so that no additional sales transactions for a month can be created, but you can still enter purchasing invoices and record adjustment journal entries in the General Ledger.

In MEM, you can close the some modules separately from other modules, and you can also close separate entities. For example, the head office of a company (entity 000) can continue to enter sales transactions in January, but all other entities are restricted from posting sales invoices. The following table demonstrates how period close by entity works:

Invoice Entry | Posting Date | Result
000 | Jan 20, 2015 | User can save and post.
100 | Jan 20, 2015 | User can save, but not post.
200 | Jan 20, 2015 | User can save, but not post.

Note icon. Note: The period close by entity feature is designed for use by users who have access to all entities (for example, system administrator).

Caution: If a user who does not have access to all entities uses this feature, periods that are not supposed to be closed might be closed. If this situation occurs, data can be compromised because active transaction records that are in periods that have closed cannot be completed.

The modules that you can close per entity are as follows:

  • Financial
  • Sales
  • Purchasing
  • Inventory

When transactions are created in the Sales, Purchasing, and Inventory series, the transaction posting date can be determined from the transaction itself or from its batch, depending on how the Posting Date From option is set on the Posting Setup window:

  • When the posting date is from the Batch, and a batch is posted, ensure that the entity assigned to the batch does not have the batch posting date restricted on the Fiscal Periods Setup window.
  • When the posting date is from the Transaction, and a batch is posted, ensure for each individual transaction that the entity assigned to the transaction is not restricted from posting or ensure that one of the distribution entities is not restricted from posting in the Fiscal Period Setup window.

Notes:

  • Only the transactions that are restricted based on the Fiscal Period Setup window should not be posted. Transactions that are not restricted should post as expected.
  • When a transaction or batch is processed, all affected entities must be open. If any affected entity is not open, the transaction or batch is not posted.
  • If a transaction without an entity is posted to a series that has MEM Period Close By Entity turned on for one or more periods, the following error message appears regardless of whether a period is open or closed: The Fiscal Period is closed.
    The functionality is designed in this way to prevent your data from being compromised.
Closed Purchasing example

The purchasing period for entity 000 and 100 is open. The purchasing period for entity 200 is closed. A payables invoice with expenses allocated to entities 000, 100, and 200 cannot be posted. However, the invoice entered for entity 000 with expenses allocated to entities 000 and 100 can be posted.

Closed Sales example with where parent-child entity relationship exists

The following example demonstrates a case where a parent-child relationship exists:

In an centralize AP, entity 000 is the child and entity 100 is the parent. An invoice for entity 000 is created and posted, and then the period is closed. A payment is then created for entity 100 and the period is open for entity 100. The payment is applied in real-time to the invoice for entity 100. However, when you try to post the payment, you cannot because the period for entity 000 is closed.

You can close periods for selected entities in the following windows:

  • Financial
    • (General) Transaction Entry
    • Quick Journal Entry
    • Clearing Entry
    • Bank Deposit Entry
    • Bank Transaction Entry
    • Bank Transfer Entry
    • Multicurrency Revaluation
    • Reconcile Bank Statements: Overview
  • Sales
    • Sales Transaction Entry
    • Sales Batch Entry
    • Invoice Batch Entry
    • Receivables Batch Entry
    • Invoice Entry
    • Receivables Transaction Entry
    • Cash Receipt Entry
    • Posted Transactions
    • Apply Sales Document
  • Purchasing
    • Purchasing Batch Entry
    • Payables Batch Entry
    • Returns Batch Entry
    • Receiving Transaction Entry
    • Purchasing Invoice Entry
    • Return Transaction Entry
    • Void Historical Payables Transactions
    • Void Open Payables Transactions
    • Edit Payment Batch
    • Post Payments
    • Apply Payables Documents
  • Inventory
    • Transaction Entry
    • Transfer Entry
    • Inventory Batch Entry

See also

Setting Up Period Close by Entity

Closing a Period by Entity

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


About Fixed Assets and Multiple Users

The Fixed Assets module in Microsoft Dynamics GP is not designed to support more than one user at a time when processing in the following windows:

  • Fixed Assets Mass Retirement
  • Fixed Assets Mass Transfer
  • Fixed Assets Mass Change
  • Depreciation Process Information
  • Depreciation Projection

This is also true in Microsoft Dynamics GP with Multi-Entity Management installed, even when each user selects a different entity in which to work.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inter-Entity Automation: Example

This example uses the Invoice Entry and Invoice Batch Entry windows to create and post an inter-entity transaction.

This example is separated into the following activities:

  • Set up inter-entity automation
  • Create and post a new inter-entity transaction
  • Inter-entity automation processing steps
  • Post and pay the payables document

Set Up Inter-Entity Automation

To set up inter-entity automation, follow these steps:

  1. Open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management).
  2. In the Modules tab, select Use Inter-Entity Automation.
  3. In the Inter-Entity Auto tab, select Invoice to Accounts Payables.
  4. Select OK..
  5. Open the Inter-Entity Customer Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Inter-Entity Automation > Inter-Entity Customer).
  6. Setup up the following customer-entity relations, and select OK:
    • Customer AARONFIT0001; Entity 100; default relation
    • Customer AARONFIT0001; Entity 300; not default
  7. Open the Inter-Entity Vendor Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Inter-Entity Automation > Inter-Entity Vendor).
  8. Setup up the following vendor-entity relations, and select OK:
    • Vendor ACETRAVE0001; Entity 200; default relation
    • Vendor ADVANCED0001; Entity 200; not default

Create and Post a New Inter-Entity Transaction

To create and post a inter-entity transaction, follow these steps:

  1. In a transaction entry window, create a receivables invoice.
    For example, in the Invoice Entry window, as a user working for entity 200, you create a receivables invoice in the amount of 135.20 for customer AARONFIT0001.

The entity that you are working from (the originating entity) displays in the Entity ID box, as usual. In this example, the originating entity is entity 200.

The default inter-entity entity for the selected customer displays in the Inter-Entity Entity ID box in the transaction entry window. You can change the default entity to another entity that is related to this customer.

In this example, the customer AARONFIT0001 is associated with inter-entity facility 100 by default, so this means that entity 200 will be billing entity 100. However, AARONFIT0001 is also associated with entity 300, so you could select entity 300 as the inter-entity facility. In this case, entity 200 would be billing entity 300. In this example, you accept the default 100 for the inter-entity facility.

The default vendor ID for the inter-entity facility appears in Inter-Entity Vendor ID in the transaction entry window. You can change the default inter-entity vendor to another vendor who is related to the inter-entity facility.

In this example, for the inter-entity facility 100, the inter-entity vendor is ACETRAVE0001 by default. This means that vendor ACETRAVE0001 will be paid from entity 100. However, vendor ADVANCED0001 is also associated with entity 100, so you could select vendor ADVANCED0001 as the inter-entity vendor. In this case, vendor ADVANCED0001 would be paid by entity 100. In this example, you accept the default ACETRAVE0001 for the inter-entity vendor.

  2. In the transaction entry window, or in a batch entry window such as the Invoice Batch Entry window, post the receivables invoice.

The transaction is added to an existing inter-entity batch ID, named for the inter-entity entity dash (-) user ID, or it is added to a new inter-entity batch ID, named by prefixing number - to the inter-entity entity-user ID. Whether an existing batch is used or a new one created depents on the setting used for the If Existing Batch option in the Inter-Entity Automation Tab for the Multi-Entity Management Setup window.

For example, when batch ID 100-GPUser already exists but the setting requires that a new batch be created, the new batch ID would be 1-200-GPUser, the next new batch would be 2-100-GPUser, and so on.

Inter-Entity Automation Processing Steps

After the transaction is posted, the processing for inter-entity automation follows these steps:

  1. A payables document for the vendor ID that is owned by the inter-entity facility is created. You can verify the payables document in the Payables Transaction Entry window.

In this example, when you post this transaction in the Invoice Batch Entry window, a payables document for vendor ACETRAVE0001 that is owned by entity 100 is generated.

  • The Document Number for the payables document is the receivables invoice number. In this example, the payables document number is IVC137.
  • The Doc. Date for the payables document is the current user date.
  • The Voucher No. is the next number in GP.
  • Any Trade Discounts, Miscellaneous taxes, or Freight amounts on the original transaction (receivables invoice) are transferred to the payables document.
  • The Payment Terms are taken from the vendor setup.
  • The Shipping Method is taken from the originating transaction lines provided that all lines have the same shipping method. Otherwise, the shipping method in the transaction header is used.
  2. All inter-entity transactions are saved for auditing. (You can use the Inter-Entity Automation Audit Inquiry to review inter-entity transactions.)
  3. When a selected customer is not part of the inter-entity customer setup, the sales or receivables invoice is posted as usual. However, a payables document and distributions are not automatically created.
  4. When a selected vendor is not part of the inter-entity vendor setup, the sales or receivables invoice is posted as usual. However, a payables document and distributions are not automatically created.
  5. When the inter-entity setup is incomplete or when any other error happens while posting the originating invoice (receivables invoice), the error is recorded in the log report. However posting does not stop. If an error occurs, you must manually create the destination invoice (payables invoice).
  6. Expenses are not allocated. If allocations are required, you must manually enter distributions for the payables invoice.
  7. If the original invoice is voided, the destination invoice (payables or receivables invoice) is not voided. You must manually void the payables (or receivables) invoice.
  8. A credit memo in payables for a return on a sales transaction is not generated. If a return happens, you must create a credit memo in payables.
  9. When the receivables posting is finished, a log report is printed. The report shows the transactions that were processed and any errors that occurred.
    A payables document that fails to be created will show in the log report, along with the reason for failing, but MEM does not prevent the posting of the actual receivables invoice. In this case, you must manually create a payables document.
  10. The distributions for the payables document are automatically created. (You can verify the distributions in the Payables Transaction Entry Distributions window.)
    To determine which account to use, MEM checks the vendor accounts setup, and then the posting accounts setup. MEM substitutes the account segment with the entity attached to the transaction.

In this example, vendor ACETRAVE0001 uses the following accounts:

  • PURCHASING: 000–6520-00
  • PAYABLES: 000-2100-00

MEM substitutes the expense and payables account segment with entity 100:

  • PURCHASING: 100–6520-00
  • PAYABLES: 100-2100-00

MEM checks for intercompany distributions.

  11. A payables batch for the payables document is created.

The batch ID is the same as the batch ID entered in the window, prefixed with the entity value (Entity ID-Batch ID). Any batch ID that becomes longer than 15 characters long is shortened. For example, the payables document batch is 100-INVOICE-02.

When posting in a batch window, many transactions could go to different entities in payables. In this case, the transactions are grouped into batches by entity (100-INVOICE-02, 200-INVOICE-02, and so on).

When posting in a transaction entry window, the batch ID for the payables document is Entity ID-User ID.

Post and Pay the Payables Document

  12. In the Payables Batch Entry window, you must post and pay the payables document (payables invoice) because the payment of a payables invoice is not automated.

See also

About Inter-Entity Automation

Inter-Entity Automation: Workflows

Turning on Inter-Entity Automation

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inter-Entity Automation Audit: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Multi-Entity Management > Inter-Entity Automation > Inter-Entity Automation Audit

Use the Inter-Entity Automation Audit inquiry to view inter-entity transactions.

Define ranges of criteria to display the documents that meet the criteria. Select from the following criteria to define the ranges:

  • Entity ID
  • Vendor ID
  • Customer ID
  • User ID
  • Date

You can export the contents of the scrolling window to an Excel spreadsheet or print a report.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Check Processing: Overview

In MEM, you can build payment batches that are centralized or decentralized. Depending on the needs of your company, select which option is best.

Decentralized Check Processing

When checks are processed, one batch is created per entity selected. Multiple batches are built at one time, one for each entity and using the default checkbook or account for the entity. Each batch pays for payable vouchers owned by that entity only.

Building Decentralized Checks

On the Build Payment Batch window, you can build the checks:

  • Select the Batch ID that does not have any transactions in it to be the default batch.
  • Ensure Process Setup is Decentralize.
  • When you click Build Batch, the initial batch ID is deleted and a new batch is created for each selected entity. The batches created have the following qualities:
    • The entity is appended to the front of the default batch ID (for example, 100-BATCH999)
    • The date settings and check/EFT setting is retained from the original batch.
    • The checkbook ID is the default checkbook for the entity of the batch. The checkbook on the batch cannot be changed. The checkbook for the entity is set up on the Entity Checkbook Setup window.
    • Each batch contains the documents for the entity of the batch only.
    • Checks are then printed and posted using the standard Microsoft Dynamics GP process.

EXCEPTIONS – WHEN CENTRALIZED CHECK PROCESSING IS USED

While decentralized check processing best meets the needs of your company, sometimes centralized check processing is needed (Process Setup is Centralize). When processing a centralized check batch, the entity parent-child relationship must exist. If the entity parent-child relationship does not exist, the centralized check back is like a single decentralized check batch.

The following describe situations in which centralized processing can be used:

  • Adding checks to an existing batch

    • In decentralized check processing, you cannot use a check batch that has already been built as the default batch.

  • Using a non-default checkbook

    • Because centralized check processing uses an existing batch, you can create the batch with a different checkbook ID.

Centralized Check Processing

When centralized checks are processed, one batch is created. The batch includes documents from the entity of the batch as well as any open payables that are assigned to any child entities of the entity of the batch.

When a centralized batch is processed, the batch must be assigned to the parent entity. The checks created are drawn from the default checkbook or account of the parent entity.

Before you can use centralize check processing to build a batch, ensure that the parent-child relationship for the entities exist and that you have correctly set up MEM to use centralized check processing.

Building Centralized Checks

On the Build Payment Batch window, you can build the checks:

  • Select a Batch ID, the batch ID should be associated with the parent entity.
  • Ensure Process Setup is Centralize.
  • When you click Build Batch, the batch will contain documents for the parent and all child entities. The following image of the Edit Payment Batch window is an example of a centralized check batch.

The following image of the Payables Transaction Entry Distribution window shows the distributions that are reflected by the various PAY accounts of the documents as well as the intercompany distributions.

Enable Bank Transfers on AP

Enable Bank Transfers on AP is an option on the Multi-Entity Management Setup window. When you select this option, a bank transfer is created when the check batch is posted. The funds equal to the intercompany distribution amount are transferred from the default checkbook of the child entity to the checkbook of the parent entity used in the check batch.

This transfer clears the intercompany created by the check batch.

To turn off this feature for specific check batches, on the Payables Batch Entry window, select Disable Bank Transfer.

Note icon. Note: The Enable Bank Transfers on AP feature does not work with the Enable Cash Account Substitution feature nor does it work when a single centralized PAY account is used.

See also

Receivables Check Processing: Overview

Understanding Centralized Processing

Understanding Decentralized Processing

Setting up a Parent/Child Relationship

Setting Up Centralized Payment (Select Checks) Processing

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Withholding by Child Entity Functionality: Example

The following examples demonstrate the effects of the Enable Withholding By Child Entity check box on the payables check process.

Case 1

The Enable Withholding By Child Entity check box in the Multi-Entity Management Setup window is cleared.

Prerequisites: The child entities 000 and 200 belong to the parent entity 100.

  1. On the Payables Transaction Entry window, create one invoice for child entity 000 and one for child entity 200, with a withholding percentage of 10% for both.

  2. On the Edit Vendor Payment window, for parent entity 100, apply both the invoices created for child entities 000 and 200.
    After creating the payment for parent entity 100, the distribution and payment looks similar to the following on the Payables Transaction Entry Distribution window:

  3. The distribution shows a withholding amount of 30.00 for parent entity 100. From the 30.00 amount, 10.00 (10% of 100.00) is for the payment invoice for child entity 000 and 20.00 is for the payment invoice of child entity 200 (10% of 200.00). Microsoft Dynamics GP consolidates the withholding into one account and MEM performs account substitution with the entity attached to the payment, entity 100 in this case.
  4. Post the payment for entity 100.
  5. GP creates only one AP invoice for withholding, the 30.00 amount, which is the consolidated withholding amount for child entity 000 and 200. MEM attaches entity 100, the parent ID, to this newly created AP invoice.

Case 2

The Enable Withholding By Child Entity check box in the Multi-Entity Management Setup window is selected.

Prerequisite: The child entities ID 000 and 200 belong to the parent entity 100.

  1. Create two invoices on the Payables Transaction Entry window for child entity 000 and 200, with a withholding percentage of 10% for both.
  2. On the Edit Vendor Payment window, for parent entity 100, apply both the invoices created above for child entity 000 and 200.
    After creating the payment for parent entity 100, the distribution and payment looks similar to the following on the Payables Transaction Entry Distribution window:

  3. The distribution shows a withholding for 10.00 that belongs to child entity 000 and 20.00 that belongs to child entity 200.
  4. If the payment for entity 100 is posted, then the system creates two AP invoices, one for 10.00 for the child entity 000 and 20.00 for the child entity 200 with separate batches. The batches are created per entity using an entity-payment batch number.

See also

Payables Withholding by Child Entity Functionality: Overview

Payables Discounts by Child Entity Functionality: Overview

Payables Discounts by Child Entity Functionality: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Applying the Shipping Method Filter to Credit Memos

Currently, the ability to use the shipping method as a filter only applies to payments for payables check batches. As of MEM build 607s09, the shipping method can be applied to credit memos.

To use the shipping method for credit memo batch transactions based on the remittance ID, Ensure the following setup is completed:

  • On the Multi-Entity Management Setup, ensure the following options are used (check boxes selected) on the Purchasing tab:
    • Enable Shipping Method Filter on Checks
    • Enable Vendor User Defined Field on Apply Credit Memos
  • On the Payables Management Setup window, select Options to open the Payables Setup Options window, and set User-Defined 1 to CMApply Y/N/M. The windows are standard features in Microsoft Dynamics GP. For more information, see the Microsoft Dynamics GP documentation.
  • On the Vendor Maintenance window, select Options to open the Vendor Maintenance Options window, and set the user-defined field CMApply Y/N/M to one of the following values (which is not case sensitive):
    • Y: Applies credit memos only to invoices where the Address ID of the credit memo matches the invoice Remit-To ID.
    • N: Applies credit memos to any invoices as per standard MEM functionality.
    • M: Does not apply credit memos to any invoices.
    • Blank value: If this value is empty or has values other than Y, N, or M, the batch creation process fails, and an error message appears.

This feature also works with centralized and decentralized processing.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


PA Allocation Transactions

When you select the project number, the Allocation ID box in the extra window is automatically completed with the allocation ID from the project. You can change the allocation ID for each line. The distribution accounts, COG, Project Revenue, and Overhead, are allocated based upon allocation percentage setup. The distribution is recalculated and the rounding difference is applied to the originating entity.

This behavior affects the following windows:

  • Time Sheet Entry
  • Employee Expense Entry
  • Equipment Log Entry
  • Miscellaneous Log Entry
  • Billing Entry
  • Billing Cycle
    In this window, you can process multiple transactions at the same time.
  • Revenue Recognition
  • Time Sheet Adjustment
  • Employee Expense Adjustment
  • Equipment Adjustment
  • Miscellaneous Adjustment

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receiving a Purchase Order: General MEM Settings

Settings on the Multi-Entity Management Setup window affect purchase orders on the Receivings Transaction Entry window:

  • Intercompany distributions are autmatically created, when the following conditions are met:
    • Automatic Intercompany Distribution on the Intercompany tab of the Multi-Entity Management Setup window is selected
    • the transaciton is between two or more entities
    • the intercompany accounts are set up
  • When PO Auto Numbering on the Purchasing tab of the Multi-Entity Management Setup window is selected, the document number is based on the document number set up on the PO Type window.
  • When Enable One Invoice per Entity and Vendor on the Purchasing tab of the Multi-Entity Management Setup window is selected, only one document can exist per entity and vendor combination with the same vendor document number (Vendor Doc. No.).

    • Note icon. Note: Depending on the setting for Allow Duplicate Invoices Per Vendor on the Payables Management Setup window, duplicate invoices per vendor might not be allowed in Microsoft Dynamics GP

See also

Receiving a Purchase Order: Security

Receiving a Purchase Order: Account Substitution

Understanding Intercompany Distribution

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receiving a Purchase Order: Account Substitution

When you use account substitution, the following substitutions occur for purchase orders on the Receivings Transaction Entry window:

  • The entity segment of the distribution is substituted with the entity of the transaction.

    • Note icon. Note: The accounts must exist for the account substitution to occur as expected.

  • When you enter a recipt associated with a purchase order, the purchase account is not substituted. However, when you enter a non‑purchase order receipt, the purchase account is substituted.
  • When Enable Distribution by Site on POP on the Purchasing tab of the Multi-Entity Management Setup window is selected, the entity segment of the inventory account is substituted with the entity of the site from which you receive the items instead of being substituted with the entity of the transaction.

See also

Receiving a Purchase Order: Security

Receiving a Purchase Order: General MEM Settings

Understanding Account Substitution

Setting Up Entity Segment for a Site to Work with POP Transaction Distributions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receiving a Purchase Order: Security

On the Receivings Transaction Entry window, the following security restrictions apply:

  • You can select only the document types that are associated with entities to which you have access.
  • On the Security tab of the Multi-Entity Management Setup window, you can set up the following types of security:
    • Select Vendor Security to restrict access to only vendors associated to the entities to which you have access.
    • Select Site Security to restrict access to only sites associated to the entities to which you have access.
    • Select Item Security to restrict access to only items associated to the entities to which you have access.
    • Select Account Security to restrict access to only accounts associated to the entities to which you have access based on the entity account segment.

    • Entity associations for vendor, site, and item records are set up on the Entity Relation Setup window.

See also

Receiving a Purchase Order: Account Substitution

Receiving a Purchase Order: General MEM Settings

Assigning User Access to an Entity

Assigning an Entity to a Batch

Setting Your Default Entity

Setting Up Site and Item Security

Setting Access Restrictions to Vendor, Customer, Item, and Site Records

Setting Access Restrictions to Chart of Accounts

Assigning an Entity to a Project

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Check Processing: Overview

In MEM, you can apply cash receipts that are centralized or decentralized. Depending on the needs of your company, select which option is best.

Decentralized Check Processing

For decentralized processing one cash receipt can be applied to an invoice where both are associated with the same entity.

Applying Decentralized Checks

In the Cash Receipts Entry window, enter the cash receipt for the entity you want. Then click Apply to open the Apply Sales Document window, which shows the invoices that belong to the same entity as the cash receipt.

Centralized Check Processing

For centralized processing, a cash receipt can be applied to an invoice that has a different entity. Centralized check processing can be performed in one of the following ways:

  • Using a parent-child relationship
  • Using centralize processing on demand

Applying Centralized Checks on Demand

When applying centralized checks on demand, predefined parent-child relationships between entities are not required. When applying centralized checks on demand, the entities are limited by user-entity access.

When you use this method, no central parent entity exists, but questions might arise over which invoice in which entity the cash is for. Cash receipts can be applied on a transaction by transaction basis to other entities even when it is not the typical process.

By applying centralized checks on demand, you do not have to void the initial cash receipt and then enter it under the correct entity. Also, you do not have to split the cash receipt and apply it to different entities.

Ensure to review the instructions for Setting Up Centralized Payment (Select Checks) Processing before you apply centralized checks on demand.

Entering the Cash Receipt

You can apply the cash while the cash receipt is being entered or after the cash receipt has been posted.

  • Applying the centralized check before the cash receipt is posted:

    • On the Cash Receipts Entry window, click the expansion button beside the Entity box, which opens the Select Entities window.

  • Applying the centralized check after the cash receipt is posted:

    • On the Apply Sales Documents window, click the expansion button beside the Entity box, which opens the Select Entities window.

In both situations, only the entities to which you have access are available to be selected.

See also

Payables Check Processing: Overview

Understanding Centralized Processing

Understanding Decentralized Processing

Setting Up Centralized Payment (Select Checks) Processing

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Understanding Intercompany Distribution

Intercompany transactions occur when one entity is involved in a transaction with another entity. When an intercompany transaction is created, each entity must record the amount to be paid or collected among entities. This information is recorded in accounts often called intercompany payable and intercompany receivable, or the Due To/Due From accounts.

In Multi-Entity Management, when an intercompany transaction is created, the Due To/Due From journal entries are added to the transaction distribution.

For example, the following payable transaction is created to the entity 100:

Intercompany Distribution Table
Debit |  | 200.00 |  | Entity 100
Debit |  | 300.00 |  | Entity 200
 | Credit |  | 500.00 | Entity 100

In Multi-Entity Management, the journal entries are as follows:

Intercompany Distribution Table
Debit Intercompany Due From |  | 300.00 |  | Entity 100
 | Credit Intercompany Due To |  | 300.00 | Entity 200

See also

About Intercompany Bridge

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inter-Entity Automation: Workflows

When you use inter-entity billing (also known as inter-entity automation), you can use one of the following workflows:

  • You can create an invoice from one entity to another entity, which automatically creates the corresponding payables transaction entry document or voucher.
    On the Multi-Entity Management Setup window on the Inter-Entity Auto tab, you select the any of the following options: Invoice to Accounts Payable, Accounts Receivable to Accounts Payable, or Sales Order Processing to Accounts Payable.

  • You can create a payable paying an external vendor, and then attach a template that determines how expenses are split to other entities. From those amounts, AR and AP documents are created to set up the receivable and payable from among the original paying entity and the entities identified on the template. This method corresponds to the Accounts Payable to Accounts Receivable option on the Inter-Entity Auto tab on the Multi-Entity Management Setup window.

See also

About Inter-Entity Automation

Inter-Entity Automation: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Flow

You can set intercompany distribution (Due To and Due From) accounts in the following windows:

  • Advanced Intercompany Accounts Setup

    • The advanced intercompany feature was introduced in Microsoft Dynamics GP 2016 R2 and available when Use Advanced Intercompany is selected on the Multi-Entity Management Setup window.

  • Standard Intercompany Accounts Setup

    • The standard intercompany feature is available in Microsoft Dynamics GP 2018 (MEM build 702s03 and newer).

    Tip: If intercompany distributions are needed on both payables and receivables transaction and you want to use the receivable and liability accounts for intercompany functionality, use the Standard Intercompany Accounts Setup window to set up Due to and Due from accounts, otherwise, use the Basic Intercompany Accounts Setup window.

    The Standard Intercompany Accounts Setup window is available in Microsoft Dynamics GP 2018 R2 (MEM build 703s01 and newer) and provides greater flexibility for setting up Due To and Due From accounts than the basic setup.

  • Basic Intercompany Accounts Setup

When a distribution line has the same entity as the transaction, no intercompany distributions are required. The transaction is processed.

When the distribution line has a different entity than the transaction, intercompany distributions are required. Intercompany distributions are processed based on the following information:

  1. Are modules set up for the intercompany distribution?
  2. Is a setup available on the Advanced Intercompany Accounts Setupwindow?

    3. If a setup is available, checks for the control and trigger accounts are performed and the transaction is processed based on the advanced intercompany accounts setup.

  3. If the advanced intercompany setup does not exist, is a setup available on the Standard Intercompany Accounts Setupwindow.

    4. If a setup is available, the transaction is processed based on the standard intercompany accounts setup.

  4. If the standard intercompany setup does not exist, is a setup available on the Basic Intercompany Accounts Setup window.

The following diagram is a visual representation of the checks that are performed.

See also

Advanced Intercompany - Trigger Account: Example

Advanced Intercompany - Control Account: Example

Advanced Intercompany - One Module: Example

Advanced Intercompany - Payables Manual Payment: Example

Advanced Intercompany - Cash Receipt: Example

Importing Due To and Due From Account Information for Intercompany

Mapping Intercompany Accounts (Basic)

Mapping Intercompany Accounts (Standard)

Advanced Intercompany: Control Accounts

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Advanced Intercompany: Control Accounts

The following shows how the control account is determined. When you use the advanced intercompany feature, the control account that is used for a transaction is based on the module and window that is used to process the transaction.

The control account information is set up on the Advanced Intercompany Accounts Setup window.

Series | Module | Window | Distribution Type for Control Account
Purchasing | Payables | Payables Transaction Entry | PAY
Purchasing | Payables | Build Payment Batch | CASH
Purchasing | Payables | Edit Payment Batch | CASH
Purchasing | Payables | Edit Vendor Payment | CASH
Purchasing | Payables | Payables Manual Payment Entry | CASH
Purchasing | Payables | Apply Payables Documents | PAY
Purchasing | Payables | AP Replicator Mass Process | PAY
Purchasing | POP | Receivings Transaction Entry | PAY/ACCRUE
Purchasing | POP | Enter/Match Invoice | PAY/ACCRUE
Purchasing | POP | Returns Transaction Entry | PAY/ACCRUE
Sales | Receivables | Receivables Transaction Entry | RECV
Sales | Receivables | Cash Receipts | CASH
Sales | Receivables | Customer/Vendor Transactions | RECV
Sales | Receivables | Apply Sales Documents | RECV
Sales | SOP | Sales Transaction Entry | RECV
Sales | Invoicing | Invoice Entry | RECV
Inventory | Inventory | Transaction Entry | INV (Inventory)
Inventory | Inventory | Transfer Entry | INV (Inventory)
Inventory | Inventory | Stock Count Entry | INV (Inventory)
Inventory | Inventory | In Transit Transfer Entry | INV (Inventory)
Inventory | Inventory | Adjust Cost Routine | INV (Inventory)
Financials | GL | General Journal | No Control Account
Financials | GL | Quick Journal | No Control Account
Financials | GL | GL Clearing Entry | No Control Account
Financials | Bank Rec | Bank Transactions Entry | No Control Account
Financials | Bank Rec | Bank Deposits Entry | No Control Account
Financials | Bank Rec | Bank Transfer Entry | No Control Account
Financials | Bank Rec | Miscellaneous Checks | No Control Account

See also

Advanced Intercompany - Trigger Account: Example

Advanced Intercompany - Control Account: Example

Advanced Intercompany - One Module: Example

Advanced Intercompany - Payables Manual Payment: Example

Advanced Intercompany - Cash Receipt: Example

Importing Due To and Due From Account Information for Intercompany

Mapping Intercompany Accounts (Basic)

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


About Intercompany Bridge

The intercompany bridge functionality allows you to set up intercompany relationships and to define intercompany accounts (Due To and Due From) for companies that are set up in multiple databases. With intercompany bridge, you can better manage the data that exists in multiple database, including being able to perform the following activities:

  • Record cross-database intercompany transactions
  • Review the original transaction distribution for a cross-database transaction
  • Maintain vendor, customer, and item records easily and consistently among all databases
  • Ability to allocate a portion of an invoice across different databases
  • Ability to use centralized check process for cross-database transactions
    Note icon. Note: Currently, only centralized account receivable processing is available.
  • Ability to divide payables invoices across multiple databases
  • Record inventory transfers across multiple databases
  • Run consolidated reports and inquiries based on the data from different databases

Intercompany Suite is a module within Multi-Entity Management (MEM). However, it can be purchased on its own without purchasing or using the full Multi-Entity Management functionality. For purchasing information, contact sales.

The improvements to the intercompany bridge functionality are available as of Microsoft Dynamics GP 2015 R2.

Your system administrator must set up intercompany bridge functionality on the Modules and Intercompany tabs of the Multi-Entity Management Setup window.

Alternate Windows for Intercompany Bridge Only

If you purchase the Intercompany Bridge module only (without MEM), you must use the following alternate MEM windows:

  • Financial Series
    • Account Maintenance
    • Bank Transaction Entry
  • Purchasing Series
    • Payables Transaction Entry Distribution
    • Purchasing Distribution Entry
  • Sales Series
    • Invoice Distribution Entry
    • Sales Distribution Entry
    • Sales Transaction Distribution Entry

If you use MEM with the Intercompany Bridge module, review Intercompany Bridge and Multi-Entity Management and Using Alternate Forms and Reports (in the installation guide) for security information.

See also

Intercompany Bridge and Multi-Entity Management

Intercompany Bridge with Multi-Entity Management: Example

Intercompany Bridge Only: Example

Intercompany Bridge Where Some Databases Use MEM: Example 1

Intercompany Bridge Where Some Databases Use MEM: Example 2

Intercompany Bridge Distributions without an Allocation Template: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


About Account Sort by Entity

The account sort by entity functionality allows you to select accounts quickly instead of having to search through all accounts. When you enter a transaction for a certain entity, in most cases, you are likely to enter an account that belongs to that specific entity.

This functionality allows you to view accounts sorted by entity, starting from the accounts for which you enter the transaction. To use this functionality, on Financial tab of the Multi-Entity Management Setup window, select the Enable Account Sort by Entity check box.

This functionality is available from following windows only:

  • Payables Transaction Entry distributions
  • Edit Check Distributions
  • Receivables Transaction Entry Distributions
  • Invoice Entry Distributions
  • Cash Receipt Distributions
  • Account Maintenance
  • GL Transaction Entry
  • GL Inquiries
  • Bank Transaction Entry

See also

Account Sort By Entity: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Examples

Articles within this category provide examples on a feature or processing information in MEM.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Standard Intercompany Accounts Setup: Examples

Review these examples to better understand how setting up the standard intercompany accounts differs from the basic setup.

Tip: If intercompany distributions are needed on both payables and receivables transaction and you want to use the receivable and liability accounts for intercompany functionality, use the Standard Intercompany Accounts Setup window to set up Due to and Due from accounts, otherwise, use the Basic Intercompany Accounts Setup window.

The Standard Intercompany Accounts Setup window is available in Microsoft Dynamics GP 2018 R2 (MEM build 703s01 and newer) and provides greater flexibility for setting up Due To and Due From accounts than the basic setup.

Example 1: Bank Transaction

On the Bank Transaction Entry window, you create the following transaction that originates in entity 100 and has a distribution line for an account belonging to entity 100.

Option | Enter Transaction | Type | Check
Transaction Date | August 09, 2018 | Entity | 000
Checkbook ID | FIRST BANK | Description |
Currency ID | Z-US | Paid To | EXAMPLE
Number | 000000000013 | Description | a transaction with basic intercompany
Card Name |  | Amount | 100.00
Co. ID | Account | Debit | Credit
 |  | Originating Debit | Originating Credit
 | 000-1100-00 |  | 100.00
 | 100-1100-00 | 100.00 |

On the Basic Intercompany Accounts Setup window, is set up as follows:

Originating Entity | 000 |
Destination Entity | Due To Account | Due From Account
100 | 000-1101-00 | 100-9998-00

The resulting distribution based on this setup is as follows:

Option | Enter Transaction | Type | Check
Transaction Date | August 09, 2018 | Entity | 000
Checkbook ID | FIRST BANK | Description |
Currency ID | Z-US$ | Paid To | EXAMPLE
Number | 000000000013 | Description | a transaction with basic intercompany
Card Name |  | Amount | 100.00
Co. ID | Account | Debit | Credit
 |  | Originating Debit | Originating Credit
 | 000-1100-00 |  | 100.00
 | 100-1100-00 | 100.00 |
 | 000-1101-00 | 100.00 |
 | 100-9998-00 |  | 100.00

If the Standard Intercompany Accounts Setup window is used instead, the window is set up as follows for destination entity 100 to provide the same result:

Originating Entity ID | 000 | Administration
Destination Entity ID |  |  | Accounts
Entity | Description |  |  | Originating Entity |
000 |  |  |  | Due To | 000-1101-00
100 | Administration |  |  | Description | Cash - Operating Account
200 | Accounting |  |  | Due From | 000-1101-00
500 | Consulting/Training |  |  | Description | Accounts Receivable
600 | Purchasing/Receiving |  |  |  |
900 |  |  |  | Destination Entity |
 |  |  |  | Due To | 100-9998-00
 |  |  |  | Description | Payable Account of Entity 100
 |  |  |  | Due From | 100-9998-00
 |  |  |  | Description | Administration -

Example 2: General Ledger

On the Transaction Entry window, you create a transaction from entity 000 to 100 with the following debits and credits.

Entity | 000 | Batch ID | ABATCH
Journal Entry | 3,553 | Transaction Date | August 09, 2018
Transaction Type | Standard |  |
Source Document | GJ |  |
Reference | a transaction with reversed IC |  |
Currency ID | A-US$ | Amount | 100.00
Co. ID | Account | Debit | Credit
 |  | Originating Debit | Originating Credit
BSSI1 | 000-1100-00 | 100.00 |
BSSI1 | 100-1100-00 |  | 100.00
BSSI1 | 000-1101-00 |  | 100.00
BSSI1 | 100-9998-00 | 100.00 |

Basic Intercompany Setup

On the Basic Intercompany Accounts Setup window, is set up as follows:

Originating Entity | 000 |
Destination Entity | Due To Account | Due From Account
100 | 000-1101-00 | 100-9998-00

You then post the transaction again, but reverse the debits and credits.

Entity | 000 | Batch ID | ABATCH
Journal Entry | 3,553 | Transaction Date | August 09, 2018
Transaction Type | Standard |  |
Source Document | GJ |  |
Reference | a transaction with reversed IC |  |
Currency ID | A-US$ | Amount | 100.00
Co. ID | Account | Debit | Credit
 |  | Originating Debit | Originating Credit
BSSI1 | 000-1100-00 |  | 100.00
BSSI1 | 100-1100-00 | 100.00 |
BSSI1 | 000-1101-00 | 100.00 |
BSSI1 | 100-9998-00 |  | 100.00

With this basic intercompany account setup, the accounts stay the same even though the credits and debits are switched. The originating entity is still 000 and the destination entity is still 100.

Standard Intercompany Setup

When the Standard Intercompany Accounts Setup window is used instead, the window is set up as follows for destination entity 100:

Originating Entity ID | 000 | Administration
Destination Entity ID |  |  | Accounts
Entity | Description |  |  | Originating Entity |
000 |  |  |  | Due To | 000-1101-00
100 | Administration |  |  | Description | Cash - Operating Account
200 | Accounting |  |  | Due From | 000-1108-00
500 | Consulting/Training |  |  | Description | Accounts Receivable
600 | Purchasing/Receiving |  |  |  |
900 |  |  |  | Destination Entity |
 |  |  |  | Due To | 100-9991-00
 |  |  |  | Description | Payable Account of Entity 100
 |  |  |  | Due From | 100-9998-00
 |  |  |  | Description | Administration -

With this standard setup, different Due To and Due From accounts are used for the reverse transaction.

Entity | 000 | Batch ID | ABATCH
Journal Entry | 3,553 | Transaction Date | August 09, 2018
Transaction Type | Standard |  |
Source Document | GJ |  |
Reference | a transaction with reversed IC |  |
Currency ID | A-US$ | Amount | 100.00
Co. ID | Account | Debit | Credit
 |  | Originating Debit | Originating Credit
BSSI1 | 000-1100-00 |  | 100.00
BSSI1 | 100-1100-00 | 100.00 |
BSSI1 | 000-1108-00 | 100.00 |
BSSI1 | 100-9991-00 |  | 100.00
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inter-Entity Billing: Example

This example uses the Transaction Entry window to create and post an inter-entity transaction.

This example is separated into the following activities:

  • Set up inter-entity billing
  • Create and post a new inter-entity transaction
  • Inter-entity billing processing steps
  • Post and pay the payables document

Set Up Inter-Entity Billing

To set up inter-entity billing, follow these steps:

  1. Open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Company > Multi-Entity Management).
  2. In the Modules tab, select Use Inter-Entity Automation.
  3. In the Inter-Entity Auto tab, select Accounts Payable to Accounts Receivable.
  4. Select OK.
  5. Open the Inter-Entity Customer Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Inter-Entity Automation > Inter-Entity Customer).
  6. Setup up the following customer-entity relations, and select OK:
    • Customer AARONFIT0001; Entity 100; default relation
    • Customer AARONFIT0001; Entity 300; not default
  7. Open the Inter-Entity Vendor Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Inter-Entity Automation > Inter-Entity Vendor).
  8. Setup up the following vendor-entity relations, and select OK:
    • Vendor ACETRAVE0001; Entity 200; default relation
    • Vendor ADVANCED0001; Entity 200; not default
  9. Open the Inter-Entity Billing Template Maintenance window (Cards > Multi-Entity Management > Purchasing > Inter-Entity Billing Template Maintenance).
  10. Set up the window as in the following image, and select Save.

Create and Post a New Inter-Entity Transaction

To create and post a inter-entity transaction, follow these steps:

  1. In a transaction entry window, create a payables invoice.
    For example, in the Transaction Entry window, as a user working for entity 100, you create a payables invoice in the amount of 100.00 for vendor ACETRAVE0001.
    The entity from which you are working (the originating entity) displays in Entity ID. In this example, the originating entity is entity 100.
  2. Use Inter-Entity Billing Template Lookup window to choose an template.
  3. Assign template AMEX100 to distribution PURCH in the amount of 100.00.
  4. Select the expansion button Expansion Arrow icon. to open details window.
  5. In the transaction entry window, or in a batch entry window such as the Payables Batch Entry window, post the payables invoice.

Inter-Entity Billing Processing Steps

After the transaction is posted, the processing for inter-entity billing follows these steps:

  1. One or more receivables documents for the inter-entity customer ID is created. (You can verify the receivables documents in the Receivables Transaction Entry window.)
  2. Payables documents for the inter-entity vendor are created. (You can verify the payables documents in the Transaction Entry window.)
  3. All inter-entity transactions are saved for auditing. (You can use the Inter-Entity Billing Audit Inquiry to review inter-entity transactions.)
  4. When an entity does not have a default inter-entity customer setup, the payables invoice is posted as usual, but receivables document and distributions are not automatically created.
  5. When an entity does not have a default inter-entity vendor setup, the payables invoice is posted as usual, but a payables document and distributions are not automatically created.
  6. When the inter-entity setup is incomplete or when any other error happens while posting the originating invoice (payables invoice), an item is recorded on the log report. However posting does not stop. If an error occurs, you must manually create the destination invoice (receivables and payables invoice).
  7. After the payables posting is finished, the log report is printed. The report shows all the processed transactions and any errors that occurred.
    A receivables and payables document that fails to be created shows in the log report, along with the reason for failing, but does not prevent the posting of the actual payables invoice. In this case, you must manually create a receivables and payables document.
  8. The distributions for the receivables and payables document are automatically created. (You can verify the distributions in the Receivables and Payables Transaction Entry Distributions window.)
    checks the customer and vendor accounts setup then the posting accounts setup to find the accounts to use. substitutes the account segment with the entity attached to the transaction.
  9. A receivables and payables batch for the receivables and payables document are automatically created.

    The receivables batch ID is the same as the batch ID entered in the window, prefixed with the entity value (Entity ID-Batch ID). Any batch ID that becomes longer than 15 characters long is shortened. The payables batch ID is the same as the receivables batch ID, prefixed with the entity value.

    When posting in a transaction entry window, the batch ID for the receivables document is Entity ID-User ID, and the batch ID for the payables document will be Entity -Receivables Batch ID.
  10. To open the Inter-Entity Billing Inquiry window to display Inter-Entity Billing transactions, select the green expansion window [image] on the Payables Transaction Inquiry window
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Account Sort By Entity: Example

The Accounts lookup window can be accessed from many other windows. The Accounts lookup window displays all the accounts in the chart of accounts. You can sort the accounts by different options by selecting the arrow in the scrolling window header. The sorting options are part of the native SmartList functionality.

With the account sort by entity functionality, an additional sorting option appears at the end of the list. Also, the Accounts lookup window shows only the accounts that are associated with entities to which you have access.

Consider the following example: You create a payables document for entity 300.

When you select Distributions to open the Distribution Entry window, you can notice that the accounts are sorted by entity. When you select the Account lookup button, the entities starting from entity 100, but the window opens at entity 300 for which the transaction is created.

See also

About Account Sort by Entity

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MEM – GP Intercompany Bridge: Example

The following example uses the GL Transaction Entry window to demonstrate the MEM - GP Intercompany Bridge functionality.

Set up MEM – GP Intercompany Bridge in the Multi-Entity Management Setup window:

  1. Open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management).
  2. In the Modules tab, select Use Intercompany Bridge.
  3. In the Intercompany tab, select Enable Intercompany Bridge.
  4. Select OK.
  5. Open the Intercompany Setup window (Tools > Setup > System > Intercompany), and make sure the default accounts are setup and all the accounts by entity exist as well for these default accounts.

Create and Post a GL Transaction

Three companies are set up:

  • Fabrikam, Inc (TWO)
  • Fabrikam – MEM (TWOMM)
  • Fabrikam – Non MEM (TWONM)

The Intercompany Setup window is set up as follows:

Multi-Entity Management is used in the following companies:

  • Fabrikam, Inc (TWO)
  • Fabrikam – MEM (TWOMM)

Multi-Entity Management is not used on Fabrikam – Non MEM (TWONM).

Scenerio 1

A GL transaction entry is entered in company Fabrikam using entity 100. Expenses are recorded as follows:

  1. Company Fabrikam, entity 100 - 300.00
  2. CompanyFabrikam MM, entity 000 - 400.00
  3. Company Fabrikam MM, entity 100 - 500.00

While payable is recorded in companyFabrikam, entity 100.

After posting, the results should be as follows (to see the distribution before posting, you can print or edit the list):

  • In company Fabrikam, the following entry is created:

Intercompany Due From account 100-INTE-00 is added for expenses paid by Fabrikam for other companies. The original Intercompany Due From account defined in intercompany setup is 100-INTE-00, which has been substituted.

Accounts 100-DUE-TO and 000-DUE-FR have been added by MEM to balance each entity.

  • In company Fabrikam MM, the following entries are created, each in a different batch:

Entity 100 is selected on the Batch Entry and Transaction Entry windows, and the Intercompany account is substituted.

Entity 000 is selected on the Batch Entry and Transaction Entry windows,

Scenerio 2

A GL transaction entry is entered in company Fabrikam using entity 000. Expenses as follows:

  1. Company Fabrikam MM, entity 000: 250.00
  2. Company Fabrikam NM: 450.00

While the payable is recorded in company Fabrikam, entity 000.

After posting, the results should be as follows:

  • In Company Fabrikam, the following entry is created:

Intercompany Due From Account 000-INTE-00 is added for expenses paid by Fabrikam for other Company.

  • In Company Fabrikam –MM, the following entry is created:

  • In company Fabrikam –NM, the following entry is created:

Scenerio 2

A GL transaction entry is entered in company Fabrikam - NM. Expenses as follows:

  1. Company Fabrikam, entity 200: 125.00
  2. Company Fabrikam NM: 230.00

While payable is recorded in company Fabrikam – MM, entity 000.

After posting, the results should be as follows:

  • In company Fabrikam – NM, the following entry is created:

No change occurs in the entry because MEM is not used in company Fabrikam – NM.

  • In company Fabrikam, the following entry is created:

  • In company Fabrikam – MM, the following entry is created:

Since batch ID ICTRX005-000 already exists, ICTRX005-000-1 is created.

All above scenarios similarly apply to payables transactions. However, the only change would be the originating company transaction is a payables transaction instead of a general transaction. The results in destination and source companies are the same after posting.

Notes:

  • If Disable Account Substitutionon Acct Subst tab of the Multi-Entity Management Setup window is selected for the origination or destination company, inter‑company accounts are not substituted in respective companies.
  • If Enable Stop Posting w/o Account Substitution on Acct Subst tab of the Multi-Entity Management Setup window is selected for the origination company, then if inter-company substituted account is not found, the transaction is not posted in originating company. Hence, the transaction is not generated in destination company.

Special Case

If you would like to have your own Due To/Due From set of accounts instead of default MEM, then you must follow these steps:

  1. Open the Intercompany Setup window (Tools > Setup > System > Intercompany), and select the Enter Corresponding Company ID.
  2. On an Transaction Entry window, enter the corresponding company ID(Corresp Co. ID).

You then have your own entered Due To/from accounts. In this special case, if you do not enter the Corresp Co. ID, the destination journal entry will not have an entity.

See also

About Intercompany Bridge

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Backing Out and Correcting an Intercompany Journal Entry: Example

Available in MEM build 604s12 (and newer) and MEM build 702s03 (and newer).

You use the Correct Journal Entry window to back out and correct an intercompany bridge journal entry. Review the following example to better understand the processing for correcting an intercompany bridge journal entry.

On April 1, 2017 in company COMP1, the following journal entry (3451) is created:

Company | Debit Account | Credit Account | Debit | Credit |
COMP1 | 000-5100-00 |  | 100.00 |  | (originating company expense)
COMP2 | 000-5100-00 |  | 200.00 |  | (destination company expense - COMP2)
COMP1 |  | 000-2200-00 |  | 300.00 | (originating company accounts payable)

After the journal entry is posted, the journal entry (3451) is modified in the originating company as follows:

Company | Debit Account | Credit Account | Debit | Credit |
COMP1 | 000-5100-00 |  | 100.00 |  | (originating company expense)
COMP1 | 000-DUE-FR2 |  | 200.00 |  | (destination company expense - COMP2)
COMP1 |  | 000-2200-00 |  | 300.00 | (originating company accounts payable)

The following journal entry (2548) is created in company COMP2

Company | Debit Account | Credit Account | Debit | Credit |
COMP2 | 000-5100-00 |  | 200.00 |  | (destination company expense - COMP2)
COMP2 |  | 000-DUE-TO1 |  | 200.00 | (due to originating company)

Back out Journal Entry only

On April 8, it is discovered that the journal entry was incorrectly entered and should not have been entered at all. In the originating company, the journal entry (3451) is corrected on the Correct Journal Entry window with the action set to Back Out a Journal Entry. The original journal entry is backed out with the following journal entries:

Company | Debit Account | Credit Account | Debit | Credit
Transaction date: April 8
COMP1 | 000-2200-00 |  | 300.00 |
COMP1 |  | 000-5100-00 |  | 100.00
COMP1 |  | 000-DUE-FR2 |  | 200.00
Reference: Back Out Journal Entry 3451
Company | Debit Account | Credit Account | Debit | Credit
Transaction date: April 8
COMP2 | 000-Due-TO1 |  | 200.00 |
COMP2 |  | 000-5100-00 |  | 200.00
Reference: Back Out Journal Entry 2548

Notice that the distributions of the corrected journal entries are the reverse of the original journal entries.

Back out Journal Entry and Create a Correcting Entry

On April 8, it is discovered that the journal entry was incorrectly entered and should not have been entered at all. In the originating company, the journal entry (3451) is corrected on the Correct Journal Entry window with the action set to Back Out a Journal Entry and Create a Correcting Entry.

The original journal entry is backed out with the following journal entries:

Company | Debit Account | Credit Account | Debit | Credit
Transaction date: April 8
COMP1 | 000-2200-00 |  | 300.00 |
COMP1 |  | 000-5100-00 |  | 100.00
COMP1 |  | 000-DUE-FR2 |  | 200.00
Reference: Back Out Journal Entry 3451
Company | Debit Account | Credit Account | Debit | Credit
Transaction date: April 8
COMP2 | 000-Due-TO1 |  | 200.00 |
COMP2 |  | 000-5100-00 |  | 200.00
Reference: Back Out Journal Entry 2548

After the backing out journal entries have been processed, the correcting journal entries are as follows:

Company | Debit Account | Credit Account | Debit | Credit |
COMP1 | 000-5100-00 |  | 100.00 |  | (originating company expense)
COMP1 | 000-DUE-FR2 |  | 200.00 |  | (Due From destination company expense - COMP2)
COMP2 | 000-5100-00 |  | 200.00 |  | (destination company expense - COMP2)
COMP1 |  | 000-2200-00 |  | 300.00 | (originating company accounts payable)
COMP2 |  | 000-DUE-TO1 |  | 200.00 | (due to originating company - COMP1)

You can review the journal entries to add, change, or remove distributions to correct the original journal entry and post it again. In this example, a distribution for COMP3 was missed, and added as follows:

Company | Debit Account | Credit Account | Debit | Credit |
COMP1 | 000-5100-00 |  | 100.00 |  | (originating company expense)
COMP2 | 000-5100-00 |  | 200.00 |  | (destination company expense - COMP2)
COMP3 | 000-5100-00 |  | 150.00 |  | (destination company expense - COMP3)
COMP1 |  | 000-2200-00 |  | 450.00 | (originating company accounts payable)

When the Back Out a Journal Entry and Create a Correcting Entry action is selected, all journal entries from all companies included on the original transaction are backed out

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Centralize Accounts Payable Process: Example

This example demonstrates the centralize accounts payable process.

To print prior check stubs, the following conditions must be met:

  • On the Centralize AP window, a parent/child relationship is setup.
  • On the Purchasing tab of the Multi-Entity Management Setup window, the AP Mass Check Setup option is set to Centralize.
    This setting is the default for mass check batches. If the options is not set to Centralize, you can manually change the option for every check batch.
  • On the Purchasing tab of the Multi-Entity Management Setup window, the Enable Print Previously Applied Docs Security by Entity option is selected.
  • On the Build Payment Batch window, a payable batch is built for a parent with the Print Previously Applied Document option selected.

After the conditions are met, follow the example where entity 100 is set up to be a parent for child entities 200 and 300:

  1. On the Payables Transaction Entry window, create a payables invoice for child entity 200.
  2. On the Payables Transaction Entry window, create a credit memo for entity 200.

    3. Then apply it against the invoice that is posted in the previous step, and then post the credit memo.

    The window on the left is the Payables Transaction Entry window. The window on the right is the Apply Payables Documents window.

  3. On the Payables Transaction Entry window, create an invoice for entity 300, and post the invoice.
  4. On the Build Payment Batch window, create the payment batch for entity 100.

    5. Make sure to set the range for the batch to only INVOICE-03 since processing is for the invoices of entity 300 only, and then build the batch using the centralize process.

    The Checkbook ID value is from the Checkbook by Module window for that specific entity.
    Make sure that the Print Previously Applied Documents is selected.

  5. Open the Print Checks window, and select Print to print the following check.

When you create another check for entity 200 (which is paid from parent entity 100, but it is applied against invoices in 200), the INVOICE-02 and CRM-02 are printed. Also, if you build the batch for both entities 200 and 300, then these documents print.

While this example is for a credit memo, the functionality is the same for returns and posted payments. In the case that the child entity credit memo/payment/return is applied to parent invoice, the credit appears on the check stub when parent invoices are processed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Applying a Credit Memo to an Invoice: Example

These examples demonstrate functionality of applying a credit memo to an invoice as of Microsoft Dynamics GP 2015 R2.

To automatically apply credit documents (credit memos and returns) across entities, select the Enable Credit Apply Intercompany option on the Intercompany tab on the Multi-Entity Management Setup window. When this option is selected and after the credit memo is applied to an invoice, the accounts payable accounts are cleared of any credit amounts, regardless of whether the credit memo amount is greater than, less than, or equal the invoice amount.

Example: Enable Credit Apply Intercompany is Not Selected and Credit Memo is Less Than the Invoice Amount

In this example, Enable Credit Apply Intercompany is not selected and the credit memo is less than the invoice amount. The accounts are debited and credited as follows:

Invoice: 000 | Debit | Credit | Description
000-1300-01 | 50.00 |  | PURCH
000-2100-00 |  | 50.00 | (AP)
Credit Memo: 100 | Debit | Credit | Description
100-2100-00 | 40.00 |  | (AP)
100-1300-01 |  | 40.00 | (PURCH)

The following is the journal entry that is created after the credit memo is applied to the invoice using the Select Check process:

000-2100-00 | 10.00 |  | (AP)
000-1100-01 |  | 10.00 | (CASH)

No distributions are created to clear the 40.00 from the accounts payables accounts 100-2100-00 and 000-2100-00.

Example: Enable Credit Apply Intercompany is Selected and Credit Memo is Less Than the Invoice Amount

In this example, Enable Credit Apply Intercompany is selected and the credit memo is less than the invoice amount. The accounts are debited and credited as follows:

Invoice: 000 | Debit | Credit | Description
000-1300-01 | 50.00 |  | PURCH
000-2100-00 |  | 50.00 | (AP)
Credit Memo: 100 | Debit | Credit | Description
100-2100-00 | 40.00 |  | (AP)
100-1300-01 |  | 40.00 | (PURCH)

The following is the journal entry that is created after the credit memo is applied to the invoice using the Select Check process:

 | Debit | Credit | Description
000-2100-00 | 10.00 |  | (AP)
000-1100-00 |  | 10.00 | (CASH)
000-2100-00 | 40.00 |  | (AP Credit Memo)
100-2100-00 |  | 40.00 | (AP Credit Memo)
100-DUE-FR | 40.00 |  | (Intercompany)
000-DUE-TO |  | 40.00 | (Intercompany)

The distributions are created to clear the 40.00 from the accounts payable accounts 100-2100-00 and 000-2100-00 (highlighted in blue).

Example: Enable Credit Apply Intercompany is Selected and Credit Memo is Greater Than or Equal to the Invoice Amount

In this example, Enable Credit Apply Intercompany is selected and the credit memo is greater than or equal to the invoice amount. The accounts are debited and credited as follows:

Invoice: 000 | Debit | Credit | Description
000-1300-01 | 50.00 |  | PURCH
000-2100-00 |  | 50.00 | (AP)
Credit Memo: 100 | Debit | Credit | Description
100-2100-00 | 60.00 |  | (AP)
100-1300-01 |  | 60.00 | (PURCH)

The following is the journal entry that is created after the credit memo is applied to the invoice using the Select Check process:

 | Debit | Credit | Description
000-2100-00 | 50.00 |  | (AP Credit Memo)
100-2100-00 |  | 50.00 | (AP Credit Memo)
100-DUE-FR | 50.00 |  | (Intercompany)
000-DUE-TO |  | 50.00 | (Intercompany)

The distributions are created to clear the 50.00 from the accounts payable accounts 100-2100-00 and 000-2100-00 (highlighted in blue).

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Shipping Methods Filter: Example

Available as of Microsoft Dynamics GP 2016 R2 and when Enable Shipping Method Filter on Checks is selected on the Multi-Entity Management Setup window.

For information on which version of MEM this enhancement is introduced, see Readme_MEM_<version>.pdf. You can find the readme file in the compressed (zipped) installation folder.

The following invoices with different shipping methods are created:

Invoice | Entity | Shipping Method
1 | 100 | OVERNIGHT
2 | 100 | PICKUP
3 | 200 | TWO DAY
4 | 200 | NEXT DAY
5 | 300 | COURIER

After the invoices are posted, the payments can be processed using centralize or decentralize processing. Various filters from Microsoft Dynamics GP and MEM's entity and security filters can be used with the shipping methods filter restrict the records that you want to process.

Centralize Processing

The invoices are processed using the centralize processing option (Process Setup is set to Centralize on the Build Payment Batch window). Entity 100 is set up as the parent entity, and entity 200 and 300 are the child entities. For more information about how to set up centralize check processing see Setting Up Centralized Payment (Select Checks) Processing.

A batch for entity 100 is created to process the payments. The following scenarios can occur:

Scenario 1

The shipping method filter is set as follows:

  • From Shipping Method = A
  • To Shipping Method = Z

All five invoices are processed for payment because all shipping methods are within the specified shipping method filter and the parent entity is 100.

Scenario 2

The shipping method filter is set as follows:

  • From Shipping Method = COURIER
  • To Shipping Method = NEXT DAY

Only invoices 4 and 5 are processed for payment because their shipping methods are within the specified shipping method filter.

Scenario 3

The shipping method filter is set as follows:

  • From Shipping Method = COURIER
  • To Shipping Method = P

Invoices 1, 2, 4, and 5 are processed for payment because their shipping methods are within the specified shipping method filter. Invoice 3 is not processed because its shipping method is not within the specified shipping method filter.

Decentralize Processing

With decentralize processing, you can select only the entities that you want to process. The following scenarios can occur:

Scenario 1

In the entity list, the selected entities are 100 and 200. The shipping method filter is set as follows:

  • From Shipping Method = NEXT DAY
  • To Shipping Method = PICKUP

Invoices 1, 2, and 4 are processed because they are associated with entity 100 and 200 and their shipping methods are within the specified shipping method filter.

Scenario 2

In the entity list, only entity 100 is selected. The shipping method filter is set as follows:

  • From Shipping Method = OVERNIGHT
  • To Shipping Method = OVERNIGHT

Only invoice 1 is processed because it is associated with entity 100 and has a shipping method that matches the filter criteria.

Credit Memos and Returns

The processing for credit memos and returns is similar to the processing for invoices. The documents that are processed for credit memos and returns are restricted in the same way as the invoices.

See also

Setting Up Centralized Payment (Select Checks) Processing

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Centralize Purchasing - Purchase Order Entry: Example

This example demonstrates how centralize purchasing is used for a purchase order entry. The centralize purchasing functionality is available as of Microsoft Dynamics GP 2016 R2.

You want to allow entity 100 to enter purchase orders on behalf of the entities 000, 200, 300, and 400.

On the Multi-Entity Management Setup window, the following settings are selected:

  • On the Security tab, select Site Security
  • On the Purchasing tab, select Enable Centralize Purchasing

On the Centralize Purchase Order Setup window, do the following:

  • In Originating Entity ID enter 100
  • In the list view, select 000, 200, 300, and 400

On the Entity Relation Setup window, the entity access to the sites is as follows:

Entity | Site
000 | Warehouse
100 | 01-N
200 | 01-NW
300 | 01-SE
400 | None

On the Site Maintenance window, the following entities defined on these sites are as follows:

Site | Entity
01-N | None
Warehouse | 000
01-NW | 200
01-SE | 300

On the Purchase Order Entry window, create a purchase order with Entity ID set to 100. For each line in the scrolling window, the following sites are used:

Line | Site
1 | 01-N
2 | Warehouse
3 | 01-NW
4 | 01-SE

With centralize purchasing, for each line in the scrolling window, you can select the different sites even when entity 100 does not have access to them - based on the settings for the originating entity 100 on the Centralize Purchase Order Setup window (as described earlier).

The following image shows the scrolling window of the Purchase Order Entry window:

Also, with the new functionality, the inventory account is substituted as follows:

  • Line 1: 100 (01-N has no entity defined by site, so entity 100, the entity for the purchase order, is used)
  • Line 2: 000 (Warehouse has entity 000 defined on Site Maintenance window)
  • Line 3: 200 (01-NW has entity 200 defined on Site Maintenance window)
  • Line 4: 300 (01-SE has entity 300 defined on Site Maintenance window)

This information also applies to the Purchasing Item Detail Entry window and the Project Accounting module.

See also

Centralize Purchasing - Purchasing Invoice Entry: Example

Centralize Purchasing - Receivings Transaction Entry: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Centralize Purchasing - Purchasing Invoice Entry: Example

This example demonstrates how centralize purchasing is used for a purchase invoice entry. The centralize purchasing functionality is available as of Microsoft Dynamics GP 2016 R2.

Example 1

In this example, the following purchase order exists:

Entity | 100 |
PO Number | PO2076 |
Item | Site ID | Site Entity
1-A3261A | 01-N | 100
128 SDRAM | Warehouse | 000
1GPROC | 01-NW | 200
256 SDRAM | 01-SE | 300

You receive all the lines using entity 100.

Entity | 100 |  |
Receipt | RCPT0001 |  |
PO Number | Item | Site ID | Site Entity
PO2076 | 1-A3261A | 01-N | 100
PO2076 | 128 SDRAM | Warehouse | 000
PO2076 | 1GPROC | 01-NW | 200
PO2076 | 256 SDRAM | 01-SE | 300

In this case, when you use the Purchasing Invoice Entry window to issue an invoice, you can only use entity 100. For more information, review the Purchasing Invoice Entry window description.

Entity | 100 |  |  |
Enter/Match | INV0001 |  |  |
PO Number | Item | Site ID | Site Entity | Receipt Matched
PO2076 | 1-A3261A | 01-N | 100 | RCPT0001
PO2076 | 128 SDRAM | Warehouse | 000 | RCPT0001
PO2076 | 1GPROC | 01-NW | 200 | RCPT0001
PO2076 | 256 SDRAM | 01-SE | 300 | RCPT0001

Distributions: In this example, no changes to the distribution are required since the accrued purchases account belongs to the receipt entity. As a result, both receipt and invoice entities are the same.

Example 2

In this example, the following purchase order exists:

Entity | 200 |
PO Number | PO2080 |
Item | Site ID | Site Entity
1-A3261A | 01-N | 100
128 SDRAM | Warehouse | 000
1GPROC | 01-NW |
256 SDRAM | 01-SE | 300

The following receipts are created:

Entity | 200 |  |
Receipt | RCPT0001 |  |
PO Number | Item | Site ID | Site Entity
PO2080 | 1GPROC | 01-NW |
Entity | 100 |  |
Receipt | RCPT0002 |  |
PO Number | Item | Site ID | Site Entity
PO2080 | 1-A3261A | 01-N | 100
Entity | 000 |  |
Receipt | RCPT0003 |  |
PO Number | Item | Site ID | Site Entity
PO2080 | 128 SDRAM | Warehouse | 000
Entity | 300 |  |
Receipt | RCPT0004 |  |
PO Number | Item | Site ID | Site Entity
PO2080 | 256 SDRAM | 01-SE | 300

In this example, each individual entity receives its own shipment. The following scenarios can exist:

  • Scenario 1: The entity of the purchase order, which is 200, creates the invoice for all the receipts. In this scenario, the following invoice is created:
Entity | 200 |  |  |
Invoice | INV0001 |  |  |
PO Number | Item | Site ID | Receipt Entity | Receipt Matched
PO2080 | 1-A3261A | 01-N | 100 | RCPT0002
PO2080 | 128 SDRAM | Warehouse | 000 | RCPT0003
PO2080 | 1GPROC | 01-NW | 200 | RCPT0001
PO2080 | 256 SDRAM | 01-SE | 300 | RCPT0004

Distribution: Distribution: Since the shipment is received by individual entities, the Accrued Purchases account is affected. When receiving the shipment, the Accrued Purchases account for each individual entity is credited. For additional information, see Centralize Purchasing - Receivings Transaction Entry: Example.

In MEM, the account is substituted by the entity of the receiving document.

Receipt Number RCPT0001
DR | PURCH 200 |
 | CR | ACCRUED 200
Receipt Number RCPT0002
DR | PURCH 100 |
 | CR | ACCRUED 100
Receipt Number RCPT0003
DR | PURCH 000 |
 | CR | ACCRUED 000
Receipt Number RCPT0004
DR | PURCH 300 |
 | CR | ACCRUED 300

When the invoice is created by the purchase order entity, which is 200, the accrued purchases account for each individual entity is debited and the accounts payable account for entity 200 is credited:

Invoice INV0001 |  | Debit | Credit
ACCRUED (200) |  | 100.00 |
ACCRUED (100) |  | 200.00 |
ACCRUED (000) |  | 300.00 |
ACCRUED (300) |  | 400.00 |
Due To (200) |  | 900.00 |
 | Due From (100) |  | 200.00
 | Due From (000) |  | 300.00
 | Due From (300) |  | 400.00
 | PAY(200) |  | 1000.00
  • Scenario 2: Each entity creates the invoice for its own shipment. In this scenario, the following invoices are created:
Entity | 200 |  |  |
Invoice | INV0001 |  |  |
PO Number | Item | Site ID | Receipt Entity | Receipt Matched
PO2080 | 1GPROC | 01-NW | 200 | RCPT0001
Entity | 100 |  |  |
Invoice | INV0002 |  |  |
PO Number | Item | Site ID | Receipt Entity | Receipt Matched
PO2080 | 1-A3261A | 01-N | 100 | RCPT0002
Entity | 000 |  |  |
Invoice | INV0003 |  |  |
PO Number | Item | Site ID | Receipt Entity | Receipt Matched
PO2080 | 128 SDRAM | Warehouse | 000 | RCPT0003
Entity | 300 |  |  |
Invoice | INV0004 |  |  |
PO Number | Item | Site ID | Receipt Entity | Receipt Matched
PO2080 | 256 SDRAM | 01-SE | 300 | RCPT0004

Distributions: Since each entity receives the shipment and creates the invoice separately, the Accrued Purchases account is not affected. The current substitution works as expected.

  • Scenario 3: Some entities create the invoice for their own shipment, while the entity of the purchase order, which is 200, creates the invoice for other entities.

The first invoice is created by entity 200, which is the entity for the purchase order. It creates the invoice for its own shipment and for shipments that belong to entity 300:

Entity | 200 |  |  |
Invoice | INV0001 |  |  |
PO Number | Item | Site ID | Receipt Entity | Receipt Matched
PO2080 | 1GPROC | 01-NW | 200 | RCPT0001
PO2080 | 256 SDRAM | 01-SE | 300 | RCPT0004

The second invoice is created by entity 100 for its own shipment:

Entity | 100 |  |  |
Invoice | INV0002 |  |  |
PO Number | Item | Site ID | Receipt Entity | Receipt Matched
PO2080 | 1-A3261A | 01-N | 100 | RCPT0002

The third invoice is created by entity 000 for its own shipment:

Entity | 000 |  |  |
Invoice | INV0003 |  |  |
PO Number | Item | Site ID | Receipt Entity | Receipt Matched
PO2080 | 128 SDRAM | Warehouse | 000 | RCPT0003

Distributions: The distributions are as follows:

Invoice Number - INV0001 |  | Debit | Credit
ACCRUED (200) |  | 100.00 |
ACCRUED (300) |  | 400.00 |
Due To (200) |  | 400.00 |
 | Due From (300) |  | 400.00
 | Pay (200) |  | 500.00
Invoice Number - INV0002 |  | Debit | Credit
ACCRUED (100) |  | 200.00 |
 | PAY (100) |  | 200.00
Invoice Number - INV0003 |  | Debit | Credit
ACCRUED (000) |  | 300.00 |
 | PAY(000) |  | 300.00

See also

Centralize Purchasing - Purchase Order Entry: Example

Centralize Purchasing - Receivings Transaction Entry: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Centralize Purchasing - Receivings Transaction Entry: Example

The centralize purchasing functionality is available as of Microsoft Dynamics GP 2016.

This example demonstrates how centralize purchasing is used for a receivings transaction. The centralize purchasing functionality is available as of Microsoft Dynamics GP 2016 R2.

Using the same data from Centralize Purchasing - Purchase Order Entry: Example, the purchase order for entity 100 has the following order lines:

  • Line 1: entity 100 (site 01-N has no entity defined by site, so entity 100, the entity for the purchase order, is used)
  • Line 2: entity 000 (site Warehouse has entity 000 defined on Site Maintenance window)
  • Line 3: entity 200 (site 01-NW has entity 200 defined on Site Maintenance window)
  • Line 4: entity 300 (site 01-SE has entity 300 defined on Site Maintenance window)

Without centralize purchasing, you can only receive all the lines using the receiving entity 100. However, with centralize purchasing, you can receive the different lines as follows:

  • Receive line 1 using receiving entity 100
  • Receive line 2 using receiving entity 000
  • Receive line 3 using receiving entity 200
  • Receive line 4 using receiving entity 300

If you use intercompany, all intercompany distributions occur as expected.

Receiving transactions can be performed from the Purchase Order Entry window or the Receivings Transaction Entry window.

Purchase Order Entry

On the Purchase Order Entry window, select Actions > Receive the PO Items or Actions > Receive and Invoice the PO Items.

When you select either of these actions, the Select Purchase Order Items window opens. On the Select Purchase Order Items window, you can select the line items you want to receive. The entity of the receivings transaction is from the purchase order. To receive the purchase order line items at other entities, use the Receivings Transaction Entry window instead.

Receivings Transaction Entry

On the Receivings Transaction Entry window, you can receive a purchase order in any of the following ways:

  • Select the Vendor ID, and click Auto-Rec, which opens the Select Purchase Order Items window.
    If the entity of the receiving transaction is the same entity for the corresponding purchase order, all lines for the purchase order are displayed.
    If the entity of the receiving transaction is not the same entity for the corresponding purchase order, a check is performed for the entity of the site for each line. Only the lines that have a site entity the same as the receiving entity are displayed. Closed View example.

For example, three purchase orders exist: PO2076, PO2080, and PO2081 with the following details:

Entity | 100 |
PO Number | PO2076 |
Item | Site ID | Site Entity
1-A3261A | 01-N | 100
128 SDRAM | Warehouse | 000
1GPROC | 01-NW | 200
256 SDRAM | 01-SE | 300
Entity | 200 |
PO Number | PO2080 |
Item | Site ID | Site Entity
1-A3261A | 01-N | 100
128 SDRAM | Warehouse | 000
1GPROC | 01-NW |
256 SDRAM | 01-SE | 300
Entity | 100 |
PO Number | PO2081 |
Item | Site ID | Site Entity
1-A3261A | 01-N | 100
128 SDRAM | Warehouse | 000
1GPROC | 01-NW | 200
256 SDRAM | 01-SE | 300

The following are difference scenarios for receiving the purchase order.

  • On the Receivings Transaction Entry window, set Entity ID to 100, select the Vendor ID, and click Auto‑Rec. The following purchase orders and lines are displayed on the Select Purchase Order Items window.
PO Number | PO2076 |
Item | Site ID | Site Entity
1-A3261A | 01-N | 100
128 SDRAM | Warehouse | 000
1GPROC | 01-NW | 200
256 SDRAM | 01-SE | 300
PO Number | PO2080 |
Item | Site ID | Site Entity
1-A3261A | 01-N | 100
PO Number | PO2081 |
Item | Site ID | Site Entity
1-A3261A | 01-N | 100
128 SDRAM | Warehouse | 000
1GPROC | 01-NW | 200
256 SDRAM | 01-SE | 300

The window displays all lines for PO2076 and PO2081 because those purchase orders belong to entity 100. For PO2080, it shows only the line that belongs to the site associated with entity 100. The other lines are not shown because they belong to sites associated with other entities and the purchase order itself belongs to entity 200.

  • On the Receivings Transaction Entry window, set Entity ID to 300, select the Vendor ID, and click Auto‑Rec. The following purchase orders and lines are displayed on the Select Purchase Order Items window.
PO Number | PO2076 |
Item | Site ID | Site Entity
256 SDRAM | 01-SE | 300
PO Number | PO2080 |
Item | Site ID | Site Entity
256 SDRAM | 01-SE | 300
PO Number | PO2081 |
Item | Site ID | Site Entity
256 SDRAM | 01-SE | 300
  • On the Receivings Transaction Entry window, set Entity ID to 200, select the Vendor ID, and click Auto‑Rec. The following purchase orders and lines are displayed on the Select Purchase Order Items window.
PO Number | PO2076 |
Item | Site ID | Site Entity
1GPROC | 01-NW | 200
PO Number | PO2080 |
Item | Site ID | Site Entity
1-A3261A | 01-N | 100
128 SDRAM | Warehouse | 000
1GPROC | 01-NW |
256 SDRAM | 01-SE | 300
PO Number | PO2081 |
Item | Site ID | Site Entity
1GPROC | 01-NW | 200

Note icon. Note: When the site is not associated with an entity, the site uses the entity of receiving transaction (as defined in the header Entity ID box).

  • Leave the Vendor ID blank, and click Auto-Rec, which opens the Select Purchase Order window. You can then select a purchase order that is associated with the receiving transaction entity or associated with the site entity for the line of the purchase order. Closed View example.

For example, the following purchase orders exist: PO2076 and PO2080.

Entity | 100 |
PO Number | PO2076 |
Item | Site ID | Site Entity
1-A3261A | 01-N | 100
128 SDRAM | Warehouse | 000
1GPROC | 01-NW | 200
256 SDRAM | 01-SE | 300
Entity | 200 |
PO Number | PO2080 |
Item | Site ID | Site Entity
1-A3261A | 01-N | 100
128 SDRAM | Warehouse | 000
1GPROC | 01-NW |
256 SDRAM | 01-SE | 300

On the Receivings Transaction Entry window, set Entity ID to 100, select the Vendor ID, and click Auto‑Rec. The Select Purchase Order Items window shows the following.

PO Number | PO2076 |
Item | Site ID | Site Entity
1-A3261A | 01-N | 100
128 SDRAM | Warehouse | 000
1GPROC | 01-NW | 200
256 SDRAM | 01-SE | 300
PO Number | PO2080 |
Item | Site ID | Site Entity
1-A3261A | 01-N | 100

If the Vendor ID is blank, and you click Auto-Rec, which opens the Select Purchase Order window. You can then click Receive All.

Only the lines that are associated to the entity entered on the Receivings Transaction Entry window appear. Lines that are associated with the entity that own the purchase order are excluded.

For example, when the Entity ID is 100, and you select PO2076, all lines are received (even when some lines belong to other entities) because PO2076 is associated with entity 100. Intercompany distributions are created as expected.

  • On the Receivings Transaction Entry window, select an Entity ID and a Vendor ID. The lines that appear in the scrolling window are associated with the site entity of the line item or the entity of the receiving transaction.

You can also perform a partial receipt of lines. For example, the purchase order is for entity 100, and one line is for entity 200 with the quantity 10. You can receive a QTY of 4 at entity 200, and then the remaining 6 at entity 100.

See also

Centralize Purchasing - Purchase Order Entry: Example

Centralize Purchasing - Purchasing Invoice Entry: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MEM – Bank Transfer Intercompany Bridge: Example (Transfer From)

In this example, a transfer is made in Fabrikam Inc. (TWO), using the Transfer Fromoption.

In the MEM Intercompany Bank Transfer window, the originating company Fabrikam Inc. (TWO) receives a US$ 100 in checkbook ID FAC-000 from the destination company Test Canadian (THREE) checkbook ID FAC-100. The functional currency of the destination company is Canadian Dollar Z-C$.The Checkbook ID FAC-100 is US Dollar Z-US$.

On posting, the following bank transaction is generated in the originating company (TWO):

The following transaction is generated in GL in the originating company:

The following bank transaction is generated in the destination company (THREE):

The following transaction is generated in GL in the destination company:

See also

About MEM - Bank Transfer Intercompany Bridge

Intercompany Bridge and Multi-Entity Management

MEM – Bank Transfer Intercompany Bridge: Example (Transfer To)

MEM – Bank Transfer Intercompany Bridge: Example (Void)

Intercompany Bridge with Multi-Entity Management: Example

Intercompany Bridge Only: Example

Intercompany Bridge Where Some Databases Use MEM: Example 1

Intercompany Bridge Where Some Databases Use MEM: Example 2

Intercompany Bridge Distributions without an Allocation Template: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MEM – Bank Transfer Intercompany Bridge: Example (Transfer To)

In this example, a transfer is made in Fabrikam Inc. (TWO), using the Transfer Tooption.

In the MEM Intercompany Bank Transfer window, the originating company Fabrikam Inc. (TWO) transfers US$ 100 from the checkbook ID FAC-000 to the destination company Test Canadian (THREE) checkbook ID FAC-100. The functional currency of the destination company is Canadian Dollar Z-C$.The Checkbook ID FAC-100 is US Dollar Z-US$.

On posting the following bank transaction is generated in the originating company:

The following transaction is generated in GL in the Originating Company:

The following Bank Transaction is generated in the Destination Company (THREE):

See also

About MEM - Bank Transfer Intercompany Bridge

Intercompany Bridge and Multi-Entity Management

MEM – Bank Transfer Intercompany Bridge: Example (Transfer From)

MEM – Bank Transfer Intercompany Bridge: Example (Void)

Intercompany Bridge with Multi-Entity Management: Example

Intercompany Bridge Only: Example

Intercompany Bridge Where Some Databases Use MEM: Example 1

Intercompany Bridge Where Some Databases Use MEM: Example 2

Intercompany Bridge Distributions without an Allocation Template: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MEM – Bank Transfer Intercompany Bridge: Example (Void)

In this example, the transfer from example is voided. For full details of the transfer, see MEM – Bank Transfer Intercompany Bridge: Example (Transfer From).

The Bank Transaction in the Originating Company is voided.

The Bank Transaction in the Destination Company is voided:

See also

About MEM - Bank Transfer Intercompany Bridge

Intercompany Bridge and Multi-Entity Management

MEM – Bank Transfer Intercompany Bridge: Example (Transfer From)

MEM – Bank Transfer Intercompany Bridge: Example (Transfer To)

Intercompany Bridge with Multi-Entity Management: Example

Intercompany Bridge Only: Example

Intercompany Bridge Where Some Databases Use MEM: Example 1

Intercompany Bridge Where Some Databases Use MEM: Example 2

Intercompany Bridge Distributions without an Allocation Template: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Fixed Asset - Purchasing Transaction: Examples

You can create a purchasing transaction in the Payables Transaction Entry or Purchase Order Entry window that can be used to purchase a fixed asset. When you perform this type of transaction, the fixed asset clearing account must be used for the PURCH distribution of the purchasing transaction.

For example, a purchasing transaction is created for 1000.00, and the fixed asset clearing account is used as the PURCH distribution. A fixed asset can then be created using the 1000.00 purchasing transaction.

You can create multiple fixed assets that belong to different entities from one purchasing transaction that contains fixed asset clearing distributions that belong to different entities.

Note icon. Note: This functionality is not available for purchasing transactions created through eConnect or Integration Manager.

Also, on Purchasing tab of the Multi-Entity Management Setup window, the Use Invoice Entity as FA Entity option has been added. The following examples demonstrate how fixed assets work with MEM.

Fixed Asset Entity

These examples provide more information when the Use Invoice Entity as FA Entity is cleared.

Closed Purchase Transaction Entry

On the Payables Transaction Entry window, you create and then post a payables transaction for entity 100, with three PURCH distributions for different fixed asset clearing accounts that belong to different entities.

The Payables Transaction Entry Distribution window is as follows:

You then create a fixed asset and in Purchases, you can see the three separate amounts from the PURCH distributions are from entity (i.e., 100) instead of the entity of the PURCH distribution.

The entity for each of the amounts (corresponding to the PURCH distributions) is the entity that is selected on the Payables Transaction Entry window, 100. When you create three fixed assets, they belong to entity 100. So you can select the purchase amount using the entity of the PURCH distribution, and that entity is then assigned to the fixed asset that you create.

Closed Purchase Order Entry

On the Purchase Order Entry window, you create and then post a payables transaction for entity 100, with three PURCH distributions for different fixed asset clearing accounts that belong to different entities.

On the Purchase Order Entry window, select Actions > Receive the PO Items, which opens the Receivings Transaction Entry and the Select Purchase Order Items windows. On the Select Purchase Order Items window, select Receive to receive the purchase order items.

On the Receivings Transaction Entry window, you can check the distributions. The inventory accounts are set to the fixed asset clearing accounts

You can then select the purchases amount using the entity of the PURCH distribution from the receivings transaction, and the entity from the receivings transaction should be assigned to the fixed asset that is created.

The entity for each of the amounts (corresponding to the PURCH distributions) is the entity that is selected on the Payables Transaction Entry window, 100. When you create three fixed assets, they belong to entity 100. So you can select the purchase amount using the entity of the PURCH distribution, and that entity is then assigned to the fixed asset that you create.

Invoice Entity

These examples provide more information when the Use Invoice Entity as FA Entity is selected.

Closed Purchase Transaction Entry

On the Payables Transaction Entry window, you create and then post a payables transaction for entity 100, with three PURCH distributions for different fixed asset clearing accounts that belong to different entities.

The Payables Transaction Entry Distribution window is as follows:

You then create a fixed asset and in Purchases, you can see the three separate amounts from the PURCH distributions are from entity of the payable invoice (i.e., 100) instead of the entity of the PURCH distribution.

The entity for each of the amounts (corresponding to the PURCH distributions) is the entity that is selected on the Payables Transaction Entry window, 100. When you create three fixed assets, they belong to entity 100. So you can select the purchase amount using the entity of the PURCH distribution, and that entity is then assigned to the fixed asset that you create.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Logo by Entity Workflow

Microsoft Dynamics GP has a certain number of Microsoft Word templates, where you can assign images (e.g., a company logo) to be printed on the templates. With the Logo by Entity functionality, you can assign different images to different entities. When you use a template, and based on the entity of the originating transaction, the corresponding image prints on the document

Important: This functionality is supported on Print Sales Documents window. However, a constraint exists where you can print only one document at a time. If you try to print multiple documents on this window, the logo from the first document prints on all subsequent documents.

This functionality is available for the following reports only:

Sales
  • SOP Blank Back Order
  • SOP Blank History Back Order
  • SOP Blank History Invoice Form
  • SOP Blank History Options Back Order
  • SOP Blank History Options Invoice Form
  • SOP Blank History Options Order Form
  • SOP Blank History Options Quote Form
  • SOP Blank History Options Return Form
  • SOP Blank History Order Form
  • SOP Blank History Order Form
  • SOP Blank History Quote Form
  • SOP Blank History Return Form
  • SOP Blank Invoice Form
  • SOP Blank Options Back Order
  • SOP Blank Options Invoice Form
  • SOP Blank Options Order Form
  • SOP Blank Options Quote Form
  • SOP Blank Options Return Form
  • SOP Blank Options Return Form
  • SOP Blank Order Form
  • SOP Blank Packing Slip Form
  • SOP Blank Picking Ticket Bin Sequenced
  • SOP Blank Picking Ticket Order Entered
  • SOP Blank Quote Form
  • SOP Blank Return Form
  • RM Blank Document
Purchasing
  • POP History Purchase Order Blank Form
  • POP History Purchase Order Blank Form
  • POP Purchase Order Blank Form
  • POP Purchase Order Rollup Blank Form
  • PM Blank Document

Setting up Logo by Entity for Word Templates

When you set up the logo for an entity, the logo image is used only when printing reports from Microsoft Word templates. Currently, MEM supports the following image file formats:

  • Graphics Interchange Format (GIF)
  • Tagged Image File Format (TIFF)
  • Windows Bitmap (BMP)
  • Joint Photographic Experts Group (JPEG)
  • Portable Network Graphics (PNG)

Note icon. Note: When you use the logo by entity functionality, on the Print Sales Documents window, you can only print one document at a time. If you print multiple documents, the logo from the entity of the first document is printed on all subsequent documents. Review the beginning of this article for a list of reports that support the functionality.

To watch a video on adding the logo to a Microsoft Word template, watch the video [image] Customize Invoice Templates and Logos for Dynamics GP on the Binary Stream YouTube channel.

To set up logo by entity for Word templates, follow these steps:

  1. Open the Entity Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Entity Setup).
  2. Select the Entity ID.

    You can select only an entity to which you have access, as defined in the User Entity Setup window.
  3. In the Logo Image Path, select Browse to navigate to the image file that you want to use.
  4. Select Save.

Important: If you set the logo image path for one entity, you must also set a path for all other entities for the company. An issue currently exists that if the logo image path is set up for one entity, but not the others, the reports for the other entities (that do not have a logo) will print with Xs on all report fields . Closed View example.

A solution for this issue will be available in a future release. However, if you require a solution now, run the following SQL query on the company database:

delete from B3900450 where fileName = ''

Closed If you are using Microsoft Dynamics GP 2015 and earlier, follow these steps for setting up the logo by entity.

To set up logo by entity for Word templates, follow these steps:

  1. Edit your image so that the image size is appropriate for your Word template.
    MEM does not change the size of the image.
  2. Open the Template Logo by Entity window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Logo by Entity).
  3. In Entity, specify the entity you want.
  4. In Image, select [image] to browse for the image you want to use for the entity.

  5. Select OK.

Manually Add Image to Template

If you choose not to set up the logo by entity feature, you can manually add an image to the individual report template. The following instructions area a brief summary of how to manually add the logo to a Microsoft Word template. For more information and tips, go to page 167 of the Report Writer User's Guide from Microsoft.

  1. In Microsoft Word, open the template you want.
  2. Create a cell to contain the image.
  3. Add a Picture Content Control.
  4. Set the picture size.
  5. Set the picture properties.

Printing a Report with the Logo by Entity

After the logo has been selected for the MS Word templates, you can print reports for entities that use the logo.

Note icon. Note: The following steps provide an example of how to use the logo by entity functionality. Review the beginning of this article for a list of reports that support the functionality.

To use the log by entity functionality, follow these steps:

  1. In the Receivables Transaction Entry window, create an accounts receivable invoice for entity 100 (Transactions > Sales > Transaction Entry).

  2. Print the accounts receivable invoice and select Template.

The logo that you set up on the Entity Setup window appears on the MS Word template report.

Note icon. Note: If the logo size is too big or too small, you must adjust the size of the image before your print the invoice. The size of the image is not automatically adjusted when printing the invoice.

Tip: As a best practice, use a logo with maximum dimensions of 690 x 425. Images that have smaller dimensions will appear on the report as expected. However, images that have larger dimensions may not appear on the report. After adding the logo, print a test invoice to ensure that the logo appears on the report as expected. The logo is set up on the Entity Setup window (GP 2016 RTM and newer) or on the Template Logo by Entity window (GP 2015 R2 and earlier).

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Viewing a List of Alternate Reports

The next section provides a list of all MEM alternate reports. However, you can use this procedure to check for new alternate reports as they are added to your MEM installation.

To view an updated list of MEM alternate reports, follow these steps:

  1. In GP, open the Alternate/Modified Forms and Reports window (Tools >Setup > System > Alternate/Modified Forms and Reports).
  2. Select the User ID.
  3. In Product, select Multi-Entity Management.
  4. In Type, select Reports.
  5. Select Print.
  6. In the Report Destination dialog, select Screen, Print, or File for how you want to view the list, and select OK.
    You can then review the report that shows the complete list of alternate window and reports for MEM.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Printing Form 1096

To print Form 1096, use the Print 1099 window.

Print Individual 1096

To print a separate Form 1096 for each entity selected that is a summary of the Form 1099s for the entity, select Actions > Print Individual 1099/1096. MEM performs the following additional actions on these report fields:

  • Company Name is taken from the entity description. If the entity description is blank, nothing is printed in the field.
  • Address is taken from the default address for the entity. If the entity does not have a default address, the address from the Print 1099 window is used.
  • Federal ID Number is take from the entity tax registration for the entity. If the entity does not have the tax registration setup, the number from the Print 1099 window is used.

Print Consolidated 1096

To print a single Form 1096 for the selected the entities that is a summary of the consolidated Form 1099 for the entities, select Actions > Print Consolidated 1099/1096. No additional substitution of the report fields occurs. The values for Company Name, Address, and Federal ID Number are from the Print 1099 window.

Print 1096 by Child Entity

When the Print 1099 By Child option on the Purchasing tab on the Multi-Entity Management Setup window is selected, the Form 1096 report uses the entity of the invoice (child) instead of the entity of the payment (parent), as per the Form 1099 report.

Additional Sorting

When Enable 1099/1096 Sort By option on the Purchasing tab on the Multi-Entity Management Setup window is selected, the Form 1096 is sorted according to the Entity/State or State/Entity option selected on the Print 1099 window. However, since Form 1096 does not show the vendor addresses, the state of the entity or company is used.

Minimum Amounts

Minimum amounts are enforced as per the Form 1099 report. Box amounts for the vendor/entity combination are checked against the per entity setup (if it exists), and then the overall Microsoft Dynamics GP setup before being accumulated into either field 4 or 5 of the Form 1096.

1099 Boxes Included

On Form 1096, the summary amounts are printed in two fields. In the following example, box 4 Federal income tax withheld and box 5 Total amount reported with this Form 1096.

All amounts for 1099 Box 4 Federal Tax are printed in field 4, but not all amounts for other 1099 Boxes are printed in field 5. The following table shows the included 1099 Boxes.

1099 Type | 1099 Box | Description | Report Field
Dividend | 1a | Ordinary Dividends | Total Amount
Dividend | 1b | Qualified Dividends |
Dividend | 2a | Capital Gain Dist. | Total Amount
Dividend | 2b | Unrecap. 1250 Gain |
Dividend | 2c | Section 1202 Gain |
Dividend | 2d | 28% Rate Gain |
Dividend | 3 | Nontaxable Dist. | Total Amount
Dividend | 4 | Federal Tax Withheld | Federal Tax
Dividend | 5 | Investment Expense |
Dividend | 6 | Foreign Tax Paid |
Dividend | 8 | Cash | Total Amount
Dividend | 9 | Noncash | Total Amount
Dividend | 10 | Exempt Interest Dividends | Total Amount
Dividend | 11 | Specified Private Activity Bond Int. |
Dividend | 14 | State Tax Withheld |
Interest | 1 | Interest | Total Amount
Interest | 2 | Early Withdrawal |
Interest | 3 | U.S. Savings Bonds Int. | Total Amount
Interest | 4 | Federal Tax Withheld | Federal Tax
Interest | 5 | Investment Expense |
Interest | 6 | Foreign Tax Paid |
Interest | 8 | Tax-Exempt Interest | Total Amount
Interest | 9 | Private Activity Bond Int. |
Interest | 13 | State Tax Withheld |
Miscellaneous | 1 | Rents | Total Amount
Miscellaneous | 2 | Royalties | Total Amount
Miscellaneous | 3 | Other Income | Total Amount
Miscellaneous | 4 | Federal Tax Withheld | Federal Tax
Miscellaneous | 5 | Fishing Boat Proceeds | Total Amount
Miscellaneous | 6 | Medical Payments | Total Amount
Miscellaneous | 7 | Non-employee Compensation | Total Amount
Miscellaneous | 8 | Substitute Payments | Total Amount
Miscellaneous | 10 | Crop Insurance | Total Amount
Miscellaneous | 13 | Golden Parachute | Total Amount
Miscellaneous | 14 | Attorney Proceeds | Total Amount
Miscellaneous | 15a | Section 409A Deferrals |
Miscellaneous | 15b | Section 409A Income |
Miscellaneous | 16 | State Tax Withheld |
Miscellaneous | 18 | State Income |

See also

Setting Up 1099 Processing

About 1099 Forms

Setting Up 1099 Vendors, Tax Types, and Minimum Amounts

Entering Transactions in Microsoft Dynamics GP

Making Adjustments in 1099 Details

Reviewing and Comparing 1099 Amounts

Printing 1099 and 1096 Forms with Entity Name

Printing 1099 or 1096 Forms for Vendor by Parent Entity

Printing 1099 or 1096 Forms for Vendor by Consolidated Entities

Printing 1099 or 1096 Forms for Vendor by Child Entity

Printing Form 1096

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Workflows and Procedures

Articles within this category provide step-by-step instructions for using a feature. These instructions tend to be window based.

Workflows provide overall instructions on how to use a feature, which include setup and processing instructions. Workflows often direct you to other window-specific instructions.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Using Multi-Entity Management

As an end user, you typically perform the following tasks in a Microsoft Dynamics GP environment with Multi-Entity Management installed:

  • Data entry
  • Processing
  • Reporting

These are typical Microsoft Dynamics GP tasks. In addition, you use the custom and alternate windows and reports for Multi-Entity Management.

When you use MEM, you are restricted to working with only the transactions and records that belong to the entities to which you have permission to access. Depending on how your environment is set up, you may also have restricted access to master file records such as the vendor list or customer list.

Your implementation specialist or your system administrator sets up user-entity relationships and master file restrictions in Multi-Entity Management in your Microsoft Dynamics GP environment.

Notes:

  • On the Posting Setup window, if the option for If Existing Batch is set to Create New, then new batches are created for journal entries that are created by transaction-level posting.
  • On the Posting Setup window, if the option for If Existing Batch is set to Append, then journal entries created by transaction-level posting go to the same batch regardless of the entity of the transaction.

As a best practice, set the value of If Existing Batch to Create New, so that journal entries created by transaction-level posting with different entities go to separate batches when you use Multi-Entity Management.

Note icon. Note: As a best practice, in the Posting Setup window for the If Existing Batch option, select Create New. With this option, journal entries that created by transaction-level posting with different entities go to separate batches. As a result, all the transactions in one batch belong to one entity, and transactions for a different batch belong to a different entity.

When If Existing Batch is set to Append, journal entries created by transaction-level posting go to the same batch regardless of the entity of the transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Using the MEM Configuration Wizard

Available as of Microsoft Dynamics GP 2016 RTM.

You can use the Multi-Entity Management Configuration Wizard to help you configure a Microsoft Dynamics GP company to use MEM:

Tip: If you choose to skip a setup step in the wizard, you can manually edit the setting in the corresponding window.

  1. Open the Multi-Entity Management Configuration Wizard (Tools > Routines > Multi-Entity Management > MEM Configuration Wizard).
  2. On the welcome page, select Next.
  3. On the Prerequisites page, review the prerequesite activities before you proceed with the wizard. These activities must be completed before you can proceed with the MEM configuration.
    • If you have completed all prerequisite activities, select Next to proceed to the next step.
    • If you have not completed all prerequisite activities, select Quit to exit the wizard, and complete the outstanding activities.
  4. On the Module Selection page, select the modules that you want to use with MEM, and select Next to proceed to the next step.

    5. You can select only from the modules that you have purchased. The content on this page is the same as the Modules tab on the Multi-Entity Management Setup window.

  5. On the System Setup page, enter the entity and department settings, and select Next to proceed to the next step.

    6. The content on this page is the same as the Main Setup area on the Multi-Entity Management Setup window.

  6. On the Entity Setup page, you can set up various items (such as tax information, bill and ship to address, etc.) for an entity.
    • Select Yes to set up the items (as described on this page) for the entity.

      If you select Yes, and select Next, the Entity Setup window appears.
      Set up the information for the entity, and select Next to proceed to the next step..
    • Select No and select Next to skip this option and proceed to the next step.
  7. On the User Entity Setup page, set up the user-entity relationships, and select Next to proceed to the next step.

    8. The content on this step is the same as the User Entity Setup window.

  8. On the Security/Visibility Setup (Chart of Accounts) page, you can select to restrict the access for a user to the General Ledger Chart of Accounts to only the accounts that belong to entities to which the user is allowed to access.
    • Select Yes to restrict the access for a user to the General Ledger Chart of Accounts to only the accounts that belong to entities, and select Next to proceed to the next step.
    • Select No and select Next to skip this option and proceed to the next step.

    9. This setting corresponds to the Account Security option on the Security tab of the Multi-Entity Management Setup window.

  9. On the Security/Visibility Setup (General Ledger) page, you can select to lock down the entity for the General Ledger.
    • Select Yes to lock down the entity for the General Ledger, and select Next to proceed to the next step.
    • Select No and select Next to skip this option and proceed to the next step.

    10. This setting corresponds to the Enable GL Lockdown Security option on the Security tab of the Multi-Entity Management Setup window.

  10. On the Security/Visibility Setup (Master Records) page, you can select to restrict the access to master records to only the records that belong to entities to which the user has access.

    11. This setting corresponds to the following options on the Security tab of the Multi-Entity Management Setup window:

    • Customer Security
    • Item Secruity
    • Portfolio Security
    • Site Security
    • Vendor Security

    If you selected Vendors, you are asked if you want to automatically roll down the vendor class. This question corresponds to the Enable Automatic Vendor Class Rolldown on the Purchasing tab of the Multi-Entity Management Setup window

    • Select Yes to roll down the class-entity to new vendors.
    • Select No to not roll down the class-entity.

    Set up the master records that you want to restrict, select the rolldown option, and select Next to proceed to the next step.

  11. On the Security/Visibility Setup (Entity Relation Setup) page, set up the master file records with the selected entities, and select Next to proceed to the next step.

    12. The content on this step is the same as the Entity Relation Setup window.

  12. On the Security/Visibility Setup (Master Record Rolldown) page, you can select to associate an item, vendor, customer, employee, or site that you create with the entities that you are allowed to access or with the entities that the class is allowed to access.
    • Select Yes to associate an item, vendor, customer, employee, or site that you create with the entities that you (or the class) are allowed to access, and select Next to proceed to the next step.
    • Select No to turn off this option, and select Next to proceed to the next step.

    13. This setting corresponds to the Disable Automatic Rolldown option on the Security tab of the Multi-Entity Management Setup window.

  13. On the Security/Visibility Setup (GP Security by Entity) page, you can select to set up the Microsoft Dynamics GP security roles by an entity and restrict a user to work with one entity at a time.
    • Select Yes to restrict a user to work with one entity at a time, and select Next to proceed to the next step.

      • If you select this option, ensure you set up the User Roles by Entity window.

    • Select No to not restrict users to working with only one entity at a time, and select Next to proceed to the next step.

    This setting corresponds to the GP Security by Entity option on the Security tab of the Multi-Entity Management Setup window.

    Important: Most MEM users do not select this option. Before you decide to use this option, review and make sure you understand how the GP Security by Entity options affects how users work with Microsoft Dynamics GP and MEM.

  14. On the Account Substitution (Turn On/Off) page, you can select to turn on account substitution in MEM.

    15. This setting corresponds to the Disable Account Substitution option on the Account Substitution tab of the Multi-Entity Management Setup window.

    • Select Yes to turn on account substitution.
    • Select No to turn off account substitution.

    If you select Yes to turn on account substitution, you can then select to prevent posting if account substitution was not performed on the transaction. This setting corresponds to the Enable Stop Posting w/o Account Substitution option on the Account Substitution tab of the Multi-Entity Management Setup window.

    • Select Yes to prevent the posting.
    • Select No to allow the posting to proceed.

    Select the options, and select Next to proceed to the next step.

  15. On the Account Substitution (Cash Account) page, you can select to substitute the entity segment of the cash account.
    • Select Yes to use cash account substitution, and select Next to proceed to the next step.
    • Select No to not use cash account substitution, and select Next to proceed to the next step.

    This setting corresponds to the Enable Cash Account Substitution option on the Account Substitution tab of the Multi-Entity Management Setup window.

  16. On the Additional Account Substitution page, you can set up additional account substitution options. Select the link to open the corresponding window:
    • Disable Account Substitution: to prevent the use of account substitution on selected modules, transaction types, or distribution types
    • Account Substitution Override Setup: to override regular Multi-Entity Management account substitutions, where the account substitution is based on the entity assigned to the transaction
    • Other Segments Setup: to assign an entity and a segment ID value to additional account segments
  17. On the Intercompany (Automatic Distributions) page, you can select to automatically create intercompany distributions. Automatic Intercompany Distribution only runs when debits and credits are balanced.

    18. This setting corresponds to the Automatic Intercompany Distribution option on the Intercompany tab of the Multi-Entity Management Setup window.

    • Select Yes to automatically create intercompany distributions between two entities.
    • Select No to turn off automatic creation of intercompany distributions between two entities.

    If you select Yes, you can then select to prevent posting if the intercompany distributions are required but not created on the transaction. This setting corresponds to the Enable Stop Posting w/o Intercompany Accounts option on the Intercompany tab of the Multi-Entity Management Setup window.

    • Select Yes to prevent the posting if intercompany distributions are required but not created on the transaction.
    • Select No to allow the posting to occur.

    Select the options, and select Next to proceed to the next step.

  18. On the Intercompany (Distribution Accounts Setup) page, set up Due To and Due From accounts for originating and destination entities, and select Next to proceed to the next step.

    19. The content on this step is the same as the Basic Intercompany Accounts Setup window.

  19. On the Module Specific Setup page, review the modules you must setup, and select Next to proceed to the next step.
    This step is informational, and only the modules that you have selected on the Module Selection page appear.
  20. On the Financial Module Setup (Associate Checkbook with Entities) page, you can select to associate checkbooks with entities.
    • Select Yes to associate checkbooks with entities.
    • Select No to prevent the association of checkbooks with entities.

    If you select Yes, you can then select whether each Microsoft Dynamics GP module has a different default checkbook. This setting corresponds to the Enable Checkbook by Module option on the Others tab of the Multi-Entity Management Setup window.

    • Select Yes to be able to set a different checkbook per module.
    • Select No to use the same default checkbook for all modules.

    Select the options, and select Next to proceed to the next step.

  21. On the Financial Module Setup (Entity Checkbook Setup) page, set up the checkbook and entity associations, and select Next to proceed to the next step.

    22. The content on this step is the same as the Entity Checkbook Setup window.

  22. On the Financial Module Setup (Period Close) page, you can select to restrict the posting of transactions for specific entities and periods in eligible Financial Series windows.

    23. This setting corresponds to the Enable Period Close Financial Series option on the Financial tab of the Multi-Entity Management Setup window.

    • Select Yes to be able to close a period based on entity.

      • If you select this option, ensure you set up the Fiscal Periods Setup window.

    • Select No to use standard Microsoft Dynamics GP functionality for closing periods.

    Select an option, and select Next to proceed to the next step.

  23. On the Financial Module Setup (Account Sort) page, you can select to sort account lookup by the selected entity when the Lookup window is opened from the transactions windows and by default entity when the Lookup window is opened from windows that are restricted by user-level access.

    24. This setting corresponds to the Enable Account Sort by Entity option on the Financial tab of the Multi-Entity Management Setup window.

    • Select Yes to sort accounts on the Lookup window based on entity.
    • Select No to use the Microsoft Dynamics GP functionality to sort accounts on the Lookup window.

    Select an option, and select Next to proceed to the next step.

  24. On the Accounts Payable Module Setup (Payables Invoices) page, you can determine how payables invoices are processed:
    • Each entity pays their own invoices
    • Some entities pay on behalf of other entities and the paying entity changes
    • One consistent entity pays on behalf of other entities

    These options correspond to the Enable JE Creation on AP and AP Mass Check Setup options on the Purchasing tab of the Multi-Entity Management Setup window.

    Select an option, and select Next to proceed to the next step.

  25. On the Accounts Payable Module Setup (Centralize AP Setup), set up the parent-child entity relationship for accounts payable, and select Next to proceed to the next step.

    26. Use this step to set up the parent-child entity relationship for accounts payable. The content on this step is the same as the Centralize AP Setup window.

  26. On the Accounts Payable Module Setup (Centralize AP Options) page, you can select to substitute the Discounts Taken account and the Discounts Available account with the child entity during the payables payment process.

    27. This setting corresponds to the Enable Discount Taken by Child Entity on AP option on the Purchasing tab of the Multi-Entity Management Setup window.

    • Select Yes to substitute the Discounts Taken account and the Discounts Available account with the child entity.
    • Select No to use the Discounts Taken account and the Discounts Available account of the parent entity.

    If you selected Yes, you can then select to show invoices in the Payables Apply Zoom window by their parent-child relationship instead of by user-level security. This setting corresponds to the Enable Payment Security by Parent option on the Purchasing tab of the Multi-Entity Management Setup window.

    • Select Yes to show invoices by their parent-child relationships.
    • Select No to show invoices by user-level security.

    If you selected Yes to the first option, you can then select whether to print 1099 and 1096 forms by child entity. This setting corresponds to the Print 1099/1096 by Child option on the Purchasing tab of the Multi-Entity Management Setup window.

    • Select Yes to print 1099 and 1096 forms by the child entity.
    • Select No to print 1099 and 1096 forms by the parent entity.

    Select the options, and select Next to proceed to the next step.

  27. On the Accounts Payable Module Setup (Printing Options) page, you can select to enable and define an additional sort order for printing 1099 and 1096 forms.

    28. This setting corresponds to the Enable 1099/1096 Sort By option on the Purchasing tab of the Multi-Entity Management Setup window.

    • Select Yes to print 1099 and 1096 forms with the additional sort order that you select.
    • Select No to print 1099 and 1096 forms using the Microsoft Dynamics GP default functionality.

    Select an option, and select Next to proceed to the next step.

  28. On the Accounts Payable Module Setup (Period Close) page, you can select to restrict the posting of transactions for specific entities and periods in eligible Purchasing Series windows.

    29. This setting corresponds to the Enable Period Close - Purchasing option on the Purchasing tab of the Multi-Entity Management Setup window.

    • Select Yes to be able to close a period based on entity.

      • If you select this option, ensure you set up the Fiscal Periods Setup window.

    • Select No to use standard Microsoft Dynamics GP functionality for closing periods.

    Select an option, and select Next to proceed to the next step.

  29. On the Accounts Payable Module Setup (Additional Setup Options) page, you can set up additional options for the Accounts Payable module.
    • Enable Print Previously Applied Docs Security by Entity: to allow the user to restrict the payables check stub to display previously applied documents only if there is an invoice applied for that entity
    • Enable Bank Transfers on AP: to enable bank transfers to be created on accounts payables posting
    • Enable Printing of GL Journal for AP Bank Transfer: to disable printing of GL Journal for AP Bank Transfer.
    • Enable Automatic Vendor Class Rolldown: to roll down (or apply) a vendor-entity relation by vendor class for newly created vendors
    • Enable one Invoice Per Entity and Vendor: to turn on the functionality of one invoice number per entity and vendor on payables invoices and purchase order processing

    For more information on these options, review the descriptions for these settings on the Purchasing tab of the Multi-Entity Management Setup window.

    Select the options, and select Next to proceed to the next step.

  30. On the Centralize Purchasing Setup page, select whether you want to use the centralize purchasing functionality.

    This setting corresponds to the Enable Centralize Purchasing option on the Purchasing tab of the Multi-Entity Management Setup window.

    • Select Yes to use the centralize purchasing functionality, which allows you to receive items from a purchase order to an entity that is different from the entity associated with the purchase order.
    • Select No to not use the centralize purchasing functionality,

    Select an option, and select Next to proceed to the next step.

  31. On the Purchase Order Processing Module Setup(Automatic Numbering) page, you can select to automatically number each individual purchase order by entity.

    32. This setting corresponds to the PO Auto Numbering option on the Purchasing tab of the Multi-Entity Management Setup window.

    • Select Yes to use automatic numbering by entity.
    • Select No to use the Microsoft Dynamics GP numbering for purchase orders.

    Select an option, and select Next to proceed to the next step.

  32. On the Purchase Order Processing Module Setup (Purchase Order Type Setup) page, you can assign document IDs and purchase order next numbers for different purchase order types, and select Next to proceed to the next step.

    33. The content on this step is the same as the PO Type Setup window.

  33. On the Purchase Order Processing Module Setup (Receipt Type Setup) page, you can assign document IDs and receipt next numbers for different receipt types, and select Next to proceed to the next step.

    34. The content on this step is the same as the Receipt Type Setup window.

  34. On the Purchase Order Processing Module Setup (Entity Access) page, you can select to set up entity access to purchase order documents.
    • Select Yes to use allow entity access to purchase order documents.

      • When you select Next, the next step allows you to set up the entity access.

    • Select No to skip setting up entity access for purchase order documents.

    Select an option, and select Next to proceed to the next step.

  35. On the Purchase Order Processing Module Setup (Entity Document Type Setup) page, you can associate an entity with different document types, which allows anyone with access to the entity to also access the transactions, and select Next to proceed to the next step.

    36. The content on this step is the same as the Entity Document Type Setup window.

  36. On the Purchase Order Processing Module Setup (Additional Setup Options) page, you can set up additional options for the Purchase Order Processing module.
    • Enable Distribution by Site on POP: to substitute the entity segment in the inventory account with the entity for a site when purchasing or receiving items for the site
    • Default Parent Entity on Prepayment: to use the parent entity as the default prepayment entity for prepayments

    For more information on these options, review the descriptions for these settings on the Purchasing tab of the Multi-Entity Management Setup window.

    Select the options, and select Next to proceed to the next step.

  37. On the Accounts Receivable Module Setup (Receivable Invoices) page, you can determine how payables invoices are processed:
    • Each entity pays their own invoices
    • Some entities pay on behalf of other entities and the paying entity changes
    • One consistent entity pays on behalf of other entities

    This option corresponds to the Enable JE Creation on AR option on the Sales tab of the Multi-Entity Management Setup window.

    Select the options, and select Next to proceed to the next step.

  38. On the Accounts Receivable Module Setup (Centralize AR Setup) page, set up the parent-child entity relationship for accounts receivable, and select Next to proceed to the next step.

    39. The content on this step is the same as the Centralize AR Setup window.

  39. On the Accounts Receivable Module Setup (Discount by Child Entity) page, you can select to use the discount taken by child entity functionality on the Receivables module.

    40. This option corresponds to the Enable Discount Taken by Child Entity in AR option on the Sales tab of the Multi-Entity Management Setup window.

    • Select Yes to use the discount taken by child entity functionality.
    • Select No to use the Microsoft Dynamics GP functionality for the discount.

    Select an option, and select Next to proceed to the next step.

  40. On the Accounts Receivable Module Setup (Period Close) page, you can select to restrict the posting of transactions for specific entities and periods in eligible Sales Series windows.

    41. This setting corresponds to the Enable Period Close - Sales option on the Sales tab of the Multi-Entity Management Setup window.

    • Select Yes to be able to close a period based on entity.

      • If you select this option, ensure you set up the Fiscal Periods Setup window.

    • Select No to use standard Microsoft Dynamics GP functionality for closing periods.

    Select an option, and select Next to proceed to the next step.

  41. On the Sales Order Processing Module Setup (Entity Access) page, you can select to set up entity access to sales order documents.
    • Select Yes to use allow entity access to sales order documents.

      • When you select Next, the next step allows you to set up the entity access.

    • Select No to skip setting up entity access for sales order documents.

    Select an option, and select Next to proceed to the next step.

  42. On the Sales Order Processing Module Setup (Entity Document Type Setup) page, set up entity-document type associations, which allows anyone with access to the entity to also access the transactions, and select Next to proceed to the next step.

    43. The content on this step is the same as the Entity Document Type Setup window.

  43. On the Sales Order Processing Module Setup (Additional Setup Options) page, you can select to perform SOP account substitution based on the entity assigned to the sales items instead of the entity assigned to the SOP entry.

    44. This setting corresponds to the Enable Distribution by Item on SOP option on the Sales tab of the Multi-Entity Management Setup window.

    • Select Yes to perform SOP account substitution based on the entity assigned to the sales items.
    • Select No to use the Microsoft Dynamics GP default functionality.

    Select an option, and select Next to proceed to the next step.

  44. On the Inventory Module Setup (To Entity ID Security) page, you can select to disable To Entity ID security in the In-Transit Extra windows.

    45. This setting corresponds to the Disable To Entity Security for In-Transit option on the Others tab of the Multi-Entity Management Setup window.

    • Select Yes to turn on the To Entity ID security.
    • Select No to turn off the To Entity ID security.

    Select an option, and select Next to proceed to the next step.

  45. On the Inventory Module Setup (Item Sharing) page, you can select to determine if items have different costs in different entities.
    • Select Yes if items in different entities have different costs.
    • Select No if items in different entities do not have different costs.

    Select an option, and select Next to proceed to the next step.

  46. On the Inventory Module Setup (Entity Item Transfer Setup) page, set up a default Next Document Number for an entity item transfer, and select Next to proceed to the next step.

    47. The content on this step is the same as the Entity Item Transfer Setup window.

  47. On the Inventory Module Setup (Period Close) page, you can select to restrict the posting of transactions for specific entities and periods in eligible Inventory Series windows.

    48. This setting corresponds to the Enable Period Close - Inventory option on the Others tab of the Multi-Entity Management Setup window.

    • Select Yes to be able to close a period based on entity.

      • If you select this option, ensure you set up the Fiscal Periods Setup window.

    • Select No to use standard Microsoft Dynamics GP functionality for closing periods.

    Select an option, and select Next to proceed to the next step.

  48. On the Fixed Assets Module Setup page, you can select to display and print the fixed assets reports by entity and department or by entity.

    49. This setting corresponds to the Display FA Reports by Entity option on the Others tab of the Multi-Entity Management Setup window.

    • Select Yes to display and print fixed assets reports by entity and department.
    • Select No to display and print fixed assets reports by entity.

    For additional options, you can set up the Asset Transer and Account Substitution Setup window.

    Select an option, and select Next to proceed to the next step.

  49. On the SSRS Module Setup page, you can select to use SSRS reports for the company on which you are logged.
    • Select Yes to indicate SSRS reports are used for the company.
      If you select this option, review SSRS Reports and Multi-Entity Management for more information on setting up and using SSRS reports.
    • Select No to indicate SSRS reports are not used for the company.

    Select an option, and select Next to proceed to the next step.

  50. On the SSRS Module Setup (GP-Windows User Mapping) page, set up the mapping information for a Windows user who wants to run a modified SSRS report to a Microsoft Dynamics GP user ID that has the entity permissions and record restrictions that are wanted, and select Next to proceed to the next step.

    51. The content on this step is the same as the GP-Windows User Mapping window.

  51. On the Wizard Completion page, select Finish.
    You are ready to start using MEM.

After you select Finish on the Wizard Complete window, the Wizard Report window appears. The report generated from the wizard shows all the options that you have turned on or off through the wizard and any additional options that you have set up.

See also

Using the New Entity Setup Wizard

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Using the New Entity Setup Wizard

Available as of Microsoft Dynamics GP 2016 RTM.

You can use the New Entity Setup Wizard to help you create and configure a new entity for MEM:

Tip: If you choose to skip a setup step in the wizard, you can manually edit the setting in the corresponding window.

  1. Open the New Entity Setup Wizard (Tools > Utilities > Multi-Entity Management > MEM New Entity Setup Wizard).
  2. On the welcome page, select Next.
  3. On the Setup new Segment for GP page, set up a new segment number and description for an existing segment ID, and select Next.

    4. The content on this page is the same the Account Segment Setup window.

  4. On the Mass Modify Chart of Accounts page, you can manage changes to the chart of accounts for the new entity.
    • Select Yes to modify the chart of accounts.

      If you select Yes, and select Next, the Mass Modify Chart of Accounts window appears. Make any necessary changes for the charts of accounts, and select Next to proceed to the next step.
      For more information on the Mass Modify Chart of Accounts window, see the Microsoft Dynamics GP documentation.
    • Select No, and select Next to skip this step and proceed to the next step.
  5. On the User Entity Setup page, set up a relationship between a user, or a user class, and one or more entities.
    • Select Yes to set up the user-entity relationships.

      If you select Yes, and select Next, the User Entity Setup window appears.
      Set up the user-entity relationships, and select Next to proceed to the next step.
    • Select No, and select Next to skip this step and proceed to the next step.
  6. On the Entity Setup page, you can set up various items (such as tax information, bill and ship to address, etc.) for an entity.
    • Select Yes to set up the items (as described on this page) for the entity.

      If you select Yes, and select Next, the Entity Setup window appears.
      Set up the information for the entity, and select Next to proceed to the next step..
    • Select No and select Next to skip this option and proceed to the next step.
  7. On the Entity Checkbook Setup page, associate checkbook IDs with entities.
    • Select Yes to associate checkbook IDs with entities.

      If you select Yes, and select Next, the Entity Checkbook Setup window appears.
      Set up the checkbook IDs with the entity, and select Next to proceed to the next step.
    • Select No, and select Next to skip this step and proceed to the next step.
  8. On the Entity Relation Setup page, associate master file records with selected entities.
    • Select Yes to associate master file records with selected entities.

      If you select Yes, and select Next, the Entity Relation Setup window appears.
      Set up the master file records with the selected entities, and select Next to proceed to the next step.
    • Select No, and select Next to skip this step and proceed to the next step.
  9. On the PO Type Setup page, set up assign document IDs and the purchase order next numbers for different purchase order types.
    • Select Yes, and select Next, the PO Type Setup window appears.
    • Select No, and select Next to skip this step and proceed to the next step.
  10. On the Receipt Type Setup page, set up assign document IDs and the receipt next numbers for different receipt types.
    • Select Yes, and select Next, the Receipt Type Setup window appears.
    • Select No, and select Next to skip this step and proceed to the next step.
  11. On the Entity Document Type Setup page, associate an entity with different document types, which allows anyone with access to the entity to also access the transactions.
    • Select Yes to associate an entity with different document types.

      If you select Yes, and select Next, the Entity Document Type Setup window appears.
      Set up the entity with the different document types, and select Next to proceed to the next step.
    • Select No, and select Next to skip this step and proceed to the next step.
  12. On the Basic Intercompany Accounts Setup page, set up Due To and Due From accounts for originating and destination entities.
    • Select Yes to set up Due To and Due From accounts for originating and destination entities.

      If you select Yes, and select Next, the Basic Intercompany Accounts Setup window appears.
      Set up the Due To and Due From accounts for originating and destination entities, and select Next to proceed to the next step.
    • Select No, and select Next to skip this step and proceed to the next step.
  13. On the Centralize AR Setup page, set up the parent-child entity relationship for accounts receivable.
    • Select Yes to set up the parent-child entity relationship for accounts receivable.

      If you select Yes, and select Next, the Centralize AR Setup window appears.
      Set up the parent-child entity relationship for accounts receivable, and select Next to proceed to the next step.
    • Select No, and select Next to skip this step and proceed to the next step.
  14. On the Centralize AP Setup page, set up the parent-child entity relationship for accounts payable.
    • Select Yes to set up the parent-child entity relationship for accounts payable.

      If you select Yes, and select Next, the Centralize AP Setup window appears.
      Set up the parent-child entity relationship for accounts payable, and select Next to proceed to the next step.
    • Select No, and select Next to skip this step and proceed to the next step.
  15. On the Centralize Purchasing Setup page, select whether you want to use the centralize purchasing functionality.

    This setting corresponds to the Enable Centralize Purchasing option on the Purchasing tab of the Multi-Entity Management Setup window.

    • Select Yes to use the centralize purchasing functionality, which allows you to receive items from a purchase order to an entity that is different from the entity associated with the purchase order.
    • Select No to not use the centralize purchasing functionality,

    Select an option, and select Next to proceed to the next step.

  16. On the Additional Setup page, set other areas that you require for the new entity. Select the link for the area that you want to set up to open the corresponding window:
    • User Roles by Entity: to assign Microsoft Dynamics GP security roles to a user by entities
    • Other Segments: to assign an entity and a segment ID value to additional account segments
    • Entity Allocation: to set up entities and allocation percentages
    • Account Substitution Override: to override regular Multi-Entity Management account substitutions, where the account substitution is based on the entity assigned to the transaction
    • Disable Account Substitution: to prevent the use of account substitution on selected modules, transaction types, or distribution types
    • Asset Transfer and Account Substitution for FA: to select different fixed assets account types for department and/or location segment substitution
    • Inter-Entity Customer: to define a relationship between a customer and an entity for inter-entity transactions to occur
    • Enter Entity Vendors: to define a relation between a vendor and an entity for inter-entity transactions to occur
    • Inter-Entity Billing Template: to create, modify and delete inter-entity billing templates
  17. When you are finished creating and configuring the entity, select Finish.

See also

Using the MEM Configuration Wizard

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Searches and Lists

Use these special functions and routines to find data quickly:

  • Advanced Search Lookup
  • Action Lists in GP
  • Batch Recovery: Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Advanced Search Lookup

Button showing that window Overview page is currently viewed.

Use the Advanced Search Lookup function in the following windows:

  • Customers and Prospects
  • Vendors
  • Items

Customers and Prospects

To open the Customers and Prospects window, in the Customer Maintenance window, select the Lookup button [image].

In the Customers and Prospects window, select the Advanced Search button [image], and the Search Customers window appears.

In the Search Customers window, you can select search terms and options so that only the customers that match the search criteria appear in the Customers and Prospects window. The resulting list of customers that appears in the Customers and Prospects window is also restricted by entity security as set up in the Multi-Entity Management Setup window.

The following image of the Customers and Prospects window shows a search for customers with a State of IL.

Vendors

To open the Vendors window, in the Vendor Maintenance window, select the Lookup button [image].

In the Vendors window, select the Advanced Search button [image], and the Search Vendors window appears.

In the Search Vendors window, you can select search terms and options so that only the vendors that match the search criteria appear in the Vendors window. The resulting list of vendors that appears in the Vendors window is also restricted by entity security as set up in the Multi-Entity Management Setup window.

The following image of the Vendors window shows a search for customers with a State of IL.

Items

To open the Items window, in the Item Maintenance window, select the Lookup button [image].

In the Items window, select the Advanced Search button [image], and the Search Items window appears.

In the Search Items window, you can select search terms and options so that only the items that match the search criteria appear in the Items window. The resulting list of items that appears in the Items window is also restricted by entity security as set up in the Multi-Entity Management Setup window.

The following image of the Items window shows a search for customers with a Type of Kit.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Turning On and Enable MEM Modules

In the Multi-Entity Management Setup window, you can set the entity segment from the chart of accounts representing the entity, change the label for the entity segment to reflect your business, and turn on the MEM modules that you have purchased.

To turn on MEM and enable the modules, follow these steps:

  1. Open the Multi-Entity Management Setup window.
    • From the Microsoft Dynamics GP menu, Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management
    • From the Multi-Entity Management area page, Setup > Company > Multi-Entity Management
  2. In Entity Label, specify the name of the entity segment.
    For example, the screen image uses Company.
  3. In the Modules tab, select the modules that you want to use. Only the modules that you have purchased are available for you to select.

Notes:

  • Make sure that if you are using a module in Microsoft Dynamics GP that you have purchased the relevant MEM module.
  • When using the Intercompany Bridge module with MEM, ensure that you select all the modules with which you want to use the intercompany bridge functionality. If you do not select the modules where you want to use the intercompany bridge functionality, your data will be compromised.

    Specifically, if you want to use the intercompany bridge functionality with the following modules for a company database, make sure you select the check box for the module in the Modules tab:

    • Accounts Payable (Use AP)
    • Accounts Receivables (Use AR)
    • Purchase Order Processing (Use POP)
    • Sales Order Processing (Use SOP)
    • Inventory (Use Inventory)

    If you do not want to use the intercompany bridge functionality with a module, you can leave the check box cleared.

    If you use the Intercompany Bridge module with MEM, ensure that you also complete the options on the Intercompany tab.

See also

Enabling Alternate Forms and Reports

Setting Up User Security

Assigning User Access to an Entity

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Using the Area Page

You can get direct access to the MEM custom menus from the MEM area page.

  • In your Microsoft Dynamics GP Home area page, in the Navigation Pane, select the tab for the BSSI program you want to use.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Window Shortcuts

You can set up shortcuts to MEM windows in the Microsoft Dynamics GP Navigation Pane.

Note icon. Note: After you update the software, you might have to recreate your shortcuts.

To create a shortcut to a window, follow these steps:

  1. On the upper-right corner of the Microsoft Dynamics GP window, select Layout [image], and select Navigation Pane to show the Navigation pane on the left side of the main window.
  2. In the Navigation pane, expand the Shortcuts folder so you can see the items below it.
  3. Right-click the Shortcuts folder and select Add > Folder.
    A folder named New Folder appears below the Shortcuts folder.
  4. Rename the new folder, by right-clicking it and selecting Rename.
    For example, rename the folder to AltName.
  5. Right-click on the new folder and select Add > Add Window.
  6. In the Add Window Shortcut window, in the Available Windows list, expand the Multi-Entity Management node to show all of the Microsoft Dynamics GP series.
  7. For each MEM window to which you want to add a shortcut, do the following:
    1. Expand the series node.
    2. Select the window name.
    3. Select Add.

  8. When you have finished adding shortcuts, select Done.
  9. Go to the Navigation pane, and expand the new folder to see the window shortcuts you added.

Tip: For system administrators, it is useful to add shortcuts to the BSSI Installation Wizard, BSSI Registration, and the BSSI About Box windows. When you add a shortcut for a window, you can find these windows under the Multi-Entity Management node, and then under the Project series.

If you already have a window open, you can create a shortcut directly from the open window:

  1. Select the window.
  2. From File, select Add to Shortcuts.
    The new shortcut appears under the root folder of the Navigation pane.
  3. Drag the shortcut to the folder where you want the shortcut to appear.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting MEM List View Preferences

Entity list views appear throughout MEM as a way for you to select the entities that are associated to the data that you want to see. In the User Preferences window, you can set how the entities are preselected for the list views.

Note icon. Note: Remember to use the MEM alternate version of the User Preferences window before you follow these steps.

To set the list view preferences, follow these step:

  1. Open the User Preferences window (Microsoft Dynamics GP > User Preferences).
  2. In the Mark Entities in List View By section, select one of the following options:
    • None: None of the entities are preselected when you open a window.
    • Default: The default entity for your user ID is always preselected when you open a window.
    • All: All entities to which you have access are preselected when you open a window.

  3. Click OK.

See also

Assigning User Access to an Entity

Setting Up the Default Entity for a User

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Your Default Entity

After MEM is installed and set up by the administrator, each user is assigned a default entity. Your default entity automatically appears in the Entity ID box of all MEM alternate windows and extra windows.

If you want to use a different entity as your default entity, you can change the default entity in the User Entity Login window.

To change the default entity, follow these steps:

  1. When you log on to Microsoft Dynamics GP, you can see your default entity in the Menu bar.
    Note icon. Note: If you do not see your default entity, restart Microsoft Dynamics GP. The Entity button showing your default entity appears after you have installed MEM and restarted Microsoft Dynamics GP.

  2. Click the Entity button, which opens the User Entity Login window.
  3. Change the default Entity ID to one you that you want, and click OK.

The updated default entity appears in the Menu bar.

Tip: To save time when you enter and process transactions and records, set the default entity to the entity that you are likely to use most of the time.

Note icon. Note: The Microsoft Dynamics GP web client does not have a toolbar like the desktop client. As a result, the default entity does not appear on the browser window when you use the web client. You can check the default entity on the User Entity Login window. If needed to quickly access the window, you can create a shortcut.

See also

Assigning User Access to an Entity

Setting Up the Default Entity for a User

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Access Restrictions to Chart of Accounts

As a system administrator, you can set restrictions for user access to the chart of accounts and account use on transactions by any of the following levels:

  • Open security: The user can see all accounts for any entity in the system regardless of the user-entity access. This is the default access.
  • Account security: The user can see accounts associated with entities to which the user has access.
    For example, the user jsmith has access to entities 100, 200, and 300. The user jsmithcan access accounts that have account segments 100, 200, or 300 as part of the account number, such as 100-5100, 200-5100,300-5100. But jsmith cannot access 400-5100.
  • Lock down entity at modules except General Ledger: Accounts for an entity can only be entered for transactions of that entity. The user cannot select other accounts from other entities on the distribution.
    This situation is typical of an entity that has only intercompany transactions done by JE adjustment while other transactions, such as payables, are coded to the entity directly. This level of restriction is set on an entity by entity basis since some entities can be locked down while others open to intercompany.
  • Lock down entity to GL: The user cannot access accounts for any entities that are locked down on the default address setup. Also, accounts on Journal Entries are restricted.

Note icon. Note: When you use the lockdown security feature, you must select the Account Security option and the Enable GL Lockdown Security option on the Security tab on the Multi-Entity Management Setup window, and the Lock Down setting on the following window:

  • For Microsoft Dynamics GP 2015 R2 or earlier: Default Address Setup
  • As of Microsoft Dynamics GP 2016 RTM: Entity Setup

The lockdown settings do not affect entities that are not locked down. The account security feature affects all entities regardless of the lockdown settings.

See also

Assigning User Access to an Entity

Setting Access Restrictions to Chart of Accounts: Account Security

Setting Access Restrictions to Chart of Accounts: Lock Down Entity at Modules Only

Setting Access Restrictions to Chart of Accounts: Lock Down Entity to GL

Setting Access Restrictions on GL Transaction Windows

Defining User Roles by Entity

Setting Access Restrictions to Master Records

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Access Restrictions to Chart of Accounts: Account Security

To set user-access restrictions to the chart of accounts by account security, follow these steps:

  1. Open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management).
  2. Click the Security tab.
  3. Select Account Security.

  4. Click OK.

See also

Assigning User Access to an Entity

Setting Access Restrictions to Chart of Accounts

Setting Access Restrictions to Chart of Accounts: Lock Down Entity at Modules Only

Setting Access Restrictions to Chart of Accounts: Lock Down Entity to GL

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Access Restrictions to Chart of Accounts: Lock Down Entity at Modules Only

To set user-access restrictions to the chart of accounts by locking down the entities at the modules only, follow these steps:

  1. Open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management Company > Multi-Entity Management).
  2. Select the Security tab.
  3. Select Account Security.

  4. Select OK.
  5. For Microsoft Dynamics GP 2015 R2 and earlier, follow these steps:
    1. Open the Default Address Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Default Address).
    2. Select the Entity you want to lock down.
    3. Select Lock Down.
    4. Select OK.

  6. As of Microsoft Dynamics GP 2016 RTM , follow these steps:
    1. Open the Entity Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Entity Setup).
    2. Select the Entity ID you want to lock down.
    3. Select Lock Down.
    4. Select Save.

See also

Assigning User Access to an Entity

Setting Access Restrictions to Chart of Accounts

Setting Access Restrictions to Chart of Accounts: Account Security

Setting Access Restrictions to Chart of Accounts: Lock Down Entity to GL

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Access Restrictions to Chart of Accounts: Lock Down Entity to GL

To set user-access restrictions to the chart of accounts by locking down the entities to the GL, follow these steps:

  1. Open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management Company > Multi-Entity Management).
  2. Select the Security tab.
  3. Select Account Security.

  4. Select OK.
  5. For Microsoft Dynamics GP 2015 R2 and earlier, follow these steps:
    1. Open the Default Address Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Default Address).
    2. Select the Entity you want to lock down.
    3. Select Lock Down.
    4. Select OK.

  6. As of Microsoft Dynamics GP 2016 RTM , follow these steps:
    1. Open the Entity Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Entity Setup).
    2. Select the Entity ID you want to lock down.
    3. Select Lock Down.
    4. Select Save.
  7. Go back to the Multi-Entity Management Setup window, Security tab.
  8. Select Enable GL Lockdown Security.

  9. Click OK.

See also

Assigning User Access to an Entity

Setting Access Restrictions to Chart of Accounts

Setting Access Restrictions to Chart of Accounts: Account Security

Setting Access Restrictions to Chart of Accounts: Lock Down Entity at Modules Only

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Access Restrictions on GL Transaction Windows

When you set access restrictions on the GL transaction windows, users can see entries for only the entities to which they have access. Also, regardless of the restriction settings, users can post entries to only the entities to which they have access.

Access restrictions on GL transaction windows affect the GL Transaction Entry, Financial Series Post, and Journal Entry Inquiry windows.

Note icon. Note: When you first configure the MEM settings, select the GL Security option. With this option selected, the Financial module functions work in a similar way to the other modules.

To set access restrictions on GL transaction windows, follow these steps:

  1. Open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management).
  2. Click the Security tab.
  3. Select GL Security.

  4. Select OK.

See also

Assigning User Access to an Entity

Setting Up Checkbook Access

Setting Access Restrictions to Chart of Accounts

Defining User Roles by Entity

Setting Access Restrictions to Vendor, Customer, Item, and Site Records

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Microsoft Dynamics GP Security by Entity

When you use Microsoft Dynamics GP security by entity, you can access only the entity that is selected on the User Entity Login window. All transactions, cards, and scrolling windows throughout Microsoft Dynamics GP show that entity only. Also, inquiries, reports and SmartLists show that entity only.

If you want to use a different entity, you must change the Entity ID on the User Entity Login window. After you change the entity, all menus are updated according to the roles assigned to the entity for your user ID.

The use of Microsoft Dynamics GP security by entity does not affect the allocation process and AP replicator. Also, the functionality does not affect the centralize and decentralize processes (payables, receivables, and payroll), with the exception that a user must log on to the parent entity.

To set up Microsoft Dynamics GP security by entity, follow these steps:

  1. Ensure that all users are logged off of Microsoft Dynamics GP.
  2. Open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management).
  3. Click the Security tab.
  4. Select GP Security By Entity.

  5. Click OK.

After you make the change, the following processes occur:

  • The original Microsoft Dynamics GP Security Roles for Users table is copied to the BSSI Backup Original table. This information is saved as a backup in case you change back to the original Microsoft Dynamics GP setup.
  • The entire Microsoft Dynamics GP Security Roles for Users table is removed. The User Entity Roles table for all users based on their default entity is copied to replace the Microsoft Dynamics GP Security Roles for Users table.
  • All records in the BSSI_User_Entity table are copied to the BSSI_User_Entity_Backup_Original table. The BSSI_User_Entity table is then updated with only the default entity for each user, and all other records are removed.

After you set up Microsoft Dynamics GP security by entity, you then define the user role by entity and set up the default entity for the user.

Important: You must set set up the default entity for the user. If you do not set up the default entity for the user, the user will not able to access some windows (for example, User Entity Login). Instead, the user will see a message similar to the following:

You don't have security privileges to open this window.

See also

Assigning User Access to an Entity

Defining User Roles by Entity

Setting Up the Default Entity for a User

Setting Access Restrictions to Chart of Accounts

Setting Access Restrictions to Chart of Accounts

Setting Access Restrictions on GL Transaction Windows

Setting Access Restrictions to Vendor, Customer, Item, and Site Records

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Defining User Roles by Entity

To define user roles by entity, follow these steps:

  1. Open the User Roles by Entity window.
    • From the Microsoft Dynamics GP menu, Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > User Roles By Entity
    • From the Multi-Entity Management area page, Setup > Company > User Roles By Entity
  2. Expand Security.
  3. Expand Users.
  4. Expand a user.
  5. Expand an entity.
  6. Expand Roles.
  7. Select the roles you want for the user.

  8. Repeat these steps for each user you want to define the user role by entity.
  9. Click OK.

See also

Setting Up Microsoft Dynamics GP Security by Entity

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


GP Security by Entity Process

The following diagram provides more information about the GP security by entity process.

See also

Defining User Roles by Entity

Setting Up Microsoft Dynamics GP Security by Entity

Setting Up the Default Entity for a User

Setting Access Restrictions to Chart of Accounts

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Turning Off Security for Inventory In-Transit Transfers

Usually, by default, only a user, who has the appropriate access, can initiate an in-transit transfer transaction to an entity or site. However, you can allow a user who does not have access to initiate an in-transit transfer.

In this situation, a user can initiate a transfer of inventory between entities, but does not need access to the to or receiving entity. The user receiving the inventory would still require access to the receiving entity.

To turn off security for inventory in-transit transfers, follow these steps:

  1. In Microsoft Dynamics GP, open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management).
  2. In the Securities tab, select Disable To Facility Security for In-Transit.
  3. Click OK.

See also

Turning On and Enable MEM Modules

Assigning User Access to an Entity

Setting Access Restrictions to Vendor, Customer, Item, and Site Records

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Adding an Entity

Tips:

  • As of Microsoft Dynamics GP 2016 RTM, you can use the New Entity Setup Wizard to add an entity.
  • As a best practice, use the Standard Intercompany Accounts Setup window to set up Due to and Due from accounts for entities.

    • This window is available in Microsoft Dynamics GP 2018 (MEM build 702s03 and newer). The Standard Intercompany Accounts Setup window provides greater flexibility for setting up Due To and Due From accounts than the Basic Intercompany Accounts Setup window.

A system administrator (or system owner) adds a new entity to a company that uses Multi-Entity Management.

To add an entity to your Microsoft Dynamics GP-MEM environment, follow these steps:

  1. Select Tools > Setup > Financial > Segment.
  2. In the Microsoft Dynamics GP Account Segment Setup window, enter the new entity segment Number and a Description, and then select Save.
  3. Select Tools > Setup >Multi-Entity Management > Company > User Entity.
  4. In the User Entity Setup window, select User, and in the left pane, select a user ID.
  5. In the right pane, select the entities for which users can access data, and select Apply.

    Setting this relationship between a user and entity(s) is called setting user-entity access. Your processing and/or viewing choices in MEM are restricted by user-entity access. To associate a user class with the new entity, see the User Entity Setup window.
  6. Select Cards > Financial > Mass Modify.
  7. In the Mass Modify Chart of Accounts window, create accounts for the new entity.

    To create the same accounts as another entity, you can copy the accounts from, for example, entity 700 to new entity 777. Otherwise, use the Account Maintenance window.

  8. Select Modify.
  9. Select Tools > Setup > Multi-Entity Management > Company > Default Address.
  10. In the Default Address Setup window, identify a Default Site ID and the Bill/Ship To Address IDs for the new entity, and select Save.
  11. Select Tools > Setup > Multi-Entity Management > Company > Entity Checkbook.
  12. In the Entity Checkbook Setup window, select from existing checkbook IDs to associate them with the new entity, and select OK.

    To select new check books, create checkbooks for the entity first then select from existing checkbooks.
  13. Select Tools > Setup > Multi-Entity Management > Sales > Entity Document Type.
  14. In the Entity Document Type Setup window, set up access to different document types for the new entity, to use SOP or PO Auto Numbering, and select Save.
  15. Select Tools > Setup > Multi-Entity Management > Company > Basic Intercompany.
  16. In the Basic Intercompany Accounts Setup window, set up the Due To/ Due From Accounts for the Originating and Destination Entity ID to use intercompany distributions, and select OK.
  17. Select Tools > Setup > Multi-Entity Management > Company > Entity Relation.
  18. In the (Master File) Entity Relation Setup window, associate a master file/record type to the new entity, depending on the Multi-Entity Management security features you are using, and select OK.
    The records available are Vendor, Site, Employee, Item, and Customer.
  19. Select Tools > Setup > Multi-Entity Management > Sales > Centralize AR Setup.
  20. In the Centralize AR Setup window, set up parent-child relationships among entities to use centralized Accounts Receivable, and select OK.
  21. Select Tools > Setup > Multi-Entity Management > Purchasing > Centralize AP Setup.
  22. In the Centralize AP Setup window, set up parent-child relationships among entities to use centralized Accounts Payable, and select OK.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assigning User Access to an Entity

To assign a user access to an entity, follow these steps:

  1. Open the User Entity Setup window.
    • From the Microsoft Dynamics GP menu, Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > User Entity
    • From the Multi-Entity Management area page, Setup > Company > User Entity
  2. Select User Class or User.
  3. Select the user class(es) or the user ID(s) to which you want give entity access.
  4. Select the entities to which you want the user class(es) or use ID(s) to have access.
    You can highlight one or more lines, and click Mark Selected or Unmark Selected. Or if you want to select all entities, click Mark All or Unmark All.

  5. To save the changes, click Apply.
  6. Repeat these steps to assign entity access to a different user class or user ID.

Notes:

  • If you assign entity access to different user classes and user IDs, ensure that you click Apply to save your changes before selecting another user class or user ID. If you do not click apply before selecting a different user class or user ID, your changes will be lost.
  • In Microsoft Dynamics GP 2010 and earlier versions, you could not click an entity check box to select or clear it. Instead, to select the entity, you click the entity to highlight it, and then click Mark Selected or Unmark Selected.
    To select or clear more than one entity, you can press Shift or Ctrl while you use your mouse to click the entities you want to highlight.

Tip: If several users require similar access to certain entities, consider using a user class to apply the entity access to those users.

See also

Turning On and Enable MEM Modules

Setting Up Checkbook Access

Setting Up the Default Entity for a User

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assigning an Employee to an Entity

To assign an employee to an entity, follow these steps:

  1. Open the Entity Relation Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Entity Relation).
  2. From the list box, select Employee.
  3. From the Entity list, select the entity you want.
  4. In the list on the right, select employees to which you want to associate the entity.

    5. Note icon. Note: An employee record can belong to one entity only.

  5. Repeat these steps to assign employees to other entities.
  6. Select OK.

Notes:

  • For the Payroll module, a user processing payroll transactions must have access to the entities assigned to the employees for which the user processes transactions. For example, User A is processing transactions for Employee 1, and entity 100 is assigned to Employee 1. User A must have access to entity 100 to be able to process payroll transactions for Employee 1. Otherwise, User A cannot process any payroll transactions for Employee 1.

    • You setup user entity access in the User Entity Setup window.

  • If you must reassign an employee to a different entity, you must do it before the employee posts any transactions. After the employee has posted transactions, you cannot change the entity for the employee.

See also

Assigning User Access to an Entity

Copying an Employee Record to a Different Entity

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Reassigning an Employee to a Different Entity

The only time you can reassign an employee to a different entity is before any transactions have been posted that affect the employee record. After any transactions that affect the employee record have been posted, you cannot reassign the employee to a different entity.

The following example shows you how to reassign an employee from one entity to a different entity.

To reassign an employee (CHEN0001) from entity 1101 to entity 1102, follow these steps:

  1. Open the Entity Relation Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Entity Relation).
  2. If you use Microsoft Dynamics GP 2016 or newer, in Select Direction, select Entity.
    If you use Microsoft Dynamics GP 2015 R2 or earlier, proceed to the next step.
  3. Select Member, and then in the list box, select Employee.
  4. In the entity list, select entity to which the employee currently belongs, 1101 in this example.

  5. Clear the check box for CHEN0001.
  6. In the entity list, select entity 1102, and select the check box for CHEN0001.
  7. Select OK.

To confirm that the change occurred, open the Employee Maintenance window and review the employee record.

See also

Copying an Entity Relation

Importing Entity Relations from a CSV File

Copying an Employee Record to a Different Entity

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Copying an Employee Record to a Different Entity

If you are using Microsoft Dynamics GP 2015 R2 and earlier, you cannot directly transfer an employee record from one entity to a different entity. During this process, a new employee record is created and associated with a different entity. When you complete the new employee record, you must enter all other setup information.

As of Microsoft Dynamics GP 2016 R2, you can use the Employee Entity Copy window to transfer an employee record from one entity to a different entity.

To transfer an employee record from one entity to a different entity, follow these steps:

  1. Open the Employee Entity Copy window (Utilities > Multi-Entity Management > Payroll > Employee Entity Copy).
  2. Select an Employee ID.
  3. Select the Destination Entity ID.
  4. Accept the default New Employee ID, or you can specify a different one.
  5. Select Process.

See also

Reassigning an Employee to a Different Entity

Assigning an Employee to an Entity

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Checkbook Access

As part of MEM security, you must set up entity access to checkbooks. This security feature allows users to access only the checkbooks that are associated with entities to which the user has access. You can share checkbooks across entities or limit them.

Set Up Checkbook Access and Set the Default Checkbook for an Entity

To set up checkbook access and select the default checkbook for an entity, follow these steps:

  1. Open the Entity Checkbook Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Entity Checkbook).
  2. In Entity ID, select the entity.
  3. In Checkbook, specify the checkbook ID.
    In this step, you associate the checkbooks with the entity that you selected.
  4. To set the checkbook that you want to be the default checkbook for the entity, select the Default check box for the checkbook ID.
  5. To set the default payroll checkbook, select check boxes under the PR Computer or PR Manual columns.
    PR Computer is for computer generated payroll transactions, and PR Manual is for manually generated payroll transactions.

  6. Click OK, which saves your changes and closes the window.

Set the Default Checkbook by Module

To set the default checkbook for an entity by module, follow these steps:

  1. In Microsoft Dynamics GP, open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management).
  2. Click the Others tab.
  3. Select Enable Checkbook by Module, and click OK.
  4. Open the Entity Checkbook Setup window.
  5. In Entity ID, select the entity you want.
  6. In the list, click the checkbook ID that you want to make the default for a particular module.
  7. Click the Expansion [image] button in the Checkbook ID header.
  8. In the Checkbook by Module window, select the modules for which the checkbook is the default, and click OK.

  9. In the Entity Checkbook Setup window, click OK.

See also

Assigning User Access to an Entity

Setting Access Restrictions to Chart of Accounts

Setting Access Restrictions on GL Transaction Windows

Defining User Roles by Entity

Setting Access Restrictions to Vendor, Customer, Item, and Site Records

Assigning an Entity to a Batch

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up the Default Entity for a User

When you set the default entity for a user in MEM, the following occurs:

  • The Entity ID box in any window is automatically completed with the default entity for the user.
  • The user is allowed to run specific purchasing and receivable reports.
  • In any window, the scrolling windows are based on the user preferences.
  • The user is allowed to open and view the Fixed Asset General Information window.

You can set the default entity in one of the following ways: by the system administrator or by the user.

By System Administrator

If you are a system administrator, follow these steps to set the default entity for a user:

  1. Open the User Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > System > User).
  2. In User ID, select the user or specify a new user ID.
  3. If you create a user, enter values for the required boxes.
  4. In Entity ID, select the default entity for the user for the company to which you are currently log on.
    The user can change the default entity in the User Entity Login window.
    If you are using GP Security by Entity, the initial role is also set.

    5. Note icon. Note: If you change the default entity for an existing user, the default entity you enter overrides the user settings. If you do make the change, ensure you inform the user afterwards.

  5. Click Save.

By User

If you are a user, follow these steps to set the default entity:

  1. Open the User Entity Login window.
    • From any window, File > User Facility Login.
    • From the menu bar, select the Entity button.
  2. In Entity ID, specify the entity that you want to be the default. You can select only an entity to which you have access.
    If you are using GP Security by Entity, the initial role is also set.

    3. Note icon. Note: If you use several entities, you can leave the Entity ID blank. However, as a best practice, set the default entity:

    • For some modules, when the extra window opens, a warning message appears if a default entity is not already set up.
    • Certain reports might not be able to run when a default entity is not set up.
  3. Click OK.

Note icon. Note: If you use the feature to restrict user roles by entity, then the functionality of the Entity button is different from the description in this article.

See also

Assigning User Access to an Entity

Setting MEM List View Preferences

Setting Access Restrictions to Chart of Accounts

Setting Access Restrictions on GL Transaction Windows

Setting Access Restrictions to Vendor, Customer, Item, and Site Records

Setting Up Microsoft Dynamics GP Security by Entity

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Copying MEM User Settings

Available in MEM for Microsoft Dynamics GP 2018 (build 706 and newer).

To copy user settings from one user to a new or different user, follow these steps:

  1. Open the User Setup window, (Microsoft Dynamics GP > Tools > Setup > System > User).
  2. Select an existing User ID, or specify a unique User ID for a new user.
  3. Select Copy Settings, which open the Copy User Settings window.
  4. In the Security Access area, select a User ID from which you want to copy settings.
  5. Under Multi-Entity Management, select the MEM settings that you want to copy.
  6. Select OK.
  7. Back on the User Setup window, select Save.

See also

Setting Up the Default Entity for a User

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Access Restrictions to Vendor, Customer, Item, and Site Records

You can set restrictions to limit entity access to the following records:

  • Vendors
  • Customers
  • Inventory Items
  • Inventory Sites

For item, vendor, and customer records, you can use the class ID as a tool to roll down the access to the individual record. Also, you can set restrictions on the relationship setup window so that users can only set up relationships for specific types of records. Based on your requirements, you can choose to use master record security.

To set up access restrictions, follow these steps:

  1. Open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management).
  2. Click the Security tab.
  3. Based on your requirements, select Site Security, Item Security, Customer Security, or Vendor Security.

  4. Click OK.
  5. Open Entity Relation Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Entity Relation).
  6. If you use Microsoft Dynamics GP 2016 or newer, in Select Direction, select in which direction you want to set up the entity‑master records or classes relations.
  7. If you use Microsoft Dynamics GP 2015 R2 or earlier, following the sub-steps.
    If you use Microsoft Dynamics GP 2016 or newer and Select Direction is Entity, follow the sub-steps.
    1. In the Entity pane, select the entity for which you want to create the relationships.
    2. In the Record pane, select whether to set the relationship by Class or Member.
    3. From the record type list, select the type of record (Vendor, Customer, Item, Site).
    4. Select the records that you want to be accessible by the entity.

    5. Repeat these steps for each entity.
  8. If you use Microsoft Dynamics GP 2015 R2 or earlier, skip this step.
    If you use Microsoft Dynamics GP 2016 or newer and Select Direction is Master Records/Class, do the following:
    1. In the Record pane, select whether to set the relationship by Class or Member.
    2. From the record type list, select the type of record (Vendor, Customer, Item, Site).
    3. Select the entities that you want to be accessible by the record or class.
    4. Repeat these steps for each record type.
  9. When you are finished, click OK.

See also

Setting Access Restrictions to Master Records

Assigning User Access to an Entity

Copying an Entity Relation

Importing Entity Relations from a CSV File

Setting Up Checkbook Access

Setting Access Restrictions to Chart of Accounts

Defining User Roles by Entity

Preventing Microsoft Dynamics GP From Posting a Transaction When Account Substitution Fails

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Access Restrictions to Master Records

As a system administrator, you can set the Entity Relationship Setup window such that users access specific types of master records, and as a result can set relationships for only the specific types of Master records to which they have access. Setting up access restrictions to the master records is optional.

To set up restrictions for master records, follow these steps:

  1. Open the User-Master Records window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > User-Master Records).
  2. Select whether to restrict the access by User Class or by User.
  3. In the left pane, select the user class or user ID.
  4. In the right pane, select the types of records to which you do not want the user to have access.

  5. Click OK.

When you open the Entity Relationship Setup window to set access restrictions on vendor, customer, item, and site records, you can access only the records that you specified in the User-Master Records window.

See also

Setting Access Restrictions to Vendor, Customer, Item, and Site Records

Copying an Entity Relation

Importing Entity Relations from a CSV File

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing Entity Relations from a CSV File

Available as of Microsoft Dynamics GP 2016 RTM.

To import entity-master record or class relations from as CSV file, follow these steps:

  1. Open the Entity Relation Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Entity Relation).
  2. Click Import, which opens the Import Entity Relation Setting window.
  3. Select the CSV file that you want to import.
    For file format details, see Importing Data: Entity Relation Setting.
  4. If the first row of the file consists of column names, select First Row is Header.
  5. Select Process.

After the import is finished, you can review the relations that you just imported on the Entity Relation Setup window.

See also

Importing Data: Entity Relation Setting

Copying an Entity Relation

Setting Access Restrictions to Master Records

Setting Access Restrictions to Vendor, Customer, Item, and Site Records

Reassigning an Employee to a Different Entity

Setting Up Site and Item Security

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Copying an Entity Relation

Available as of Microsoft Dynamics GP 2016 RTM.

To copy an entity-master record or class relation from the Entity Relation Setup window, follow these steps:

  1. Open the Entity Relation Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Entity Relation).
  2. Select an existing entity-master record or class relation.
  3. Click Copy To, which opens the Copy Security Relations To window, where you can copy the entity-master record or class relations.
  4. In the window, select the destination entities, class IDs, member IDs, or site IDs to which you want to copy the entity-master record or class relation.
  5. Select OK.

See also

Importing Entity Relations from a CSV File

Setting Access Restrictions to Master Records

Setting Access Restrictions to Vendor, Customer, Item, and Site Records

Reassigning an Employee to a Different Entity

Setting Up Site and Item Security

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Associating an Entity with a Record

Available as of Microsoft Dynamics GP 2016 R2.

For any customer, vendor, item or site record, you can associate the record with one or more entities.

Modify an Existing Record

To modify an existing record so that it is associated with one or more entities, follow these steps:

  1. Open the window for the record you want to create: customer, vendor, item or site.
  2. Retrieve the record you want.
  3. Click Additional > Select Entities, which opens the Select Entities window.
  4. Select the entities to which you want to associate the new record, and click OK.
  5. Click Save to save the new record.

Create a Record with the Rolldown Functionality

To use the automatic rolldown functionality, clear the Disable Automatic Rolldown option on the Others tab of the Multi-Entity Management Setup window.

Note icon. Note: For vendor records, when the Enable Automatic Vendor Class Rolldown option on the Purchasing tab is selected, you are not asked to roll down the entities. The entities from the vendor class are automatically associated with a new vendor record.

When you create a record and are using the automatic rolldown functionality, you can associate the new record with one or more entities at the time you create the record.

  1. Open the window for the record you want to create: customer, vendor, item or site.
  2. Create a record following the instructions in the Microsoft Dynamics GP documentation.
  3. In Class ID, select a class ID.
  4. When you are asked to roll down the entities to the new record, click User or Class.
    You are asked to roll down the entities if the following conditions are satisfied:
    • The record in the window is a new record
    • Class ID has a value
  5. When you click Class, the entities associated with the class ID are associated with the record you just created.
  6. When you click User, the entities associated with the user creating the record are associated with the record you just created.
  7. If you want to modify the entities for the record, click Additional > Select Entities, which opens the Select Entities window.
    You can then select the entities to which you want to associate the new record, and click OK.
  8. Click Save to save the new record.

Create a Record without the Rolldown Functionality

If you do not want to use the automatic rolldown functionality, select the Disable Automatic Rolldown option on the Others tab of the Multi-Entity Management Setup window.

Note icon. Note: For vendor records, when the Enable Automatic Vendor Class Rolldown option on the Purchasing tab is selected, you are not asked to roll down the entities. The entities from the vendor class are automatically associated with the new vendor record.

When you create a record but are not using the automatic rolldown functionality, you can associate the new record with one or more entities at the time you create the record:

  1. Open the window for the record you want to create: customer, vendor, item or site.
  2. Create a record following the instructions in the Microsoft Dynamics GP documentation.
  3. Optionally, you can select a Class ID.
  4. If you want to modify the entities to associate with the record, click Additional > Select Entities, which opens the Select Entities window.
    You can then select the entities to which you want to associate the new record, and click OK.
  5. Click Save to save the new record.

    6. If you skip the previous step, you are asked if you want to associate entities with the record after you click Save. If you click Yes, the Select Entities window opens, and you can select the entities. If you click No, no further steps are performed.

See also

Importing Entity Relations from a CSV File

Copying an Entity Relation

Setting Access Restrictions to Master Records

Setting Access Restrictions to Vendor, Customer, Item, and Site Records

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Entity Segment on the Site Card for SOP Transaction Distributions

The entity segment on a site card can be used to control the inventory account in SOP transaction distributions. Also, it can optionally be used with the Purchase Order Purchase Account.

To set up the entity segment on a site card, follow these steps:

  1. Open the Site Maintenance window (Cards > Inventory > Site).
  2. Select or specify a Site ID.
  3. In Facility Segment ID, specify the entity for the site.

  4. Select Save.

Effect in SOP

When an invoice is posted where the inventory is taken from a designated site, the inventory account is substituted with the entity designated on the site card instead of the entity of the transaction.

For example, the entity for the WAREHOUSE site is 100. In the Sales Transaction Entry window, the entity of the transaction is 200, and the site ID from where the inventory is taken from is WAREHOUSE.

The Sales Line Item Distribution Entry window, the inventory account uses the entity of the WAREHOUSE site.

Also, in the post for the Cost of Goods Sold entry, the inventory account uses the entity of the WAREHOUSE site.

See also

Turning On and Enable MEM Modules

Setting Up Entity Segment for a Site to Work with POP Transaction Distributions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Entity Segment for a Site to Work with POP Transaction Distributions

After you set up the entity segment on a site card can be used to control the inventory account in SOP transaction distributions, you can optionally set it up for the Purchase Order Purchase (POP) Account.

To set up the entity segment on a site card, follow these steps:

  1. Open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management).
  2. Click the Purchasing tab.
  3. Select Enable Distribution by Site on POP.

  4. Click OK.

Effect in POP

When a purchase order is entered and is purchased to the designated site, the inventory account is updated.

For example, in the Site Maintenance window, you set the entity for the WAREHOUSE site to 100. In the Purchase Order Entry window, the entity of the transaction is 200, and the site ID from where the inventory is taken from is WAREHOUSE.

So in the Purchasing Item Detail Entry window, the inventory account uses the entity of the WAREHOUSE site.

See also

Turning On and Enable MEM Modules

Setting Up Entity Segment on the Site Card for SOP Transaction Distributions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Site and Item Security

Before you can set up site and item security, you must turn the security option for these items in the Multi-Entity Management Setup window.

To turn on site and item security, follow these steps:

  1. Open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management).
  2. Click the Security tab.
  3. Select Site Security and Item Security.
    Site security and item security are independent of each other. So you can select one, and not the other.

  4. Click OK.

After you turn on site or item security, you can assign an entity to the sites or items. The steps for assigning the entity is the same for both sites and items.

To assign an entity to item (or sites), follow these steps:

  1. Open the Entity Relation Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Entity Relation).
  2. If you use Microsoft Dynamics GP 2016 or newer, in Select Direction, select in which direction you want to set up the entity-master records or classes relations.
  3. If you use Microsoft Dynamics GP 2015 R2 or earlier, follow the sub-steps.
    If you use Microsoft Dynamics GP 2016 or newer and Select Direction is Entity, follow the sub-steps.
    1. Select Class to display master file classes or Member to display single members in the list on the right.
      If you are assigning an entity to sites, you cannot choose between class or option.
      Tip: Select Class to assign the entity to several items within a class, which is more time-efficient than choosing Member and selecting each individual item.
    2. For the list, select Item.
    3. In the left pane select the entity you want.
      This list shows only the entities to which you have access.
    4. In the right pane, select the sites that you want to associate with the entity.
      In this example, entity 100 is associated with Item IDs 1-A3261A AND 1-A3483A.

  4. If you use Microsoft Dynamics GP 2015 R2 or earlier, skip this step.
    If you use Microsoft Dynamics GP 2016 or newer and Select Direction is Master Records/Class, follow the sub‑steps:
    1. In the Record pane, select whether to set the relationship by Class or Member.
    2. From the record type list, select Item.
    3. In the left pane, select the item class or specific item you want.
    4. In the right pane, select or clear the check boxes for the entities to which you want to associate the item class or item.
  5. When you are finished, click OK.

See also

Assigning User Access to an Entity

Copying an Entity Relation

Importing Entity Relations from a CSV File

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up the Project Access List with MEM

To set up employee access to projects, follow these steps:

  1. Open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management).
  2. On the Security tab, select Enable Project Security By User, and click OK.
  3. Open the Project Access List window (Cards > Project > Project Access List).
  4. Select the Employee ID.
  5. In the scrolling window, select the Project Number to which the employee can access.
  6. Add more Project Numbers as needed.
  7. Select OK.

Ensure you set up the user entity access and entity-employee relationship, so that other users can set up the project access list.

See also

Assigning User Access to an Entity

Assigning an Employee to an Entity

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Entity Document Type Secrurity

To set up document security based on entity, follow these steps:

  1. Open the Entity Document Type Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Purchasing (or Sales) > Entity Document Type).

    2. Note icon. Note: When you open this window from the Sales or Purchasing submenus on the MEM area page, you can modify both SOP and POP documents from the same window.

  2. Select the Entity for which you want to set up the document types.
  3. Select the Document.
  4. Select the document Type.
  5. In the list view, for each document Type ID, select whether the entity has access to the document type.
    Tip: You can select the default document type for the entity. When you create a transaction for the entity and document type, the type ID is automatically entered on the window.
  6. Click Save.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Preventing Microsoft Dynamics GP From Posting a Transaction When Account Substitution Fails

Account substitution is MEM occurs when a segment of the default Microsoft Dynamics GP account is replaced by another value. Usually, the entity segment of the default account is replaced by the entity assigned to the transaction.

After the account substitution is completed, the account is checked against the chart of accounts. If the account does not exist, then by default, MEM reverts to the Microsoft Dynamics GP default account, and the transaction is posted. However, you can change the settings in the Multi-Entity Management Setup window such that the account substitution is not reverted and the transaction is not posted.

To prevent transactions in which account substitution fails from posting, follow these steps:

  1. Open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management).
  2. Click the Acct Subst tab.
  3. Select Enable Stop Posting w/o Account Substitution.

  4. Select OK.

See also

Turning On and Enable MEM Modules

Setting Up Cash Account Substitution from Checkbook

Turning Off Account Substitution

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Cash Account Substitution from Checkbook

By default, account substitution occurs on all accounts defaulted by Microsoft Dynamics GP, except for the cash account pulled from the checkbook ID where the distribution type is CASH.

To enable account substitution for the cash account with the distribution type CASH, follow these steps:

  1. Open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management).
  2. Click the Acct Subst tab.
  3. Select Enable Cash Account Substitution.

  4. Click OK.

See also

Preventing Microsoft Dynamics GP From Posting a Transaction When Account Substitution Fails

Turning Off Account Substitution

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Turning Off Account Substitution

Sometimes you might need to turn off account substitution for all of Microsoft Dynamics GP or for only a specific module, transaction type, or distribution.

Turn Off Account Substitution for all of Microsoft Dynamics GP

To turn off account substitution for all of Microsoft Dynamics GP, follow these steps:

  1. Open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management).
  2. Click the Acct Subst tab.
  3. Select Disable Account Substitution.

  4. Click OK.

Turn Off Account Substitution for a Specific Module, Transaction Type, or Distribution

  1. Open the Disable Account Substitution Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Disable Account Substitution).
  2. To turn off account substitution for a particular module, select the module.
    Or to turn off account substitution for a particular transaction or distribution type, expand the module, and look for the transaction or distribution type.

  3. Click OK.

See also

Preventing Microsoft Dynamics GP From Posting a Transaction When Account Substitution Fails

Setting Up Cash Account Substitution from Checkbook

Overriding Account Substitution

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Overriding Account Substitution

Sometimes it is necessary to replace the entity segment with the value of an entity different from the entity of the transaction.

To override the account substitution, follow these steps:

  1. Open the Account Substitution Override Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Account Substitution Override).
  2. Select the Module you want.
  3. Select the Distribution Type you want to override.
  4. Select one of the options for the Originating Segment.
    The originating segment is the segment that is identified as the originating segment for the override.
    • From Facility: The entity of the transaction is considered the originating segment. This option is usually selected.
    • From Default: The entity value on the default account is considered the originating segment.

  5. Click OK.

For example, in the Multi-Entity Management Setup window, you set Module to Payable, and Distribution Type to PAY. In the Vender Account Maintenance window, the Accounts Payables account is 000-2100-00.

  • If Originating Segment is set to From Facility and the transaction Entity ID is 100, then the transaction entity is considered to be the originating segment, and the account becomes 200-2100-00.
  • If Originating Segment is set to From Default, then the entity value on the original account number is considered the originating segment, and the account becomes 999-2100-00.

See also

Preventing Microsoft Dynamics GP From Posting a Transaction When Account Substitution Fails

Setting Up Cash Account Substitution from Checkbook

Turning Off Account Substitution

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Department Segment Substitution

Department segment substitution is available in most modules except for the Payroll (Microsoft Dynamics GP payroll has its own department functionality) and GL modules.

You set up department segment on the Multi-Entity Management Setup window. Like the entity segment, you can change the department label to suit the description of the user.

Department substitution occurs on all windows where you can select it. However, it does not occur on certain distribution types, such as PAY and RECV. The department segment does not initiate reporting (for example, trial balances) in the subledgers. All reporting and reconciling is designed to be completed at the entity level.

To set up department segment substitution, follow these steps:

  1. Open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management).
  2. In the Main Setup section, complete the following boxes:
    • In Department ID Segment, select a department segment.
    • In Department Label, specify the label that you want to appear on the department box for all windows. This item is optional.
    • In Default Department ID, select the default value for the department box. This item is optional.

  3. Click OK.

See also

Preventing Microsoft Dynamics GP From Posting a Transaction When Account Substitution Fails

Setting Up Cash Account Substitution from Checkbook

Turning Off Account Substitution

Overriding Account Substitution

Setting Up Other Segments

Turning On Department and Location Substitution for Fixed Assets

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Other Segments

The other segment substitution is used to preset another segment value to work in conjunction with a specific entity. The other segment value is always static with a specific entity. Typically, the other segment substitution is used where there is another segment in the chart of accounts that represents a higher level in the hierarchy in an organizational structure.

For example, the chart of accounts in the following table has a segment called Region. In this case, the entities belong to certain regions, so the chart of accounts for a specific entity always has the same value for the region. However, the segment cannot be a default value since different entities might belong to different regions. The example shows how the other segment might be used.

 | Entity | Main | Department | Region
Default Accounts from Microsoft Dynamics GP
Default Account PURCH | 000 | 6400 | 0000 | 00
Default Account PAY | 000 | 2100 | 0000 | 00
Other Segment to Region for 100 is 03
Default Account PURCH | 100 | 6400 | 0000 | 03
Default Account PAY | 100 | 2100 | 0000 | 03

To set up the other segment value with a specific entity, follow these steps:

  1. Open the Other Segment Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Other Segment).
  2. Select the Entity ID.
    This value determines the other segment value.
    The values in the Account Segments column automatically complete after you select the entity.
  3. For each account segment, select the Segment ID.
    Note icon. Note: A segment that is selected for the department segment cannot be used in this window.

  4. Click OK.

See also

Preventing Microsoft Dynamics GP From Posting a Transaction When Account Substitution Fails

Setting Up Cash Account Substitution from Checkbook

Turning Off Account Substitution

Overriding Account Substitution

Setting Up Department Segment Substitution

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Turning On Automated Intercompany Distributions

If you use intercompany distributions between different entities in a company database, you can use a setting on the Multi-Entity Management Setup window such that intercompany distributions are automatically processed. When you turn on the automatic intercompany distributions, MEM detects an intercompany transaction from distributions. When a transaction is detected, MEM gets the intercompany distribution accounts that are set up and adds the Due To and Due From accounts to the distribution.

Also on the Multi-Entity Management Setup window, you can choose not to post a transaction if the Due To and Due From accounts are not set up. When this option is selected, MEM adds empty distribution lines to the transaction. These empty distribution lines prevent the transaction from being posted.

To turn on automated intercompany distributions, follow these steps:

  1. Open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management).
  2. Select the Intercompany FastTab.
  3. To automate intercompany distributions, select Automatic Intercompany Distribution.
  4. To prevent a distribution from posting, select Enable Stop Posting.
  5. Select OK.

See also

Turning On and Enable MEM Modules

Mapping Intercompany Accounts (Basic)

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping Intercompany Accounts (Basic)

For intercompany distributions to be added to transactions, you must define the Due To and Due From accounts to determine the accounts that are used in the transaction.

Tip: If intercompany distributions are needed on both payables and receivables transaction and you want to use the receivable and liability accounts for intercompany functionality, use the Standard Intercompany Accounts Setup window to set up Due to and Due from accounts, otherwise, use the Basic Intercompany Accounts Setup window.

The Standard Intercompany Accounts Setup window is available in Microsoft Dynamics GP 2018 R2 (MEM build 703s01 and newer) and provides greater flexibility for setting up Due To and Due From accounts than the basic setup.

To set up the intercompany distribution account mappings, follow these steps:

  1. Open the Basic Intercompany Accounts Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Basic Intercompany).
  2. Select the Originating Entity ID.
  3. Select the Destination Entity ID.
  4. Select a Due To Account. The Due To account must belong to the originating entity.
  5. Select a Due From Account. The Due From account must belong to the destination entity.

  6. Click OK.

Copying Intercompany Accounts

If you want to copy the distribution accounts from a selected entity to one or more other entities, you can click Copy. When you copy the distribution accounts, the following events occur:

  • The entity segment in the Due To Account is replaced by the 'new' originating entity.
  • If the copied line from the 'old' originating entity contains a destination line that references the 'new' originating entity, then the destination is replaced with the 'old' entity and the Due From Account entity segment is replaced with the 'old' entity. For example, the 'old' originating entity is 100, the 'new' originating entity is 000.
Destination Entity ID | Due To Account | Due From Account
100 | 000-1240-00 | 000-2240-00
  • The accounts are validated against the chart of accounts. If an account does not exist, the line is not created and an error is identified on the log report.

To copy the distribution accounts from one entity to another entity, follow these steps:

  1. In the Basic Intercompany Accounts Setup window, select the Originating Entity ID that you want to use as the template.
  2. Click Copy, which opens the Basic Intercompany Account Copy window.
  3. In From Entity and To Entity, enter the range of entities for which you want to create the intercompany accounts.
  4. Click Process.

Caution: Be aware of how you interpret the Due To and Due From labels. In some cases these labels appear opposite of how they used to be. In this case, the Due To label is defined as what is owed to the originating entity. The following example shows how the accounts are used.

In the Basic Intercompany Accounts Setup window, the distributions are set:

A transaction originates from entity 100, as shown in the Payables Transaction Entry window.

The distributions as shown in the Payables Transaction Entry Distribution window.

See also

Turning On and Enable MEM Modules

Mapping Intercompany Accounts (Standard)

Standard Intercompany Accounts Setup: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping Intercompany Accounts (Standard)

Available in Microsoft Dynamics GP 2018 (MEM build 702s03 and newer).

For intercompany distributions to be added to transactions, you must define the Due To and Due From accounts to determine the accounts that are used in the transaction.

To set up the intercompany distribution account mappings, follow these steps:

  1. Open the Standard Intercompany Accounts Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Standard Intercompany).
  2. Select the Originating Entity ID.
  3. In the Destination Entity ID List, select an entity.
  4. In the Accounts area, specify the Due To and Due From accounts for both the originating and destination entities.
  5. Select Save.
  6. Repeat these steps to set up the accounts for other originating-destination entity combinations.

If you use the advanced intercompany functionality, use the Advanced Intercompany Accounts Setup window, and follow the steps in Setting Up Due To and Due From Accounts for Advanced Intercompany.

Copying Intercompany Accounts

If you want to copy the distribution accounts from a selected source originating entity to one or more target originating entities, click Copy. When you copy the distribution accounts, the following events occur:

  • The entity segment of the originating Due To and originating Due From accounts are replaced by the target originating entity.

  • The accounts are validated against the chart of accounts. If an account does not exist, the line is not created and an error is identified on the log report.

To copy the distribution accounts from one entity to another entity, follow these steps:

  1. In the Standard Intercompany Accounts Setup window.
  2. Click Copy, which opens the Standard Intercompany Copy window.
  3. In the Copy Records From area, select the Source Originating Entity .
  4. In the Copy Records To area, select one or more Target Originating Entity.
  5. Click Process.

Caution: Be aware of how you interpret the Due To and Due From labels. In some cases these labels appear opposite of how they used to be.

See also

Turning On and Enable MEM Modules

Standard Intercompany Accounts Setup: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Due To and Due From Accounts for Advanced Intercompany

Available as of Microsoft Dynamics GP 2016 R2 and when Use Advanced Intercompany is selected on the Multi-Entity Management Setup window.

To set up the Due To and Due From accounts for advanced intercompany functionality, follow these steps:

  1. Open the Advanced Intercompany Accounts Setup window (Tools > Setup > Multi-Entity Management > Company > Advanced Intercompany).
  2. If needed, select a Trigger Account.
    The Destination Entity ID is automatically updated.
  3. If the trigger account is also a control account, select Control Account.
  4. If you did not select a Trigger Account, select the Destination Entity ID.
  5. Select the Modules for which you want to the advanced intercompany bridge functionality.
  6. For each line in the list view, select the Transaction Entity ID and the Due To and Due From accounts.
  7. Select OK.

If you have the intercompany accounts in a CSV file, you can import the account information.

See also

Mapping Intercompany Accounts (Basic)

Mapping Intercompany Accounts (Standard)

Importing Due To and Due From Account Information for Intercompany

Intercompany Flow

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing Due To and Due From Account Information for Intercompany

You can import the Due To and Due From account setup for standard and advanced intercompany.

  • Standard intercompany is available in Microsoft Dynamics GP 2018 R2 (MEM build 703s01 and newer).
  • Advanced intercompany was introduced in Microsoft Dynamics GP 2016 R2 and available when Use Advanced Intercompany is selected on the Multi-Entity Management Setup window.

Standard Intercompany

To import the Due To and Due From account information for standard intercompany, follow these steps:

  1. Open the Standard Intercompany Accounts Setup window (Tools > Setup > Multi-Entity Management > Company > Standard Intercompany).
  2. Click Import, which opens the Standard IC Account Setup Import window.
  3. Select the Import File.
    For import file details, see Importing Data: Standard Intercompany Account Setup.
  4. If the first row consists of column headings, select First Row Is Header.
  5. Select Process.

Advanced Intercompany

To import the Due To and Due From account information for advanced intercompany, follow these steps:

  1. Open the Advanced Intercompany Accounts Setup window (Tools > Setup > Multi-Entity Management > Company > Advanced Intercompany).
  2. Click Import, which opens the Advanced IC Account Setup Import window.
  3. Select the Import File.
    For import file details, see Importing Data: Advanced IC Account Setup.
  4. If the first row consists of column headings, select First Row Is Header.
  5. Click Process.

See also

Importing Data: Advanced IC Account Setup

Mapping Intercompany Accounts (Basic)

Mapping Intercompany Accounts (Standard)

Standard Intercompany Accounts Setup: Examples

Intercompany Flow

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up a Standard Allocation ID

You can create allocation templates for use on transactions to allocate revenue or expenses to multiple entity accounts. You can create two types of allocation IDs: standard allocation ID or allocation ID with sub-allocation.

To create a standard allocation ID, follow these steps:

  1. Open Entity Allocation Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Entity Allocation).
  2. Specify a unique Allocation ID and a Description.
  3. In the list, select an Entity ID, and in Allocation % set the amount to be allocated for the entity.
  4. If needed, you can specify the Account Number.
    Available as of Microsoft Dynamics GP 2018 (MEM build 701s07).

  5. Add additional entities and allocation percentages.
    Tip: The total of the Allocation % must equal 100% or 0%. If the total is 0%, you specify the breakdown on a transaction entry window.
  6. Click Save.

See also

Understanding Allocation and Sub-Allocation

Entity Allocation - Define Account Number: Example

Setting Up an Allocation ID with Sub-Allocation

Turning On and Enable MEM Modules

Assigning User Access to an Entity

Setting Up the Default Entity for a User

Setting Up Department Segment Substitution

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up an Allocation ID with Sub-Allocation

You can create allocation templates for use on transactions to allocate revenue or expenses to multiple entity accounts. You can create two types of allocation IDs: standard allocation ID or allocation ID with sub-allocation.

To create an allocation ID with sub-allocation, follow these steps:

  1. Open Entity Allocation Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company> Entity Allocation).
  2. Specify a unique Allocation ID and a Description.
  3. Select With Sub-Allocation.
  4. In Allocate By, select to allocate by Percentage or Amounts.
  5. If you want to substitute an account segment, select the Account Segment.
  6. In the list, complete the columns as follows:
    1. Select an Entity ID.
    2. Select the Department ID and Segment Value, if needed. These values are optional.
    3. In Allocation % or Allocation Amount set the amount to be allocated for the entity.
    4. If needed, select the Account Number.
      Available as of Microsoft Dynamics GP 2018 (MEM build 701s07).

  7. Add additional entities and allocation percentages.
    Tip: If you selected to allocate by Percentage, the total of the Allocation % must equal 100% or 0%. If the total is 0%, you specify the breakdown on a transaction entry window. If you selected to allocate by Amounts, you can leave the Allocation Amount as zero (0), and specify the breakdown on a transaction entry window.
  8. Click Save.

See also

Understanding Allocation and Sub-Allocation

Setting Up a Standard Allocation ID

Turning On and Enable MEM Modules

Assigning User Access to an Entity

Setting Up the Default Entity for a User

Setting Up Department Segment Substitution

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting up Entity-Specific Bill/Ship To Address

On occasion, you might need each entity to have a different bill to and ship to address IDs:

  • As of Microsoft Dynamics GP 2016 RTM , use the Entity Setup window to assign a specific entity to different bill to and ship to address IDs.
  • For all earlier versions up to and including Microsoft Dynamics GP 2015 R2, use the Default Address Setup window to assign a specific entity to different bill to and ship to address IDs.

Microsoft Dynamics GP 2015 R2

To set up entity-specific bill to and ship to address IDs, follow these steps:

  1. Open the Default Address Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Default Address).
  2. Select the Entity.
    You can select only an entity to which you have access, as defined in the User Entity Setup window.
  3. In the Bill To Address ID, select the billing address.
  4. In the Ship To Address ID, select the shipping address.

  5. Click Save.

Microsoft Dynamics GP 2016 RTM

  1. Open the Entity Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Entity Setup).
  2. Select the Entity ID.
    You can select only an entity to which you have access, as defined in the User Entity Setup window.
  3. In the Bill To Address ID, select the billing address.
  4. In the Ship To Address ID, select the shipping address.
  5. Click Save.

See also

Assigning User Access to an Entity

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting up Entity-Specific Tax Schedule

On occasion, you might need each entity to have a different sales tax or purchases tax schedule:

  • For Microsoft Dynamics GP 2015 R2 and earlier, use the Default Address Setup window to assign a specific entity to different sales tax and purchases tax schedules.
  • As of Microsoft Dynamics GP 2016 RTM, use the Entity Setup window to assign a specific entity to different sales tax and purchases tax schedules.

The default tax schedules are only used on the following windows:

  • Purchase Order Entry
  • Receiving Transaction Entry
  • Invoice Entry
  • Returns Transaction Entry
  • Payables Transaction Entry
  • Receivables Transaction Entry

To set up entity-specific sales tax or purchases tax schedules, follow these steps:

  1. Open the appropriate window:
    • If you use Microsoft Dynamics GP 2015 R2 or earlier, open the Default Address Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Default Address).
    • If you use Microsoft Dynamics GP 2016 or newer, open the Entity Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Entity Setup).
  2. Select the Entity ID.
    You can select only an entity to which you have access, as defined in the User Entity Setup window.
  3. In the Sales Tax Schedule, select the sales tax schedule.
  4. In the Purchases Tax Schedule, select the purchases tax schedule.

  5. Click Save.

See also

Assigning User Access to an Entity

Setting up Entity-Specific Bill/Ship To Address

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Entity Item Transfer

To set up entity item transfer, follow these steps:

  1. Open the Entity Item Transfer Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Inventory > Entity Item Transfer).
  2. Specify the Entity Item Transfer next document number.
  3. Select where in the item number the entity appears.
  4. Click Entity Relation, which opens the Entity Item Transfer Relation window.
  5. Select the From Entity and To Entity values.
  6. Set the relationship between the items from the From Entity Items to the To Entity Items, and click OK.
  7. Back in the Entity Item Transfer Setup window, click OK.

You can then use the Item Transaction Entry window, and set the Document Type to Facility Item Transfer to transfer an item from one entity to a different entity.

See also

Entity Item Transfer with Landed Costs: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting up a Parent/Child Relationship

To set up a parent/child relationship, follow these steps:

  1. Open Centralize AP window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Purchasing>Centralize AP).
  2. Select the Parent Entity ID.
  3. In the list, select the entities that you want to belong to the parent entity.

  4. Click OK.

Note icon. Note: After an entity has been assigned as a parent or child, the entity cannot be a child or parent of any other entity.

See also

Turning On and Enable MEM Modules

Setting Up the Default Entity for a User

Setting Up Centralized Payment (Select Checks) Processing

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


1099 Workflow

In MEM, the 1099 workflow includes the following procedures:

  1. Set up 1099 vendors, tax types and minimum amounts
  2. Enter 1099 transactions
  3. Make adjustments in 1099 details
  4. Review and compare 1099 amounts
  5. Print 1099 or 1096 forms
    • with entity name
    • for vendor by parent entity
    • for vendor by child entity
    • for vendor by consolidated entities

Before you start working, ensure that you are using the MEM alternate versions of the 1099 Details window, the Print 1099 window and the 1099 Setup window.

Notes:

  • To print 1099 statements for a vendor summarized by entity, you must use the MEM alternate versions of the 1099 windows.
  • To print 1099 statements that are not summarized by entity, you must use the Microsoft Dynamics GP versions of the 1099 Details and Print 1099 windows.
    Your system administrator can use the Alternate/Modified Forms and Reports window to restore your access to the Microsoft Dynamics GP 1099 windows so that you can use the Microsoft Dynamics GP windows instead of the MEM alternate windows.
  • If the statements belong to the same entity, you can print two 1099 statements for a vendor summarized by entity on one form. If the statements belong to different entities, the statements are always printed on separate forms.
  • Do not the use the old BSSI 1099 Form window to adjust and print 1099 forms. The BSSI 1099 Form window was designed for the functionality available in Microsoft Dynamics GP version 9.
    If you started to use the BSSI 1099 Form window, move your data to and then continue using the MEM alternate 1099 Details window and Print 1099 window.

See also

About 1099 Forms

Setting Up 1099 Vendors, Tax Types, and Minimum Amounts

Entering Transactions in Microsoft Dynamics GP

Making Adjustments in 1099 Details

Reviewing and Comparing 1099 Amounts

Printing 1099 and 1096 Forms with Entity Name

Printing 1099 or 1096 Forms for Vendor by Parent Entity

Printing 1099 or 1096 Forms for Vendor by Consolidated Entities

Printing 1099 or 1096 Forms for Vendor by Child Entity

Printing Form 1096

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up 1099 Vendors, Tax Types, and Minimum Amounts

A best practice, set up your 1099 vendors (for example, independent contractors and self-employed workers), 1099 tax types, and 1099 minimum amounts at the beginning of the taxation year.

To set up 1099 vendors and 1099 tax types, follow these steps:

  1. In Microsoft GP, open the Vendor Maintenance window (Cards > Purchasing > Vendor).
  2. Select a Vendor ID, and then select Options.
  3. In the Vendor Maintenance Options window, select a Tax Type, select a tax type (Not a 1099 Vendor, Dividend, Interest, or Miscellaneous).
  4. In 1099 Box select the 1099 box number where you are most likely to report amounts for the selected vendor.
    The box number you select is used as a default when entering transactions for the selected vendor.
  5. Select OK.
  6. In the Vendor Maintenance window, select Save, and close the window.

To set up 1099 minimum amounts for an entity and tax type, follow these steps:

  1. Open the MEM alternate 1099 Setup window (Microsoft Dynamics GP > Tools > Setup > Purchasing > Payables, and then select 1099 Setup).
  2. Select the Entity, you want.
  3. Select the Tax Type (Dividend, Interest, or Miscellaneous).
  4. For each 1099 Box, specify the Minimum Amount.
    Any amount below the minimum amount does not print on the 1099 statement for the selected entity and tax type.
  5. Select OK.

See also

Setting Up 1099 Processing

About 1099 Forms

1099 Workflow

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entering Transactions in Microsoft Dynamics GP

Microsoft Dynamics GP automatically calculates a running total for 1099 amounts as payables transactions are entered and posted (for example, invoices and payments) during the taxation year.

For each payables transaction, MEM tracks the entity associated with the transaction. If you are using centralized process for payables in MEM, invoices are associated with the child entity, and payments are associated with the parent entity. The child entity is the entity that receives the vendor services, and the parent entity is the entity that pays the vendor on behalf of the child entity.

Tip: When you install MEM part way through your fiscal or taxation year, use the Assign Entity window to assign an entity to each transaction that you entered before installing and using MEM.

See also

Setting Up 1099 Processing

About 1099 Forms

1099 Workflow

Assigning an Entity to a Transaction

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Making Adjustments in 1099 Details

At the end of the taxation year, you can use the 1099 Details window to make adjustments to the calculated amount of payments to a vendor, if necessary. For example, you might want to make an adjustment if you plan to make another payment to a vendor after you print and deliver the 1099 forms.

To make an adjustment for a vendor for a specific entity, follow these steps:

  1. Open the 1099 Detail window (Cards > Purchasing > 1099 Detail).
  2. Select an Entity ID.
  3. Select a Vendor ID.
  4. Select the Tax Type.
  5. In Display if you select Month, select a Month, and specify a Year. Or if you select Year, specify the Year.
    Note icon. Note: You can make adjustments for a month at a time but not for a year at a time.
  6. In the scrolling window, for each 1099 Box, specify an Adjustment amount.
    The Total 1099 Amount changes to show the net result of the adjustment (Calculated Amount + Adjustment = Total 1099 Amount).

  7. Select Save.

See also

Setting Up 1099 Processing

About 1099 Forms

1099 Workflow

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Reviewing and Comparing 1099 Amounts

To review and compare 1099 amounts, you can use the 1099 By Entity SmartList and the 1099 Recalculate & Compare Process window.

1099 By Entity Smartlist

To review 1099 calculated and adjusted amounts by entity, use the 1099 By Entity SmartList.

To open the 1099 By Entity SmartList, follow these steps:

  1. Open the SmartList window (Microsoft Dynamics GP > SmartList).
  2. In the Favorites Pane, expand the Multi-Entity Management folder.
  3. Expand the 1099 By Entity folder.
  4. Select *.
    The 1099 By Entity SmartList appears.

Notes:

  • Only the entities to which you have access appear in the SmartList.
  • If Vendor Security on the Multi-Entity Management Setup window is selected, only the vendor IDs to which you have access appear in the SmartList .
  • In the Search window, the Order By option is not supported. You cannot change the order of the results displays in the 1099 By Entity SmartList.

1099 Recalculate & Compare Process Window

Use the 1099 Recalculate & Compare Process window to display 1099 totals that were entered with Microsoft Dynamics GP and MEM 1099 windows so that you can review the data for differences. The totals shown on this window include the transactions for all entities. User-entity access does not apply in this window.

To compare the Microsoft Dynamics GP and MEM 1099 total, follow these steps:

  1. Open the 1099 Recalculate & Compare Process window (Microsoft Dynamics GP > Tools > Utilities > Multi-Entity Management > Purchasing > 1099 Compare and Recal).
  2. Select the Year for which you want to run the comparison.
  3. Select the Range By to indicate how you want to restrict the data (Vendor ID or Vendor Name).
  4. In From, select the starting value, and in To, select the ending value.
  5. Select Insert, which inserts the restriction to the Restrictions box.
  6. Select Redisplay.
    The scrolling window displays the Microsoft Dynamics GP and MEM 1099 totals for the selected vendor(s) for each 1099 tax type.

The following table describes how each column in the scrolling window is calculated.

Column | Description
GP 1099 Summary Total | Total of the 1099 summary amounts for the vendor and tax type in GP. Specifically, it is the sum of the 1099 Amount column in GP’s pm1099PeriodDtl table, grouped by the Vendor ID, 1099 Type, and Year. GP’s pm1099PeriodDtl table keeps a running total of the 1099 amounts from paid and applied transactions found in GP’s PM_Apply_To_WORK_OPEN and PM_Apply_To_HIST tables.
GP 1099 Detail Total | A recalculation of the sum of the 1099 amounts from the underlying paid and applied transactions in GP’s PM_Apply_To_WORK_OPEN and PM_Apply_To_HIST tables, grouped by the Vendor ID, 1099 Type, and Year. This total includes transactions with or without an assigned entity. Usually, the GP 1099 Detail Total and the GP 1099 Summary Total are equal. However, it is possible for these values to be different, even if MEM is not installed. Since the Microsoft Dynamics GP 1099 Detail Total is recalculated from the underlying transactions, it is the more accurate than the GP 1099 Summary Total.
MEM Calculated Total | A recalculation of the sum of the 1099 amounts from the underlying paid and applied transactions in Microsoft Dynamics GP’s PM_Apply_To_WORK_OPEN and PM_Apply_To_HIST tables, grouped by the Vendor ID, 1099 Type, and Year. This total only includes transactions with an assigned entity.
MEM Total Adjustments | The sum of the Adjustment column on the MEM alternate version of the 1099 Details window for all entities, grouped by the Vendor ID, 1099 Type, and Year.
MEM Total (Transactions + Adjustments) | The sum of MEM Calculated Total and MEM Total Adjustments.
GP Summary/Detail Difference | The difference between GP 1099 Summary Total and GP 1099 Detail Total.
MEM/GP Difference | The difference between GP 1099 Summary Total and MEM Total (Transactions + Adjustments).

Synchronizing 1099 Amounts

When you select Synchronize, the following Microsoft Dynamics GP Summary tables are updated with the total calculated 1099 amount based on all transactions (disregarding entities) and the 1099 adjustments made for certain 1099 vendors in the MEM windows:

  • 1099 Details
  • Period Summary
  • Yearly Summary

If some transactions are not associated with entities, after the synchronize process finishes, you might see differences between the MEM and Microsoft Dynamics GP totals. To resolve this issue, use the Assign Entity utility to assign entities to the transactions that are not associated with an entity.

See also

Setting Up 1099 Processing

About 1099 Forms

1099 Workflow

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Printing 1099 or 1096 Forms for Vendor by Parent Entity

To print a 1099 or 1096 report for a vendor based on the payments against invoices that a parent entity made to the vendor, follow these steps:

  1. Ensure your printer is ready for printing with blank 1099/1096 forms.
  2. On the Multi-Entity Management Setup window, Purchasing tab, clear the Print 1099/1096 by Child check box.
  3. Open the MEM alternate Print 1099 window (Tools > Routines > Purchasing > Print 1099).
  4. Select the Address ID for the company with which you are logged on.
    This address information is printed by default on the 1099/1096 report unless your system administrator set up 1099 Address IDs for different entities in the Default Address Setup window.
    If 1099 Address IDs were set up for different entities, MEM prints the address information that is defined by an address ID set up for the entity printed on the report.
  5. Select one or more Entity IDs from those you are allowed to access.
  6. If you are using one Payer's Federal ID Number for all entities, specify the number in the box.
    Or, use the Entity Tax Registration Setup window to assign a different federal ID number to each entity.
  7. In Vendors, set restrictions to print only the vendors that match the criteria you specify.
  8. Select the sort Order.
    • When Enable 1099/1096 Sort By on the Purchasing tab of the Multi-Entity Management Setup window is selected, an additional sort option is displayed above the standard Microsoft Dynamics GP sort option.
    • For the additional sort option, you can choose either Entity ID/State (sort by entity then by state) or State/Entity ID (sort by state then by entity).
    • The standard Microsoft Dynamics GP sort that applies after the additional sort is selected in the lower box, where you can choose to sort by Vendor ID, Vendor Name, Vendor Class, or Type.
  9. In Print, select either 1099 Form or 1096 Form.
  10. Select Print and select Print Individual 1099/1096.
  11. In the Report Destination dialog box, select Printer, and select OK.
    A 1099 Edit List report that summarizes the 1099/1096 forms to be printed is printed.
  12. After you are satisfied with the 1099 Edit List report, select Print and select Print Individual 1099/1096.
    The tax information on a 1099/1096 form for each vendor by each parent entity is printed.

See also

Setting Up 1099 Processing

About 1099 Forms

Setting Up 1099 Vendors, Tax Types, and Minimum Amounts

Entering Transactions in Microsoft Dynamics GP

Making Adjustments in 1099 Details

Reviewing and Comparing 1099 Amounts

Printing 1099 and 1096 Forms with Entity Name

Printing 1099 or 1096 Forms for Vendor by Consolidated Entities

Printing 1099 or 1096 Forms for Vendor by Child Entity

Printing Form 1096

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Printing 1099 or 1096 Forms for Vendor by Child Entity

To print a 1099 or 1096 report for a vendor based on the invoices that the vendor sent to a child entity during the year, follow these steps:

  1. On the Multi-Entity Management Setup window, Purchasing tab, select Print 1099/1096 by Child.
  2. In the MEM alternate Print 1099 window, complete the boxes on the window as you would usually (see Printing 1099 or 1096 Forms for Vendor by Parent Entity).
  3. Select Actions and select Print Individual 1099/1096.
    The tax information is printed on a 1099/1096 form for each vendor by each child entity.

See also

Setting Up 1099 Processing

About 1099 Forms

Setting Up 1099 Vendors, Tax Types, and Minimum Amounts

Entering Transactions in Microsoft Dynamics GP

Making Adjustments in 1099 Details

Reviewing and Comparing 1099 Amounts

Printing 1099 and 1096 Forms with Entity Name

Printing 1099 or 1096 Forms for Vendor by Parent Entity

Printing 1099 or 1096 Forms for Vendor by Consolidated Entities

Printing Form 1096

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Printing 1099 or 1096 Forms for Vendor by Consolidated Entities

To print one 1099 or 1096 form per vendor with 1099/1096 amounts consolidated for selected entities, follow these steps:

  1. Open the MEM alternate Print 1099 window (Tools > Routines > Purchasing > Print 1099), and complete the boxes on the window as you would usually (see Printing 1099 or 1096 Forms for Vendor by Parent Entity).
  2. In the entity scrolling window, select the entities you want.
    You can select meaningful groups of entities, such as those that belong to a registered, legal entity.
  3. Select Actions and select Print Consolidated 1099/1096.
    The tax information is printed on a 1099/1096 form for each vendor, with amounts consolidated for the selected entities.

Caution: If the header field values on all vendor-entity combinations that you are consolidating are different, you might experience inconsistent behavior when printing consolidated 1099 Forms. As a best practice for printing 1099 forms for vendors by consolidated entities, check that the all vendor-entity combinations that are being consolidated have the same header field values. For example, the value in the header fields used for the consolidated 1099 forms are from the first vendor-entity combination.

See also

Setting Up 1099 Processing

About 1099 Forms

Setting Up 1099 Vendors, Tax Types, and Minimum Amounts

Entering Transactions in Microsoft Dynamics GP

Making Adjustments in 1099 Details

Reviewing and Comparing 1099 Amounts

Printing 1099 and 1096 Forms with Entity Name

Printing 1099 or 1096 Forms for Vendor by Parent Entity

Printing 1099 or 1096 Forms for Vendor by Child Entity

Printing Form 1096

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Printing 1099 and 1096 Forms with Entity Name

To print a 1099 or 1096 report that includes the entity name for selected entities, follow these steps:

  1. The system administrator must do the following:
    1. In Report Writer, update an alternate 1099 form. For steps for modifying the report, see Modifying Reports.
    2. Make the form available in GP, so you can use it in the Print 1099 window.
  2. In the MEM alternate Print 1099 window, complete the boxes as usual, and then print the modified form.

See also

Setting Up 1099 Processing

About 1099 Forms

Setting Up 1099 Vendors, Tax Types, and Minimum Amounts

Entering Transactions in Microsoft Dynamics GP

Making Adjustments in 1099 Details

Reviewing and Comparing 1099 Amounts

Printing 1099 or 1096 Forms for Vendor by Parent Entity

Printing 1099 or 1096 Forms for Vendor by Consolidated Entities

Printing 1099 or 1096 Forms for Vendor by Child Entity

Printing Form 1096

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Generating the MEM Application Assemblies

When you or one of your Partners uses Visual Studio Tools for Microsoft Dynamics GP [image] to develop an add-in for Microsoft Dynamics GP [image], you can use Microsoft’s Dictionary Assembly Generator (dag.exe) to generate an up-to-date development version of the MEM application assemblies. You usually do not need to generate the MEM application assemblies because they are installed by the MEM installer.

The MEM application assemblies are as follows:

  • Application.MultiEntityManagement.dll
  • Application.MultiEntityManagement.ModifiedForms.dll

These assemblies are not updated every time MEM is released and are updated as follows:

  1. For a major release of Microsoft Dynamics GP

    2. In a major release, the .NET framework is changed

  2. For a minor release of Microsoft Dynamics GP, if the .NET framework is changed.

    3. To find out if the .NET framework has changed, review the Microsoft Dynamics GP release notes.

  3. For a MEM release, where its own add-ins (such as BSSI_MEM_Reports.dll) for Microsoft Dynamics GP have been updated.

If your add-in needs to reference code contained only the most recent versions of the MEM application dictionary, generate an up-to-date development version of the MEM application assemblies.

You can generate the most current application assemblies after you install Microsoft Dynamics GP and MEM:

  1. Copy the file dag.exe [image] from your Microsoft Dexterity installation folder (for example, C:\Program Files (x86)\Microsoft Dexterity\Dex 16.0).
  2. Paste it to your Microsoft Dynamics GP installation folder (for example, C:\Program Files (x86)\Microsoft Dynamics\GP2016).
  3. In the Microsoft Dynamics GP installation folder, open a Command Prompt with the Run as administrator option.
  4. Run the following command to generate the application assembly for the MEM main dictionary (/M), overwriting (/O) the existing version if it exists: dag 5147 /M /O

  5. Run the following command to generate the application assembly for the MEM forms dictionary (/F), overwriting (/O) the existing version if it exists: dag 5147 /F /O

Note icon. Note: In versions of MEM released after February 2019, one of the following error messages might appear when dag.exe is run against the MEM dictionary:

  • 'Microsoft.Dexterity.Applications.MultiEntityManagementDictionary.UprInquiryCheckForm.CheckinquiryscrollScrollingWindow_' hides inherited member 'Microsoft.Dexterity.Applications.DynamicsDictionary.UprInquiryCheckForm.CheckinquiryscrollScrollingWindow_'. Use the new keyword if hiding was intended.

    1439364

  • Cannot implicitly convert type 'Microsoft.Dexterity.Applications.DynamicsDictionary.IcExhangeRateInfoCompositeData?[]' to 'Microsoft.Dexterity.Bridge.CompositeFieldArray<Microsoft.Dexterity.Applications.DynamicsDictionary.IcExhangeRateInfoComposite,Microsoft.Dexterity.Applications.DynamicsDictionary.IcExhangeRateInfoCompositeData>'

    787840

  • Cannot implicitly convert type 'Microsoft.Dexterity.Bridge.CompositeFieldArray<Microsoft.Dexterity.Applications.DynamicsDictionary.IcExhangeRateInfoComposite,Microsoft.Dexterity.Applications.DynamicsDictionary.IcExhangeRateInfoCompositeData>' to 'Microsoft.Dexterity.Applications.DynamicsDictionary.IcExhangeRateInfoCompositeData?[]'

    787852

These errors, as confirmed by Microsoft, are caused by a defect in dag.exe. Microsoft is currently not providing a fix due to low customer demand for fixing the issue. If you see one of these error messages, use one of the possible resolutions:

  1. If you do not have any modified MEM forms, you should not need to generate the application assemblies. Instead, you can use the application assemblies that are provided with MEM.
  2. If you have modified MEM forms, Binary Stream’s Development Team has a workaround that they can use to generate the application assemblies for you. In this case, the process is as follows:
    1. Export your modified MEM forms to a package file and send it to the Binary Stream Support Team.
    2. The Binary Stream Support Team will send the package file to the Development Team.
    3. The Development Team can implement the workaround for you and send back the application assemblies.

    At the discretion of Binary Stream, a fee may be charged for this service.

See also

Troubleshooting: Unhandled Exception Occurs in a Component of the Application

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assigning an Entity to a Transaction

If an existing transaction is not assigned to an entity, you can use the Assign Entity utility to assign an entity to the transaction.

Important: If a transaction is not assigned to an entity, the transaction is not visible in any window except for the Assign Entity window. As a result, the transaction is invisible to all users until an entity is assigned to it.

To assign an entity to an existing transaction, follow these steps:

  1. Open the Assign Entity window (Microsoft Dynamics GP > Tools > Utilities > Multi-Entity Management > Company > Assign Entity).
  2. In the left pane under Modules, select the transactions that you want to display, and click Redisplay. For example, expand SOP, select SOP Work.

  3. Select the Entity, and in the right pane, select the transaction to which you want to assign the entity.
    Tip: If you select Enable Suggested Entity, MEM can provide a suggested entity to assign based on the distributions on the transaction.

  4. Click Process.

Other options you can select when you assign an entity to a transaction are as follows:

  • Select Enable Intercompany to perform intercompany distributions.
  • Select Enable GL Work Account Substitution to perform account substitutions. This option is useful when you assign an entity to a transaction where the distribution accounts are assigned to different entities.
    Note icon. Note: This option is available for GL Work transactions only.
  • Specify a New Batch ID if you want the selected transactions to be moved to a new batch.
  • If you selected an inventory in-transit transaction, select a To Entity.
  • If you want to assign a department to a transaction, select a Department ID.
  • If you want to filter the GL transactions displayed in the scrolling window, in Year for GL Open/Hist, specify a year in the format YYYY.

See also

Assigning User Access to an Entity

Turning On Automated Intercompany Distributions

Mapping Intercompany Accounts (Basic)

Assigning an Entity to a Transaction with Intercompany Distributions

About Account Substitution

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assigning an Entity to a Payroll Record

To associate payroll IDs and codes with one or more entities, follow these steps:

  1. Open the Assign Entity window (Microsoft Dynamics GP > Tools > Utilities > Multi-Entity Management > Company > Assign Entity).
  2. In Number of Records To display, specify the number of records you want to display.
    If there are a large number of records, setting the number of records enables you to work with the records in smaller groups.
  3. Enter or select an Entity ID.
  4. In the modules tree view, select the Payroll module and a PR ID or code type.
  5. Select Redisplay to display the selected records in the scrolling window.
  6. Select the components that you want to assign the entity to.
  7. Select Process to assign the entity to the components.
    After processing, a log report is generated that shows a list of the marked transactions, with a comment about whether the assignment was successful.
  8. Repeat steps 3 to 7 for PR codes that allow one-to-many entity relationships.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assigning an Entity to a Transaction with Intercompany Distributions

If a transaction is not assigned to an entity, you can use the Assign Entity utility to both assign an entity and create intercompany distributions for unposted transactions.

Note: Before you perform these steps, make sure all the Due To/Due From accounts are set up. If the Due To/Due From accounts are missing for a transaction, the transaction appears on the exception report. You can use the transaction window to review the transactions that are missing Due To/Due From accounts.

To assign an entity to an existing transaction and then create intercompany distributions, follow these steps:

  1. Open the Assign Entity window (Microsoft Dynamics GP > Tools > Utilities > Multi-Entity Management > Company > Assign Entity).
  2. In the left pane under Modules, select the transactions that you want to display, and click Redisplay. For example, expand GL, select GL Work.

  3. Select the Enable Intercompany check box.
  4. Select the Entity, and in the right pane, select the transactions to which you want to assign the entity. and create intercompany distributions.

  5. Click Process.

When processing the intercompany distributions, a check is performed to ensure that the entity segment of the General Ledger account and the entity assigned to the transaction are different. If the entity segments are different, intercompany distributions are performed as expected.

Alternatively, if the transaction is already assigned to an entity, use the Assign Intercompany Distributions window to create the intercompany distributions for the transaction:

  1. Open the Assign Intercompany Distributions window (Microsoft Dynamics GP > Tools > Utilities > Multi-Entity Management > Company > Assign Intercompany Distributions).
  2. In the left pane under Modules, select the transactions you want to display, and click Redisplay. For example, expand POP, select POP-Receipt.
  3. In the right pane, select the transactions that you want to process, and click Process.

Tip: If needed, you can perform account substitution by selecting Enable Account Substitution.

See also

Assigning User Access to an Entity

Turning On Automated Intercompany Distributions

Mapping Intercompany Accounts (Basic)

Assigning an Entity to a Transaction

About Account Substitution

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assigning an Entity to a Contract

When you create a contract in the Contract Maintenance window, you must select an entity on the extra window to assign to the contract.

To assign an entity to a new contract, follow these steps:

  1. Open the Contract Maintenance window (Cards > Project > Contract).
  2. Enter the information for a contract, and then on the extra window, select the Entity ID you want to associate with the contract.

  3. Click Save.

After a contract is associated with an entity, you can view only the contracts that are associated with entities to which you have access.

Notes:

  • The accounts associated with the contract are substituted based on the entity assigned.
  • You can select only the projects that belong to the same entity as the contract.
  • You can select only the project manager, business manager, and estimator IDs whose pay entity is the same as the entity of the project.
  • If you are using customer security, you can select only the customers to which the entity of the contract can access.

If a contract was created prior to using MEM, you can still assign an entity to the contract.

To assign an entity to an existing contract that is not already associated with an entity, follow these steps:

  1. Open the Assign Entity window (Microsoft Dynamics GP > Tools > Utilities > Multi-Entity Management > Company > Assign Entity).
  2. In the left pane under Modules, expand PA, select PA Contracts, and click Redisplay.

  3. Select the Entity, and in the right pane, select the contacts to which you want to assign the entity.

  4. Click Process.

See also

Assigning User Access to an Entity

About Account Substitution

Assigning an Entity to a Project

Assigning an Entity to a Cost Category

Assigning an Entity to Equipment IDs

Assigning an Entity to Fee IDs

Assigning an Entity to Miscellaneous IDs

Assigning an Entity to Shift Codes

Assigning an Entity to Supervisor Codes

Assigning an Entity to Local Tax Codes

Assigning an Entity to Unemployment Tax Codes

Assigning an Entity to a Workers' Compensation Code

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assigning an Entity to a Project

When you create a project in the Project Maintenance window, you must select an entity on the extra window to assign to the project.

To assign an entity to a new project, follow these steps:

  1. Open the Project Maintenance window (Cards > Project > Project).
  2. Enter the information for a project, and then on the extra window, select the Entity ID you want to associate with the project.

  3. Click Save.

Notes:

  • The accounts associated with the project are substituted based on the entity assigned.
  • You can select only the fees that belong to the same entity as the project.
  • You can select only the project manger, business manager, and estimator IDs whose pay entity is the same as the entity for the project.
  • You can select only the equipment on the Equipment List that belong to the same entity as the project.

Tip: To restrict equipment based on user-level access instead of project-entity access, you can select Enable Project Security By User on the Security tab on the Multi-Entity Management Setup window.

See also

Assigning User Access to an Entity

About Account Substitution

Assigning an Entity to a Contract

Assigning an Entity to a Cost Category

Assigning an Entity to Equipment IDs

Assigning an Entity to Fee IDs

Assigning an Entity to Miscellaneous IDs

Assigning an Entity to Shift Codes

Assigning an Entity to Supervisor Codes

Assigning an Entity to Local Tax Codes

Assigning an Entity to Unemployment Tax Codes

Assigning an Entity to a Workers' Compensation Code

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assigning an Entity to a Cost Category

When you create a cost category in the Cost Category Maintenance window, you must select an entity on the extra window to assign to the cost category.

To assign an entity to a new cost category, follow these steps:

  1. Open the Cost Category Maintenance window (Cards > Project > Cost Category).
  2. Enter the information for a cost category, and then on the extra window, select the Entity ID you want to associate with the cost category.

  3. Click Save.

Note icon. Note: The accounts associated with a cost category are substituted based on the entity assigned.

If a cost category was created prior to using MEM, you can still assign an entity to the cost category:

To assign an entity to an existing cost category that is not already associated with an entity, follow these steps:

  1. Open the Assign Entity window (Microsoft Dynamics GP > Tools > Utilities > Multi-Entity Management > Company > Assign Entity).
  2. In the left pane under Modules, expand PA, select PA Cost Categories, and click Redisplay.

  3. Select the Entity, and in the right pane, select the cost category to which you want to assign the entity.

  4. Click Process.

See also

Assigning User Access to an Entity

About Account Substitution

Assigning an Entity to a Contract

Assigning an Entity to a Project

Assigning an Entity to Equipment IDs

Assigning an Entity to Fee IDs

Assigning an Entity to Miscellaneous IDs

Assigning an Entity to Shift Codes

Assigning an Entity to Supervisor Codes

Assigning an Entity to Local Tax Codes

Assigning an Entity to Unemployment Tax Codes

Assigning an Entity to a Workers' Compensation Code

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assigning an Entity to Fee IDs

When you create a fee ID in the Fee Maintenance window, you must select an entity on the extra window to assign to the fee ID.

To assign an entity to a new fee ID, follow these steps:

  1. Open the Fee Maintenance window (Cards > Project > Fee).
  2. Enter the information for a fee ID, and then on the extra window, select the Entity ID you want to associate with the fee ID.

  3. Click Save.

Note icon. Note: The accounts associated with a fee ID are substituted based on the entity assigned.

If a fee ID was created prior to using MEM, you can still assign an entity to the fee ID.

To assign an entity to an existing fee ID that is not already associated with an entity, follow these steps:

  1. Open the Assign Entity window (Microsoft Dynamics GP > Tools > Utilities > Multi-Entity Management > Company > Assign Entity).
  2. In the left pane under Modules, expand PA, select PA Fee ID, and click Redisplay.

  3. Select the Entity, and in the right pane, select the fee ID to which you want to assign the entity.

  4. Click Process.

See also

Assigning User Access to an Entity

About Account Substitution

Assigning an Entity to a Contract

Assigning an Entity to a Project

Assigning an Entity to a Cost Category

Assigning an Entity to Equipment IDs

Assigning an Entity to Miscellaneous IDs

Assigning an Entity to Shift Codes

Assigning an Entity to Supervisor Codes

Assigning an Entity to Local Tax Codes

Assigning an Entity to Unemployment Tax Codes

Assigning an Entity to a Workers' Compensation Code

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assigning an Entity to Equipment IDs

When you create a equipment ID in the Equipment Maintenance window, you must select an entity on the extra window to assign to the equipment ID.

To assign an entity to a new equipment ID, follow these steps:

  1. Open the Equipment Maintenance window (Cards > Project > Equipment).
  2. Enter the information for an equipment ID, and then on the extra window, select the Entity ID you want to associate with the equipment ID.

  3. Click Save.

Note icon. Note: The accounts associated with an equipment ID are substituted based on the entity assigned.

If an equipment ID was created prior to using MEM, you can still assign an entity to the equipment ID.

To assign an entity to an existing equipment ID that is not already associated with an entity, follow these steps:

  1. Open the Assign Entity window (Microsoft Dynamics GP > Tools > Utilities > Multi-Entity Management > Company > Assign Entity).
  2. In the left pane under Modules, expand PA, select PA Equipment ID, and click Redisplay.

  3. Select the Entity, and in the right pane, select the equipment ID to which you want to assign the entity.

  4. Click Process.

See also

Assigning User Access to an Entity

About Account Substitution

Assigning an Entity to a Contract

Assigning an Entity to a Project

Assigning an Entity to a Cost Category

Assigning an Entity to Fee IDs

Assigning an Entity to Miscellaneous IDs

Assigning an Entity to Shift Codes

Assigning an Entity to Supervisor Codes

Assigning an Entity to Local Tax Codes

Assigning an Entity to Unemployment Tax Codes

Assigning an Entity to a Workers' Compensation Code

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assigning an Entity to Miscellaneous IDs

When you create a miscellaneous ID in the Miscellaneous Maintenance window, you must select an entity on the extra window to assign to the miscellaneous ID.

To assign an entity to a new miscellaneous ID, follow these steps:

  1. Open the Miscellaneous Maintenance window (Cards > Project > Miscellaneous).
  2. Enter the information for a miscellaneous ID, and then on the extra window, select the Entity ID you want to associate with the miscellaneous ID.

  3. Click Save.

Note icon. Note: The accounts associated with a miscellaneous ID are substituted based on the entity assigned.

If a miscellaneous ID was created prior to using MEM, you can still assign an entity to the miscellaneous ID.

To assign an entity to an existing miscellaneous ID that is not already associated with an entity, follow these steps:

  1. Open the Assign Entity window (Microsoft Dynamics GP > Tools > Utilities > Multi-Entity Management > Company > Assign Entity).
  2. In the left pane under Modules, expand PA, select PA Misc ID, and click Redisplay.

  3. Select the Entity, and in the right pane, select the miscellaneous ID to which you want to assign the entity.

  4. Click Process.

See also

Assigning User Access to an Entity

About Account Substitution

Assigning an Entity to a Contract

Assigning an Entity to a Project

Assigning an Entity to a Cost Category

Assigning an Entity to Equipment IDs

Assigning an Entity to Fee IDs

Assigning an Entity to Shift Codes

Assigning an Entity to Supervisor Codes

Assigning an Entity to Local Tax Codes

Assigning an Entity to Unemployment Tax Codes

Assigning an Entity to a Workers' Compensation Code

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assigning an Entity to Shift Codes

When you create a shift code in the Shift Code Setup window, you must select an entity to assign to the shift code.

To assign an entity to a new shift code, follow these steps:

  1. Open the Shift Code Setup window (Tools > Setup > Human Resources > Shift Code).
  2. Enter the information for a shift code, and then select the Entity ID you want to associate with the shift code.
    Note icon. Note: If you do not use the MEM alternate window, an extra window appears where you can select the entity for the shift code.

  3. Click Save.

If a shift code was created prior to using MEM, you can still assign an entity to the shift code.

To assign an entity to an existing shift code that is not already associated with an entity, follow these steps:

  1. Open the Assign Entity window (Microsoft Dynamics GP > Tools > Utilities > Multi-Entity Management > Company > Assign Entity).
    1. In the left pane under Modules, expand PAYROLL, expand PR Setup, select PR Shift-Code Setup, and click Redisplay.

  2. Select the Entity, and in the right pane, select the shift code to which you want to assign the entity.

  3. Click Process.

See also

Assigning User Access to an Entity

About Account Substitution

Assigning an Entity to a Contract

Assigning an Entity to a Project

Assigning an Entity to a Cost Category

Assigning an Entity to Equipment IDs

Assigning an Entity to Fee IDs

Assigning an Entity to Miscellaneous IDs

Assigning an Entity to Supervisor Codes

Assigning an Entity to Local Tax Codes

Assigning an Entity to Unemployment Tax Codes

Assigning an Entity to a Workers' Compensation Code

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assigning an Entity to Supervisor Codes

When you create a supervisor code in the Supervisor Setup window, you must select an entity to assign to the supervisor code.

To assign an entity to a new supervisor code, follow these steps:

  1. Open the Supervisor Setup window (Tools > Setup > Human Resources > Supervisor).
  2. Select the Entity ID you want to associate with the supervisor code, and then enter the information for the supervisor code.
    Note icon. Note: An extra window does not exist for the Supervisor Setup window. So if you do not use the MEM alternate window, you cannot assign an entity.

  3. Click Save.

If a supervisor code was created but not assigned an entity, you can still assign an entity to the supervisor code.

To assign an entity to an existing supervisor code that is not already associated with an entity, follow these steps:

  1. Open the Assign Entity window (Microsoft Dynamics GP > Tools > Utilities > Multi-Entity Management > Company > Assign Entity).
  2. In the left pane under Modules, expand PAYROLL, expand PR Setup, select PR Supervisor Setup, and click Redisplay.

  3. Select the Entity, and in the right pane, select the supervisor to which you want to assign the entity.

  4. Click Process.

See also

Assigning User Access to an Entity

About Account Substitution

Assigning an Entity to a Contract

Assigning an Entity to a Project

Assigning an Entity to a Cost Category

Assigning an Entity to Equipment IDs

Assigning an Entity to Fee IDs

Assigning an Entity to Miscellaneous IDs

Assigning an Entity to Shift Codes

Assigning an Entity to Local Tax Codes

Assigning an Entity to Unemployment Tax Codes

Assigning an Entity to a Workers' Compensation Code

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assigning an Entity to Local Tax Codes

When you create a local tax code in the Payroll Local Tax Setup window, you must select an entity to assign to the local tax code.

To assign an entity to a new local tax code, follow these steps:

  1. Open the Payroll Local Tax Setup window (Tools > Setup > Payroll > Local Tax).
  2. Select the Entity ID you want to associate with the local tax code, and then enter the information for the local tax code.
    Note icon. Note: An extra window does not exist for the Payroll Local Tax Setup window. So if you do not use the MEM alternate window, you cannot assign an entity.

  3. Click Save.

If a local tax code was created but not assigned an entity, you can still assign an entity to the local tax code.

To assign an entity to an existing local tax code that is not already associated with an entity, follow these steps:

  1. Open the Assign Entity window (Microsoft Dynamics GP > Tools > Utilities > Multi-Entity Management > Company > Assign Entity).
    1. In the left pane under Modules, expand PAYROLL, expand PR Setup, select Local Tax, and click Redisplay.

  2. Select the Entity, and in the right pane, select the local tax code to which you want to assign the entity.

  3. Click Process.

See also

Assigning User Access to an Entity

About Account Substitution

Assigning an Entity to a Contract

Assigning an Entity to a Project

Assigning an Entity to a Cost Category

Assigning an Entity to Equipment IDs

Assigning an Entity to Fee IDs

Assigning an Entity to Miscellaneous IDs

Assigning an Entity to Shift Codes

Assigning an Entity to Supervisor Codes

Assigning an Entity to Unemployment Tax Codes

Assigning an Entity to a Workers' Compensation Code

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assigning an Entity to Unemployment Tax Codes

When you create a unemployment tax code (FUTA or SUTA) in the Unemployment Tax Setup window, you must select an entity to assign to the unemployment tax code.

To assign an entity to a new unemployment tax code, follow these steps:

  1. Open the Unemployment Tax Setup window (Tools > Setup > Payroll > Unemployment Tax).
  2. Select the Entity ID you want to associate with the unemployment tax code, and then enter the information for the unemployment tax code.
    Note icon. Note: An extra window does not exist for the Unemployment Tax Setup window. So if you do not use the MEM alternate window, you cannot assign an entity.

  3. Click Save.

If an unemployment tax code was created but not assigned an entity, you can still assign an entity to the unemployment tax code.

To assign an entity to an existing unemployment tax code that is not already associated with an entity, follow these steps:

  1. Open the Assign Entity window (Microsoft Dynamics GP > Tools > Utilities > Multi-Entity Management > Company > Assign Entity).
    1. In the left pane under Modules, expand PAYROLL, expand PR Setup, select PR FUTA-SUTA Setup, and click Redisplay.

  2. Select the Entity, and in the right pane, select the unemployment tax code to which you want to assign the entity.

  3. Click Process.

See also

Assigning User Access to an Entity

About Account Substitution

Assigning an Entity to a Contract

Assigning an Entity to a Project

Assigning an Entity to a Cost Category

Assigning an Entity to Equipment IDs

Assigning an Entity to Fee IDs

Assigning an Entity to Miscellaneous IDs

Assigning an Entity to Shift Codes

Assigning an Entity to Supervisor Codes

Assigning an Entity to Local Tax Codes

Assigning an Entity to a Workers' Compensation Code

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assigning an Entity to a Workers' Compensation Code

When you create a workers' compensation code in the Workers' Compensation Setup window, you must select an entity to assign to the worker's compensation code.

To assign an entity to a new workers' compensation code, follow these steps:

  1. Open the Workers' Compensation Setup window (Tools > Setup > Payroll > Workers' Compensation).
  2. Enter the information for the workers' compensation code, and then select the Entity ID (entity) you want to associate with the workers' compensation code.
    Note icon. Note: Ensure you are using the MEM alternate Workers' Compensation Setup window. If you do not use the MEM alternate window, you cannot assign an entity.

  3. Click Save.

If a workers' compensation code was created but not assigned an entity, you can still assign an entity to the workers' compensation code.

To assign an entity to an existing workers' compensation code that is not already associated with an entity, follow these steps:

  1. Open the Assign Entity window (Microsoft Dynamics GP > Tools > Utilities > Multi-Entity Management > Company > Assign Entity).
    1. In the left pane under Modules, expand PAYROLL, expand PR Setup, select PR Work Comps. Setup, and click Redisplay.

  2. Select the Entity, and in the right pane, select the workers' compensation code to which you want to assign the entity.

  3. Click Process.

Assigning Multiple Entities to a Workers' Compensation Code

After you create a workers' compensation code and have assigned an entity to it, you can assign additional entities to the code.

To assign multiple entities to a workers' compensation code in the Workers' Compensation Setup window, follow these steps:

  1. Open the Workers' Compensation Setup window (Tools > Setup > Payroll > Workers' Compensation).
  2. Select the Workers' Comp Code you want.
  3. Change the Entity ID to a different one.
  4. Click Save.
  5. Repeat these steps to assign other entities to the code.

To assign multiple entities to a workers' compensation code in the Assign Entity window, follow these steps:

  1. Open the Assign Entity window (Microsoft Dynamics GP > Tools > Utilities > Multi-Entity Management > Company > Assign Entity).
    1. In the left pane under Modules, expand PAYROLL, expand PR Setup, select PR Work Comps. Setup, and click Redisplay.
  2. Select the Entity, and in the right pane, select the workers' compensation code to which you want to assign the entity.
  3. Click Process.
  4. Repeat these steps to assign other entities to the code.

See also

Assigning User Access to an Entity

About Account Substitution

Assigning an Entity to a Contract

Assigning an Entity to a Project

Assigning an Entity to a Cost Category

Assigning an Entity to Equipment IDs

Assigning an Entity to Fee IDs

Assigning an Entity to Miscellaneous IDs

Assigning an Entity to Shift Codes

Assigning an Entity to Supervisor Codes

Assigning an Entity to Local Tax Codes

Assigning an Entity to Unemployment Tax Codes

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MEM Splits a Batch by Entity

When you post a batch in MEM Returns Management, the batch is split into entity-specific batches, and the transactions for each entity are moved to the appropriate entity batch.

Batch splitting occurs in the Receiving, Closing, and Shipping windows for RMAs and RTVs.

For example, in the Returns Management module, batch splitting occurs in the Receiving, Closing, and Shipping windows for RMAs and RTVs.

To create, post, and close a return, follow these steps:

  1. In the RMA Type Maintenance window, enter a batch name for the transaction type.
    For example, specify a batch name of RMA-Invoice for an invoice transaction.
  2. In the RMA Entry/Update window, create a customer return. Assign an entity in the extra window.
  3. In the RMA Receiving window, view all customer returns.
    Select M to mark a return for posting and select Post to create a transaction in Microsoft Dynamics GP and add the transaction to an existing batch or to a new batch. In this case, the transaction is a added to the batch called RMA-Invoice.
  4. Continue to add transactions for customer returns until you have one transaction for entity 000, two for entity 001, and one for entity 002.
  5. In the RMA Entry/Update window, check that the returns are received (R), select them, and select Ready Close.
  6. In the RMA Closing window, select mark (M) and post (P) to create the SOP transaction in GP.

MEM splits the batch into entity-specific batches and moves the transactions for each entity into the correct entity batch, prefixed with the entity.

Results:

  • 000-RMA-Invoice, containing one transaction
  • 100-RMA-Invoice, containing two transactions
  • 200-RMA-Invoice, containing one transaction

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Period Close by Entity

Period close by entity allows you to close the entry of transactions to specific entities while leaving other entities available for transaction entry.

For any entity that is closed, you cannot assign transactions to that entity nor can you use any account number from the entity on a transaction entry assigned to another entity.

Note icon. Note: The period close by entity feature is designed for use by users who have access to all entities (for example, system administrator).

Caution: If a user who does not have access to all entities uses this feature, periods that are not supposed to be closed might be closed. If this situation occurs, data can be compromised because active transaction records that are in periods that have closed cannot be completed.

For example, entity 000 and 100 are open in transaction entry for a particular period. However, entity 200 is closed. Journal entries that belong to 000 and 100 can still be entered only if their distributions use accounts that belong to 000 and 100. Any journal entries that belong to 200 or any journal entries with a distribution to an entity 200 account receives a period closed message.

To set up period close by entity, follow these steps:

  1. In Microsoft Dynamics GP, open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management).
  2. Click the Financial, Sales, Purchasing, or Other tab.
  3. Select Enable Period Close Financial Series, Enable Period Close - Sales, Enable Period Close - Purchasing, or Enable Period Close - Inventory.
  4. Click OK.

See also

Close a Period by Entity Overview

Closing a Period by Entity

Turning On and Enable MEM Modules

Setting Up the Default Entity for a User

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Closing a Period by Entity

Before you can close a period by entity, you must set up the functionality in the Multi-Entity Management Setup window.

Note icon. Note: The period close by entity feature is designed for use by users who have access to all entities (for example, system administrator).

Caution: If a user who does not have access to all entities uses this feature, periods that are not supposed to be closed might be closed. If this situation occurs, data can be compromised because active transaction records that are in periods that have closed cannot be completed.

To close a period by entity, follow these steps:

  1. Open the Fiscal Periods window (Tools > Setup > Company > Fiscal Periods).
  2. In the list, beside the Financial, Sales, Purchasing or Inventory column, click the expansion button Expansion Arrow icon., which opens the Period Close by Entity window.
    For example, click the expansion button for the Financial column.
  3. In the Period Close by Entity window, expand the period, expand the period number, expand the entity, and then select the windows you want to close.

Tip: To close most of the period and leave only a few entities open (for example, General Entry), select the period-level check box to roll down the selection to all entities and windows, and then clear the check boxes that you do not want selected.

Screen capture showing the Period Close By Entity window with the available types of windows to use expanded.

  4. Click OK, which closes the window.
  5. In the Fiscal Periods window, click OK to close the window.

Notes:

  • After a period is closed, you cannot post a transaction to it.
  • If any of the transactions in a batch are posted to a period that is closed by entity, the warning message that is provided on the log informs you that a period is closed by entity. However, due to a limitation in Microsoft Dynamics GP, the warning message cannot provide the specific entity that is closed. You must review the Period Close by Entity window to find out which entities are closed.

When all types of entries and entities for a particular period are closed, when you return to the Fiscal Periods window, the check box for the column of a period is selected. If the check box for the column is not selected, then some entities or entry types are not completely closed. For example, the Financial column.

See also

Close a Period by Entity Overview

Setting Up Period Close by Entity

Turning On and Enable MEM Modules

Setting Up the Default Entity for a User

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Turning Off Financial Report Restrictions

When you turn off financial report restrictions, the Segment ID box appears on the Financial Statement Report Options window.

To turn off financial report restrictions, follow these steps:

  1. Open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management).
  2. Click the Financial tab, and select Disable Financial Report Restrictions.

  3. Click OK.

Tip: This setting can be useful if you want to filter the report by a second segment. For example, on the Financial Statement Report Options window, you set up a report to be filtered by entity 300 as well as departments 02 to 06.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Updating the Allocation Template for a GL Transaction

Available as of Microsoft Dynamics GP 2015 R2.

To update an allocation template for the intercompany bridge funtionality for a specific GL transaction, follow these steps:

  1. Open the GL Transaction Entry window (Transaction > Financial > General).
  2. Enter a transaction as described in the Microsoft Dynamics GP documentation.
  3. For a line in the scrolling window, click the expansion button next to Allocation ID, which opens the Intercompany Bridge GL Allocation Template window.
  4. Review the allocation in the scrollling window.
  5. Make any necessary changes.

    6. The changes you make in this window affect only the specific transaction, not the original template. Depending on whether you use the Intercompany Bridge with or without MEM determines which cells you edit.

  6. Click OK.

See also

Creating an Allocation Template

Associating an Allocation Template with an Account

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Centralized Payment (Select Checks) Processing

The centralized payment batch process affects how payment batches are built. When you use a parent/child relationship, the parent entity can pay on behalf of another entity. As parent entity payment batches are used on the Build Payment Batch window, selecting the centralized process ensures that documents from child entities are also built into the payment batch.

To set up default centralize payment batch processing and determine centralization options, follow these steps:

  1. Open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management).
  2. Click the Intercompany tab.
  3. If you use Microsoft Dynamics GP 2015 and newer, select Enable Credit Apply Intercompany.
    If you use Microsoft Dynamics GP 2013 R2 and earlier, select Enable Default CRM IC.
    This option ensures that any credit memo applied during the build process has all the appropriate intercompany distributions if it is applied across entities.
  4. Click the Purchasing tab.
  5. In AP Mass Check Setup, select Centralize.
  6. Select Enable JE Creation on AP.
    This option ensures that journal entries are created to clear the intercompany distributions if a payment is applied to the invoice after posting.
  7. Select Enable Payment Security By Parent.
    This option allows you to see the payment on the apply zoom inquiry even when the payment belongs to an entity to which you do not have access.
  8. Determine whether the following settings should belong to the parent or child entity:
    • Print 1099/1096 by Child – Prints 1099 amounts from invoices based on the entity under which the payable voucher was posted rather than the entity that created the payment.
    • Enable Discount Taken by Child Entity – Determines whether the discount taken account is substituted by the child entity.
    • Enable Withholding by Child Entity - Allocates the withholding to child entities on distribution and creates separate AP invoices per entity for withholding during the payables payment process.
  9. Optionally, you can select Enable Print Previously Applied Docs Security by Entity, which only prints previously applied documents from a child entity if the child entity has a transaction being paid for on the current check.
  10. Optionally, you can select Default Parent Entity on Prepayment, which creates a purchase order prepayment (POP) under the parent entity insteady of the entity of the purchase order.

  11. Click OK.
  12. Set up a parent-child relationship.
    1. Open the Centralize AP Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Sales > Centralize AP).
    2. Select a Parent Entity ID.
    3. Select all the child entities that belong to the parent.

    4. Click OK.

See also

Turning On and Enable MEM Modules

Assigning User Access to an Entity

Setting Up the Default Entity for a User

Setting Up Entity-Specific Information for Printing on 1099 Reports

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up PO Automatic Numbering

In MEM, you can add multiple PO and receipt types to allow different numbering sequences for different entities.

To set up automatic numbering, follow these steps:

  1. In Microsoft Dynamics GP, open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management).
    1. Click the Purchasing tab.

    2. Select PO Auto Numbering, and click OK.
  2. Open the PO Type Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Purchasing > PO Type).
    1. Select the PO Type.
    2. Specify a Type ID. The type ID is the prefix for the document number.
    3. Specify a PO Next Number. This number added to the type ID makes up the PO number.

    4. Select Save.
    5. Repeat this step for as many PO document type IDs that you need.
  3. Open the Receipt Type Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Purchasing > Receipt Type).
    1. Select the PO Type.
    2. Specify a Type ID. The type ID is the prefix for the document number.
    3. Specify a PO Next Number. This number added to the type ID makes up the PO number.
    4. Select Save.
    5. Repeat this step for as many receipt document type IDs that you need.
  4. Open the Entity Document Type Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Purchasing > Entity Document Type).
  5. Select the Entity ID.
  6. In Document, select Purchase Order Entry or Receivings Trx Entry.
  7. Select the Type.
  8. In the list, select the document types to which the entity can access.
    Also, you can optionally select the document type to be the default for the entity.

  9. Select Save.

See also

Turning On and Enable MEM Modules

Setting Up the Default Entity for a User

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up AP Replicator Templates

You can use templates for the AP replicator utility to divide payables transaction entry documents into multiple documents in different entities.

To set up templates for the AP replicator utility, follow these steps:

  1. Open the AP Replicator Template window (Cards > Multi-Entity Management > Purchasing > AP Replicator Template).
  2. Type values for Template ID and Description.
  3. Specify a Distribution Reference.
    This value is the default value for the Distribution Reference for each line item. You can change it.
  4. In Allocate By, select Percentage or Amounts.
    You cannot change this value after the line items are created.
  5. To copy the document number appended with the entity identifier ("-entity"), select Doc. Number from Original Document.
    If the check box is cleared, the voucher number is used.
  6. To create documents using the account numbers identified on the line, select Use Account From Template.
    If the check box is cleared, the Microsoft Dynamics GP default accounts are used with MEM account substitution.
  7. In Batch Date From, select which date is used to create batches for the replicated documents.
  8. In the list, enter lines for all entities to which the document is replicated:

    1. Specify the Entity ID.
    2. If Use Account from Template is selected, specify the Account Number.
    3. Select the Distribution Type the entered account should populate.
      Note icon. Note: If multiple lines exist for the same entity, only the same Distribution Type can be used for each line (for example, all lines must be PURCH). If multiple lines exist for the same entity, they are combined into one document.
    4. Depending on the value selected for Allocate By, specify the value for the Allocation % or Allocation Amount.
    5. In Distribution Reference, you can change the default value. The reference appears on the replicated document.
    6. Click the expansion Expansion Arrow icon. button, which opens the AP Replicator AA Dimensions window.
    7. In the AP Replicator AA Dimensions window, update the dimension to be assigned to that replication line.

  9. Click Save.

See also

Turning On and Enable MEM Modules

Setting Up the Default Entity for a User

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating Purchase Order Prepayments from a Parent Entity

To create purchase order prepayments from a parent entity, follow these steps:

  1. Open the Purchase Order Entry window (Transactions > Purchasing > Purchase Order Entry).
  2. Create the purchase order.
  3. In Entity for Prepayment, select the parent entity of the entity associated with the purchase order.
  4. Click Save.

Tip: To automatically use the parent entity as the prepayment entity, select the Default Parent Entity on Prepayment option on the Purchasing tab of the Multi-Entity Management Setup window.

See also

Setting Up Centralized Payment (Select Checks) Processing

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up a Centralized Cash Receipt Application

Centralized cash receipt applications affects the availability of invoices to which a cash receipt can be applied. You can use a parent/child relationship to enter a cash receipt under the parent entity and apply it to invoices from any of the child entities.

Tip: Instead of setting up a parent/child relationship, when you enter a cash receipt, you can select the other entities' invoices that you want to see on the apply window.

To set up a centralized cash receipt application, follow these steps:

  1. In Microsoft Dynamics GP, open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management).
  2. Click the Sales tab.
  3. Select Enable JE Creation on AR.
    When selected (recommended), a JE is created to adjust intercompany distributions if a cash receipt is applied to an invoice and if the document is already posted.
  4. Select Enable Discount Taken by Child in AR.
    This option ensures that discounts on early payment are coded to the entity of the invoice. If you do not select this option, the discount is coded to the parent entity.

  5. Click OK.
  6. Set up a parent-child relationship.
    1. Open the Centralize AR window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Sales > Centralize AR).
    2. Select a Parent Entity ID.
    3. Select all the child entities that belong to the parent.

    4. Select OK.

Note icon. Note: After an entity has been assigned as either a parent or child, it cannot be the child or parent of any other entity.

See also

Turning On and Enable MEM Modules

Setting Up the Default Entity for a User

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Displaying Fixed Asset Reports by Entity and Department

To display a fixed asset report by entity or department, follow these steps:

  1. Open the Fixed Assets Inventory Reports window (Reports > Fixed Assets > Inventory).
  2. In the FA Report Extra window, select the entities that you want to include in the report, and click OK.

All fixed assets inventory reports created are displayed by entity and department.

Tip: To display the fixed assets inventory reports by entity only, select Display FA Reports By Entity.

Note icon. Note: If a fixed asset report that your company requires is not available, your system administrator might need to import it and a set the user security for it. Reports for some modules are not installed when MEM is installed.

See also

Fixed Assets Reports

Importing Additional Multi-Entity Management Reports

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Purchasing Posting Accounts for Fixed Assets

If you use the trigger account method to create assets from payables, you must ensure that all of your trigger accounts are set up in the Fixed Assets Purchasing Posting Accounts Setup window.

Even though account substitution substitutes the purchase account in the Payable Entry window, the asset is only created when the resulting account is a trigger account .

To set up purchasing posting accounts for fixed assets, follow these steps:

  1. Open the Fixed Assets Purchasing Posting Accounts Setup window (Microsoft Dynamics GP > Tools > Setup > Fixed Assets > Purchasing Posting Accounts).
  2. In Account Number, or specify the account number segment.

  3. Select Save.

For example, you have entities 100, 200, 500, and 600. Your fixed asset clearing account has the remaining segments of XXX-1590-00, where the first segment represents the entity. You want to ensure all of the following accounts are assigned in this window:

  • 100-1590-00
  • 200-1590-00
  • 500-1590-00
  • 600-1590-00

See also

Turning On and Enable MEM Modules

Assigning User Access to an Entity

Turning On Department and Location Substitution for Fixed Assets

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Turning On Department and Location Substitution for Fixed Assets

When you create asset accounts from an account group ID, you can set up Multi-Entity Management so that it can substitute up to three segments in the account. The account substitution feature helps reduce the number of account groups that you need to set up.

By default, the entity segment is substituted based on the entity selected for the fixed asset. However, you can also set up two additional segment options to substitute:

  • Department segment: You can select the department segment with the entity on the extra window for the Asset General Information window.
  • Location segment: You can set up the location ID to mimic segment values. MEM can then mask over the asset accounts.

Note icon. Note: The setting for Depr. Expense on the Asset Transfer and Account Substitution Setup window applies to both the Depreciation Expense and Prior Year Depreciation accounts.

To turn on department segment substitution, follow these steps:

  1. In Microsoft Dynamics GP, open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management).
  2. Specify a Department Segment.

  3. Click OK.
  4. Open the Asset Transfer and Account Substitution Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Fixed Assets > Asset Transfer and Account Substitution Setup).
  5. In Location Segment, select the segment you want.
  6. For each type of account, select the accounts where you want department substitution to occur.

  7. Click OK.

To turn on location segment substitution, follow these steps:

  1. Open the Asset Transfer and Account Substitution Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Fixed Assets > Asset Transfer and Account Substitution Setup).
  2. In Location Segment, select the segment you want.
  3. For each type of account, select the accounts where you want location substitution to occur.

  4. Click OK.
  5. Open the Location Setup window (Microsoft Dynamics GP > Tools > Setup > Fixed Assets > Location).
  6. Enter all segments values in the location segment as Location IDs, and click OK.

See also

Turning On and Enable MEM Modules

Assigning User Access to an Entity

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Payroll Posting

To set up payroll posting, follow these steps:

  1. Open the Posting Setup window (Tools > Setup > Posting > Posting).
  2. In the Create a Journal Entry Per area, select Transaction, and complete the other options to meet your needs.
  3. Select OK.

By setting the payroll posting per transaction, you can post payroll batches where employee checks do not need to be assigned to the same entity. Each transaction in the batch creates a GL entry that is assigned to the correct entity.

See also

Posting Setup

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting the Default Address for the Print W-2 Forms Window

To set the default address for use in the Print W-2 Forms window, follow these steps:

  1. Open the Company Addresses Setup window (Tools > Setup > Company > Company > Address button):
    1. Select an Entity ID.
    2. Set up a primary address for the company and entity combination, and click Save.
    3. Close the Company Addresses Setp window, and then close the Company Setup window.
  2. Open the appropriate window to set the Bill To Address ID:
    1. If you use Microsoft Dynamics GP 2015 R2 or earlier, open the Default Address Setup window (Tools > Setup > Multi-Entity Management > Company > Default Address).
    2. If you use Microsoft Dynamics GP 2016 RTM or newer, open the Entity Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Entity Setup).
    3. Select the same Entity ID that you selected when you set up the primary address for the company.
    4. In Bill To Address ID, select the newly created primary address ID.
    5. Click Save, and then close the Default Address Setup window.
  3. Open the Print W-2 Forms window (Tools > Routines > Payroll > Print W-2s), and select the same Entity ID.

    4. The Address ID is automatically entered with the ID that you selected in the Default Address Setup.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Turning on Inter-Entity Automation

With inter-entity automation, you can directly and automatically invoice from one entity to another entity within the same database, which creates the required corresponding payables transaction.

This feature is useful if your organization requires transactions between two separate legal entities, and intercompany transactions are not sufficient (or possible) due to the ownership of the entities.

  1. Open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management).
  2. Click the Modules tab.
  3. Select Use Inter-Entity Automation.

  4. Click the Inter-Entity Auto tab.
  5. Select any of the inter-entity automation options that you require.

  6. Click OK.

See also

Inter-Entity Automation: Workflows

Creating Templates for Inter-Entity Automation

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating Templates for Inter-Entity Automation

You can create inter-entity templates for allocating external payables, or creating invoicing to other entities for their portion. MEM uses these templates when the Accounts Payable to Accounts Receivable method of Inter-Entity Automation is used.

To create a template for inter-entity automation, follow these steps:

  1. Open the Inter-Entity Billing Template Maintenance window (Cards > Multi-Entity Management Purchasing > Inter-Entity Billing Template).
  2. In Template ID, specify a unique ID.
  3. In Description, specify a description for the template. The description is optional.
  4. In Allocate By, select how you want to set the allocation: Percentage, Amounts, Equal Amounts.
    If you change the allocation after the template is created, the lines of the template are deleted and you must enter new allocation criteria.
  5. Complete the scrolling window as follows:
    1. Select an Entity ID.
    2. Select the Account Number.
      The account number is used as the purchasing account on the payable voucher that is created during the process.
    3. If you selected Percentage allocation, specify the Allocation %.
    4. If you selected Amount allocation, specify the Allocation Amount.
    5. If you selected Equal Amounts allocation, the allocation is automatically calculated based on the number of entities you enter in the list.
      Note icon. Note: Because this is a template, the percentages or amounts that you entered are the default values when a payable is initially applied. After you apply the default amounts and percentages, you can change the values to correspond to a particular invoice. However, for the Equal Amounts option, the values remain the same.

  6. Click Save.

See also

Inter-Entity Automation: Workflows

Turning on Inter-Entity Automation

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Adding MEM Fields to Reports: Modifying a Report

Use the following sample procedure to create a calculated field that prints the entity on a sales invoice.

Note icon. Note: For best results, only a qualified Microsoft Dynamics GP consultant or system administrator who is proficient in using Microsoft Dynamics GP Report Writer should modify the Microsoft Dynamics GP reports or the MEM alternate reports. For information on how to modify reports and add new calculated fields, see the Microsoft Dynamics GP documentation on Report Writer.

Tip: You can vary this procedure to create MEM calculated fields for different transaction types and add them in different forms or reports, using the data in the Constants and Fields for Different Transaction Types section.

To modify a report, follow these steps:

  1. Select Microsoft Dynamics GP > Tools > Customize > Report Writer.
  2. In Product, select Microsoft Dynamics GP, and select OK.
  3. Select Reports, which opens the Report Writer window.
  4. (Optional step) In the Report Writer window, in the Original Reports pane, select a report to modify, and select Insert to transfer the report to the Modified Reports pane. For example, SOP Blank Invoice Form.
  5. In the Report Writer window, in the Modified Reports pane, select a report to modify (for exampleSOP Blank Invoice Form), and select Open.
    The Report Definition window opens.
  6. In the Report Definition window, select Layout.
    Three windows appear: Toolbox, Report Layout, and Properties.
  7. In the Toolbox window, in the Layout tab, in the box, select Calculated Fields, and then select New. which opens the Calculated Field Definition window.
  8. In the Calculated Field Definition window, enter a name for the field, for example, BSSI_Entity_ID.
  9. In Result Type, select String. In Expression Type the Calculated option is selected by default.
  10. Select the Functions tab, and use the following settings:
    1. Select User-Defined.
    2. In Core, select System.
    3. In Function, select rw_TableheaderString.
    4. Select Add.
  11. Select the Constants tab, and do the following:
    1. In Type, select Integer.
    2. In Constant, type 9039 (the MEM report constant).
    3. Select Add.
  12. Still in the Constants tab, do the following:
    1. In Type, select String.
    2. In Constant, enter SOP.
    3. Select Add.
  13. Select the Fields tab, and do the following:
    1. In Resources, select Sales Transaction Work.
    2. In Field, select SOP Number.
    3. Select Add.
  14. Still in the Fields tab, do the following:
    1. In Resources, select Sales Transaction Work.
    2. In Field, select SOP Type.
    3. Select Add.
  15. Select the Constants tab, and do the following:
    1. In Type, select Integer.
    2. In Constant, enter 1 (for the Entity ID).
    3. Select Add.

    16. The calculated expression should look as follows: FUNCTION_SCRIPT( rw_TableHeaderString 9039 “SOP” SOP_HDR_WORK.SOP Number SOP_HDR_WORK.SOP Type 1 ).

    Tip: To see the calculated expression, select the Calculated field label.

  16. Select OK.
  17. In the Toolbox window, lower pane, select and drag the new calculated field, BSSI_Entity_ID, into position in the Report Header section of the Report Layout window.
  18. To save changes to the report layout, in the Report Definition window, select OK. When you are prompted to save the report layout, select Save.
  19. Close the Report Writer, and go back to Microsoft Dynamics GP (File > Microsoft Dynamics GP).
  20. In Microsoft Dynamics GP, select Tools > Setup > System > Alternate/Modified Forms and Reports.
  21. If you are asked for your password, type your password and select OK.
  22. In the Alternate/Modified Forms and Report window, use the following settings:
    1. Select a user ID.
    2. In Product, select Microsoft Dynamics GP.
    3. In Type, select Reports.
    4. In the list, expand the Sales folder and the report item.
    5. Select the modified version to use, and select Save.

See also

Adding MEM Fields to Reports

Adding MEM Fields to Reports: Constants and Fields for Different Transaction Types

Adding MEM Fields to Reports: Integers for MEM Fields

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Viewing an Up-To-Date List of MEM Alternate Reports

MEM alternate reports are Microsoft Dynamics GP reports that already have MEM fields added. These reports are installed with MEM. MEM includes alternate reports for several Microsoft Dynamics GP modules.

Use this procedure to check for new alternate reports as they are added in your MEMinstallation.

To view an up-to-date listing of MEM alternate reports, follow these steps:

  1. In Microsoft Dynamics GP, select Tools > Setup > System > Alternate/Modified Forms and Reports.
  2. If you are asked for your password, type your password and select OK.
  3. In the Alternate/Modified Forms and Report window, use the following settings:
    1. Select a user ID.
    2. In Product, select Multi-Entity Management.
    3. In Type, select Reports.
  4. Select the Print [image] icon, select to view the report on the Screen and, select OK.

A window appears that shows a report of the alternate and modified windows and reports.

See also

Alternate Reports

Assign Entity to Payroll Records

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Printing Entity Names on Alternate Reports

Many Multi-Entity Management alternate reports are designed to print entities on the headers. You can update MEM alternate reports to also print entity names by using Report Writer to create calculated fields that call the following functions that are provided with MEM:

  • RW_BSSI_Get_Facility_Name1
  • RW_BSSI_Get_Facility_Name2
  • RW_BSSI_Get_Facility_Name3
  • RW_BSSI_Get_Facility_Name4

Note icon. Note: For best results, only a qualified Microsoft Dynamics GP consultant or system administrator who is proficient in using Microsoft Dynamics GP Report Writer should modify the Microsoft Dynamics GP reports or the MEM alternate reports. For information on how to modify reports and add new calculated fields, see the Microsoft Dynamics GP documentation on Report Writer.

In this procedure, PM Aged TB–Options–Detail is used as a sample report.

To set up entity names to print on a report:

  1. In Microsoft Dynamics GP, select Microsoft Dynamics GP > Tools > Customize > Report Writer.
  2. In the Product list, select Multi-Entity Management, and select OK.
  3. Select Reports, which opens the Report Writer window.
  4. Select PM Aged TB–Options–Detail and select Open, which opens the Report Definition window.
  5. Select Layout.
    Three windows appear: Toolbox, Report Layout, and Properties.
  6. In the Toolbox window, in the Layout tab, in the box, select Calculated Fields, and then select New. which opens the Calculated Field Definition window.
    You will create four new calculated fields that call the following information:
    • RW_BSSI_Get_Facility_Name1
    • RW_BSSI_Get_Facility_Name2
    • RW_BSSI_Get_Facility_Name3
    • RW_BSSI_Get_Facility_Name4

      These functions are under User-Defined and System.
  7. In the Calculated Field Definition window, create a calculated field:
    1. In Name, type BSSI_Entity_Name1.
    2. In Result Type, select String.
    3. Select the Functions tab.
    4. Select User-Defined.
    5. In Core, select System.
    6. In Function, select RW_BSSI_Get_Facility_Name1.
    7. Select Add.
    8. Select the Constants tab.
    9. In Type, select String.
    10. In Constant, type PM_Aged_TB.
    11. Select Add.
    12. Select OK.
  8. For each of the three remaining calculated fields, open the Calculated Field Definition window again, and repeat the previous step to create a calculated field.
  9. In the Toolbox window, lower pane, select and drag the new calculated field, BSSI_Entity_Name1, into position in the Report Header section of the Report Layout window.
  10. Repeat the previous step to add the other three calculated fields to the report header.
    Note icon. Note: Each function prints up to five entities. With all four fields, you can print up to 20 entities.

For the calculated fields that were just created, each function used a string parameter of PM_Aged_TB. You can use this string for all Payable Trial Balance Reports. For other reports, use the following parameters:

  • For a Check Information Report, use PM_CheckInfo
  • For a Checkbook Posting Journal report, use CM_Posting_Rpt
  • For a Receivables Trial Balance Report, use RM_TB_Reports
  • For a Cash Requirements for Purchasing Analysis report, use the RM_CashReq option
  • For a GL Trial Balance report, use the GL_TB option
  12. Save your changes to the report layout, and return to Microsoft Dynamics GP (File > Microsoft Dynamics GP).
  13. In Microsoft Dynamics GP, select Tools > Setup > System > Alternate/Modified Forms and Reports.
  14. In the Alternate/Modified Forms and Report window, use the following settings:
    1. Select a user ID.
    2. In Product, select Multi-Entity Management.
    3. In Type, select Reports.
    4. Enable the modified report.
  15. Select Save.

Alternatively, you can also use the function RW_BSSIGetFacilityName to print an Entity Name on Multi-Entity Management alternate reports, provided the report already has a calculated field that returns an Entity ID. Most Multi-Entity Management alternate reports already have such a calculated field, and it is usually called BSSI_sFacilityID. Assuming the report has that calculated field, follow these steps to use RW_BSSIGetFacilityName to print an Entity Nameon the report:

  1. In Microsoft Dynamics GP , select Microsoft Dynamics GP > Tools > Customize > Report Writer.
  2. In the Product list, select Multi-Entity Management, and select OK.
  3. Select Reports, which opens the Report Writer window.
  4. Select the report you want to modify and select Open, which opens the Report Definition window.
  5. Select Layout.

    6. Three windows appear: Toolbox, Report Layout, and Properties.

  6. In the Toolbox window, in the Layout tab, in the box, select Calculated Fields, and then select New. which opens the Calculated Field Definition window.
  7. 7. In the Calculated Field Definition window, create a calculated field:
    1. In Name, type BSSI_Entity_Name.
    2. In Result Type, select String.
    3. Select the Functions tab.
    4. Select User-Defined.
    5. In Core, select System.
    6. In Function, select RW_BSSIGetFacilityName.
    7. Select Add.
    8. Select the Fields tab.
    9. In Resources, select Calculated Fields.
    10. In Field, select BSSI_sFacilityID.
    11. Select Add.
    12. Select OK.
  8. In the Toolbox window, lower pane, select and drag the new calculated field, BSSI_Entity_Name, into position in the Report Header section of the Report Layout window.
  9. Save your changes to the report layout, and return to Microsoft Dynamics GP (File > Microsoft Dynamics GP).
  10. In Microsoft Dynamics GP, select Tools > Setup > System > Alternate/Modified Forms and Reports.
  11. In the Alternate/Modified Forms and Report window, use the following settings:
    1. Select a user ID.
    2. In Product, select Multi-Entity Management.
    3. In Type, select Reports.
    4. Enable the modified report.
  12. Select Save.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Managing SSRS Reports

SQL Reporting Services (SSRS) reports have been modified to display transactions by entity and restrict master file records as in Multi-Entity Management (MEM).

Note icon. Note: These reports are compatible with SQL Reporting Server 2008 R2 only.

The Windows user who runs a modified SSRS report must be mapped to a Microsoft Dynamics GP user ID that has the required entity permissions and record restrictions.

  • Master files (Account, Customer, Employee, item, Vendor) are restricted as they are in MEM for the mapped Microsoft Dynamics GP user.
  • Only the transactions, documents, and batches for those entities that the mapped Microsoft Dynamics GP user is allowed to access can be displayed. The entity is displayed.
  • The amounts and quantities are summed by entity then totaled for all entities.

Before the end user can run these reports, the system administrator must perform the following tasks:

  1. Using the browser-based deployment wizard, install the modified SSRS report files (RDL files) on the SSRS server for each company that will use them. The report series installed should correspond to the Microsoft Dynamics GP modules that are enabled in the Multi-Entity Management Setup window. For more information, visit the Binary Stream Portal for the MEM documentation.
  2. In GP, map the Windows user ID to a Microsoft Dynamics GP user ID that has the required access to the entities and restrictions to the master files information.
    For more information, see GP-Windows User Mapping: Overview.
  3. In Windows, set up report security, that is, user roles and access to reports.
  4. Set up end-user access to the reports using the Microsoft Dynamics GP Administration folder on their home area page, or from the browser using the reports server URL.

For a listing of the modified SSRS reports for MEM, see SSRS Reports List.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Producing Vendor-Only 1099 Forms

Instead of producing the MEM vendor by entity default form, you can produce a vendor-only 1099 form. With the vendor-only 1099 form, end user must use the Microsoft Dynamics GP version of the 1099 Details window and the 1099 Print window.

To restore access to Microsoft Dynamics GP 1099 windows, follow these steps:

  1. In Microsoft Dynamics GP, select Tools > Setup > System > Alternate/Modified Forms and Reports.
  2. In the Alternate/Modified Forms and Report window, use the following settings:
  3. Select a user ID.
  4. In Product, select All Products.
  5. In Type, select Windows.
  6. In the list, expand the Purchasing folder.
  7. Expand 1099 Details, and select Microsoft Dynamics GP.
  8. Scroll down to the Print 1099 item, expand it, and select Microsoft Dynamics GP.
  9. Select Save.

See also

Entity Tax Registration Setup: Overview

1099 Setup: Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up 1099 Processing

When you set up 1099 processing, you complete the following activities:

  1. Determining the 1099/1096 Edit List Report Sort Order
  2. Setting Up Centralized Payment (Select Checks) Processing
  3. Setting Up Entity-Specific Information for Printing on 1099 Reports
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Determining the 1099/1096 Edit List Report Sort Order

To determine the 1099/1096 edit list report sort order, follow these steps:

  1. In Microsoft Dynamics GP, open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management).
  2. Click the Purchasing tab.
  3. Select Enable 1099/1096 Sort By, and then select a default for Entity ID/Stateor State/Entity ID.
  4. Click OK.

  5. Go to the Binary Stream Portal (https://portal.binarystream.com/) External link, and download the report package named MEM-PRINT1099SORYBYEDITLISTREPORT.ZIP to your computer.
  6. In the File Explorer, extract the files from the report package.
  7. In Microsoft Dynamics GP, open the Customization Maintenance window (Microsoft Dynamics GP > Tools > Customize > Customization Maintenance).
  8. Click Import.
  9. In the Import Package File window, click Browse, find the report package, and click OK.

  10. Open the Alternate/Modified Forms and Reports window (Microsoft Dynamics GP > Tools > Setup > System > Alternate/Modified Forms and Reports), and use the following settings:
    1. Select an ID.
    2. In Product, select Multi-Entity Management.
    3. In Type, select Reports.
    4. In Series, select Purchasing.
    5. Expand 1099s Printed, and select Multi-Entity Management.

  11. Click OK.

See also

Setting Up 1099 Processing

Setting Up Centralized Payment (Select Checks) Processing

Setting Up Entity-Specific Information for Printing on 1099 Reports

Turning On and Enable MEM Modules

Setting Up the Default Entity for a User

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Entity-Specific Information for Printing on 1099 Reports

To set up entity-specific information for printing on 1099 reports, follow these steps:

  1. For Microsoft Dynamics GP 2015 R2 and earlier, set the address ID by following these steps:
    1. Open the Default Address Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Default Address).
    2. Select Entity ID.
    3. Select a 1099 Address ID.

    4. Click Save.
    5. Repeat these steps to set the default address for other entities.
  2. As of Microsoft Dynamics GP 2016 RTM, set the address ID by following these steps:
    1. Open the Entity Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Entity Setup).
    2. Select the Entity ID.
    3. Select a Default Address ID.
    4. Click Save.
  3. Open the Entity Tax Registration Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Entity Tax Registration).
  4. For each entity, enter the corresponding tax registration number.

  5. Click OK.

Note icon. Note: If on the Print 1099 window you select Print Consolidation, the entity address and tax registration ID that you set up does not print on the 1099 reports. Instead, information from the Print 1099 window (for example, company name, address, and federal ID number) is printed on the reports.

See also

Setting Up 1099 Processing

Determining the 1099/1096 Edit List Report Sort Order

Setting Up Centralized Payment (Select Checks) Processing

Turning On and Enable MEM Modules

Setting Up the Default Entity for a User

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Removing Financial Report Restrictions

By default, you cannot edit the Segment ID box on the Financial Statement Report Options window. The default setting restricts you from editing the segment ID.

If you need to run financial statements by more than one segment, then you can remove the restriction, so that you can edit the Segment ID box.

To remove the financial report restriction, follow these steps:

  1. In Microsoft Dynamics GP, open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management).
  2. Click the Financial tab.
  3. Select Disable Financial Report Restrictions, and click OK.

Note icon. Note: After you remove the restriction, you can run the financial statements without an entity restriction. If you remove the restriction, be sure to include an entity restriction before running the financial statements.

See also

Turning On and Enable MEM Modules

Setting Up the Default Entity for a User

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Adding MEM PO Requisitions to SmartList

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Utilities > Multi-Entity Management > SmartList > Add MEM PO Requisitions Smartlist

This feature is available as of Microsoft Dynamics GP 2013 R2.

Use this window to run a utility that installs two SmartLists for PO Requisitions:

  • BSSI Purch Req Line Items
  • BSSI Purchase Requisitions

These SmartLists display purchase requisitions and requisition lines along the entity.

If on the Modules tab in the Multi-Entity Management Setup window, Use POP is selected, the records are also filtered based on the user-level access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Changing the Entity ID Label in SmartList

The value in the Entity Label box changes how the Entity Label appears on many windows and reports.

However, the change did not affect the SmartList windows. If you want the SmartList windows to use the new value of the Entity Label box instead of the old value, you must perform the following additional steps after you change the Entity Label box in the Multi-Entity Management Setup window.

To use the new Entity Label value in the SmartList windows, follow these steps:

  1. Exit Microsoft Dynamics GP and start SQL Server Management Studio.
  2. Back up the DYNAMICS database.
  3. Run the following queries in the DYNAMICS database:
    SELECT * FROM ASITAB20 WHERE ASI_Field_Number_Dict_ID = '5147'
    SELECT * FROM ASIEXP86 WHERE ASI_Field_Number_Dict_ID = '5147'
  4. Save the results.
  5. Run the following queries in the DYNAMICS database:
    DELETE ASITAB20 WHERE ASI_Field_Number_Dict_ID = '5147'
    DELETE ASIEXP86 WHERE ASI_Field_Number_Dict_ID = '5147'
  6. Exit SQL Server Management Studio and restart GP.
  7. Open the Refresh Cache window (Tools > SmartList Builder > Maintenance > Refresh Cache).
  8. Select Refresh Cache.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Turning Off SmartList Security

If you do not want records displayed in SmartList to be filtered by entity, you can turn off the security option in the Multi-Entity Management Setup window:

  1. Open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management).
  2. Click the Security tab, and select Disable SmartList Security.

  3. Click OK.

Notes: When you select this option, the Entity ID field is still visible on the SmartList, however, the records are not restricted by entity.

See also

Assigning User Access to an Entity

Setting Up the Default Entity for a User

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a SmartList Inquiry (SmartList Designer)

You can use SmartList Designer to create a SmartList inquiry that shows all entities. You can then use the SmartList Security Utility to apply user-entity restrictions to these SmartList inquiries.

Note icon. Note: If you use SmartList Builder (by eOne), review the steps for Creating a SmartList Inquiry that Shows Entities (SmartList Builder) and Setting User-Entity Restrictions to a SmartList Inquiry (SmartList Builder).

To create a Smart List inquiry and then apply the user-entity restrictions, follow these steps (as demonstrated with an example):

  1. Open the SmartList Designer window (Administration > Reports > SmartList Designer).
  2. In List Name, specify a inquiry name (for example, RMOPEN).
  3. In Product, select Multi-Entity Management.
  4. In the Database View list, expand the following nodes: Microsoft Dynamics GP > Tables > Sales, and select RM Open File.
  5. Repeat the previous step, by expanding the following nodes: Multi-Entity Management > Tables > Project, and select BSSI_RM_Sales_Open.
  6. In the Relationship area, for the first line, do the following:
    1. In TableName, select RM Open File.
    2. In FieldName, select RM Document Type.
    3. In the next cell, select Inner Join.
    4. In TableName2, select BSSI_RM_Sales_Open.
    5. In FieldName2, select RM Document Type.
  7. In the Relationship area, for the second line, do the following:
    1. In TableName, select RM Open File.
    2. In FieldName, select Document Number.
    3. In the next cell, select Inner Join.
    4. In TableName2, select BSSI_RM_Sales_Open.
    5. In FieldName2, select Document Number.
  8. Click Execute Query.
  9. Click OK, which closes the SmartList Designer window.
  10. Open the SmartList window (Administration > Reports > SmartList).
  11. In the Favorites Pane, expand Multi-Entity Management and click RMOPEN.
    This inquiry shows all transactions and all entities without any user-entity restrictions.
  12. To apply user-entity restrictions to the newly created SmartList, follow the steps in Applying User-Entity Restrictions to a SmartList Inquiry.
    In Module, select Multi-Entity Management.

To view a list of all MEM parallel tables, download a spreadsheet from the Binary Stream Portal (https://portal.binarystream.com/) External link: https://bssi-confluence.binarystream.com:8443/display/KB/View+a+List+of+All+MEM+Parallel+Tables.

See also

Applying User-Entity Restrictions to a SmartList Inquiry

Creating a SmartList Inquiry that Shows Entities (SmartList Builder)

Setting User-Entity Restrictions to a SmartList Inquiry (SmartList Builder)

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a SmartList Inquiry for Intercompany Distributions (SmartList Designer)

You can use SmartList Designer to create a SmartList inquiry that shows the intercompany distributions that are created when using MEM intercompany. You can then use the SmartList Security Utility to apply user-entity restrictions to these SmartList inquiries.

Note icon. Note: If you use SmartList Builder (by eOne), review the steps for Creating a SmartList Inquiry that Shows Intercompany Distributions (SmartList Builder) and Setting User-Entity Restrictions to a SmartList Inquiry (SmartList Builder).

To create a Smart List inquiry and then apply the user-entity restrictions, follow these steps (as demonstrated with an example):

  1. Open the SmartList Designer window (Administration > Reports > SmartList Designer).
  2. In List Name, specify a inquiry name (for example, Intercompany Dist Src).
  3. In Product, select Multi-Entity Management.
  4. In the Database View list, select the following tables and fields from each table.
 | Table | Field
Microsoft Dynamics GP > Financial | Account Index Master | Account Index
 | Account Master | Account Number
 | Year-to-Date Transaction Open | Open Year Recurring TRX Sequence Reference Description TRX Date
Multi-Entity Management > Project | BSSI_GL_YTD_TRX_OPEN | Journal Entry

  5. In the Relationship section, create the following relationships:
Table Name | Field Name |  | TableName2 | FieldName2
Account Index Master | Account Index | Inner Join | Account Master | Account Index
Account Index Master | Account Index | Inner Join | Year-to-Date Transaction Open | Account Index
Year-to-Date Transaction Open | Journal Entry | Inner Join | BSSI_GL_YTD_TRX_OPEN | Journal Entry

  6. In the Selected Fields section, click the [image] button, which opens the Calculated Fields window, and create the following calculated fields:

    7. Tip: When you enter the expression, click the Constant tab, set Type to Text, copy the expression and paste it in Value, and click Insert.

Name | Type | Expression | Description
Account Entity | String | Substring({Account Master.Account Number},0,4) | Returns the entity segment of the account.
Credit Amount Currency {Year-to-Date Transaction Open.Debit Amount}

Returns the Debit Amount from the Year-to-Date Transaction Open table.

This information is useful when you need to reverse the credit and debit amounts, so for this field.
Debit Amount Currency {Year-to-Date Transaction Open.Credit Amount}

Returns the Credit Amount from the Year-to-Date Transaction Open table.

This information is useful when you need to reverse the credit and debit amounts, so for this field .
IsEntityDifferent Integer CASE WHEN Substring({Account Master.Account Number},1,3) = {BSSI_GL_YTD_TRX_OPEN.BSSI_Facility_ID} THEN 1 ELSE 0 END

If the entity of the transaction is not equal to the entity of the distributions account, returns zero (0).

This information is useful for restricting the SmartList results to only include distributions that would create intercompany distributions.

The next step demonstrates how this restriction is used.

Note icon. Note: When you copy this expression to the Create Expression window, the Value box has a maximum size of 80 characters. As a result, you must insert this expression in two parts.

  7. After all the calculated fields have been created, add them to the Selected Fields section:
    • In the Calculated Fields window, select the calculated field, and click Add.
  8. In the Filter section, create the following filters:
Field Name | Condition | Value | Description
Year-to-Date TransactionOpen.Description | Is not | ** | ** is used by MEM to identify intercompany distributions. In this SmartList, you want to see the transactions that created the intercompany distributions and the actual distributions.
Year-to-Date TransactionOpen.Recurring TRX Sequence | Is | 0.00000 | This filter excludes recurring transactions so duplicate transactions do not appear in the SmartList.
Calc.IsDifferentEntity | Is | 0 | This filter excludes distributions where the entity of the account is the same as the entity of the transactions since they would not create intercompany distributions. This filter uses the calculated field created in a previous step.

  9. Click Execute Query.

    10. Only the distributions that have a different account entity than the transaction entity appear in the results.

  10. Click OK, which saves the query and closes the SmartList Designer window.
  11. Open the SmartList window (Administration > Reports > SmartList).
  12. In the Favorites Pane, expand Multi-Entity Management and click Intercompany Dist Src.
    This inquiry shows all transactions and all entities without any user-entity restrictions.

See also

Creating a SmartList Inquiry (SmartList Designer)

Creating a SmartList Inquiry that Shows Intercompany Distributions (SmartList Builder)

Setting User-Entity Restrictions to a SmartList Inquiry (SmartList Builder)

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Applying User-Entity Restrictions to a SmartList Inquiry

Available as of Microsoft Dynamics GP 2016.

Note icon. Note: These steps apply only to SmartList inquiries created using SmartList Designer. If you created SmartList inquiries using SmartList Builder, you must apply the restrictions manually to each individual SmartList inquiry.

  1. Open the SmartList Security Utility window (Tools > Utilities > Multi-Entity Management > SmartList > SmartList Security Utility).
  2. Select the Module you want.
  3. In the list view, select the SmartList inquiries to which you want to apply user-entity restrictions.
  4. Click Process.

After the SmartList inquiries are processed, a log report showing the results appears. And when you view the SmartList inqury, the Entity column is visible.

If you want to remove the entity restriction, you must edit the SmartList inquiry directly in SmartList Designer.

Note icon. Note: You cannot add the Entity column to the following SmartLists:

  • Accounts
  • Account Summary
  • Multi-Dimensional Analysis
  • Prospect
  • Item Quantities
  • Landed Cost Group ID
  • Landed Cost ID
  • Vendor Items
  • Tax Detail transaction
  • PA Billing Cycle

See also

Creating a SmartList Inquiry (SmartList Designer)

Setting User-Entity Restrictions to a SmartList Inquiry (SmartList Builder)

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Changing the Entity Label on a SmartList Inquiry

If you change the Entity Label on the Multi-Entity Management Setup window, you can run the following SQL queries to update the entity column name on the SmartList inquiries:

  1. If the SmartList window is open, close it.
  2. Open SQL Server Management Studio and log on as the system administrator (sa).
  3. For the system database, run the following queries:
    • delete FROM ASITAB20 WHERE ASI_Field_Number_Dict_ID = '5147'
    • delete FROM ASIEXP86 WHERE ASI_Field_Number_Dict_ID = '5147'
  4. Open the SmartList window.

    5. When you review the inquiries, you can see that the entity column name is changed.

Note icon. Note: After these SQL queries are run, any restrictions that you applied using the SmartList Security Utility are removed. You must apply the user-entity restrictions again.

See also

Creating a SmartList Inquiry (SmartList Designer)

Applying User-Entity Restrictions to a SmartList Inquiry

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a SmartList Inquiry that Shows Entities (SmartList Builder)

If you have SmartList Builder installed with Microsoft Dynamics GP, you can create a SmartList inquiry of transactions that shows the associated entities. SmartList Builder is a program from eOne Solutions. For more information on SmartList Builder, see the SmartList Builder documentation.

Note icon. Note: You can use SmartList Designer to create a SmartList inquiry that shows all entities. However, a limitation of SmartList Designer is that you cannot set restrictions so that only the entites to which you have access appear in the inquiry.

For more information about SmartList, see the Microsoft Dynamics GP documentation.

  1. Open the SmartList window (Administration > Reports > SmartList).
  2. Select New, which opens the SmartList Builder window.
  3. In SmartList Type, select New.
  4. Specify a SmartList ID, for example PMTRX to create an inquiry for payables transactions.
  5. Specify the SmartList Name and Item Name, for example, specify Payables Transactions in both boxes.
  6. In Product, select Multi-Entity Management.
  7. In the Tables column, select Add Table [image], and select Microsoft Dynamics GP Table.
  8. Complete the boxes on the Add Table window as follows:
    1. In Product, select Microsoft Dynamics GP.
    2. In Series, select Purchasing.
    3. In Table, select PM Transaction OPEN File.
    4. Select Save.

    9. The table and fields appear in the SmartList Builder window.

  9. In the list of fields, select the Default check box for fields you want to show by default.
  10. Link the table you added to a parallel MEM table. This example links the PM Transaction OPEN File to the parallel MEM table BSSI_PM_Transaction_OPEN:
    1. In the Tables list, select the table, select Add Table [image], and select Microsoft Dynamics GP Table.
    2. Complete the boxes on the Add Table window as follows:
      1. In Product, select Multi-Entity Management.
      2. In Series, select Project.
      3. In Table, select BSSI_PM_Transaction_OPEN.
      4. Click Add Link [image], which opens the Add Link window.
      5. For the From Table, select the From Field.
        For example, for PM Transaction OPEN File, select Document Type.
      6. For the To Table, select the To Field.
        For example, for BSSI_PM_Transaction_OPEN, select Document Type.
      7. Select Save.
      8. Repeat these steps to add more links.
        For example, Vender ID is also linked.

    3. In the Add Table window, select Save.
      The table and fields appear in the SmartList Builder window.

    4. In the list of fields for the parallel MEM table, select the Default check box for fields you want to show by default.
    5. Select Save.

    11. The table and fields appear in the SmartList Builder window.

  11. In the SmartList window, expand the Multi-Entity Management node to see the newly created SmartList inquiry. This inquiry shows all transactions and all entities without any restrictions. If needed, you can restrict the SmartList to show only the transactions to the entities to which you have access.

See also

Setting User-Entity Restrictions to a SmartList Inquiry (SmartList Builder)

Creating a SmartList Inquiry (SmartList Designer)

Applying User-Entity Restrictions to a SmartList Inquiry

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a SmartList Inquiry that Shows Intercompany Distributions (SmartList Builder)

If you have SmartList Builder installed with Microsoft Dynamics GP, you can create a SmartList inquiry of transactions that shows the intercompany distributions that are created when using MEM intercompany. SmartList Builder is a program from eOne Solutions. For more information on SmartList Builder, see the SmartList Builder documentation.

Note icon. Note: You can use SmartList Designer to create a SmartList inquiry that shows the intercompany distributions that are created when using MEM intercompany. However, a limitation of SmartList Designer is that you cannot set restrictions so that only the entites to which you have access appear in the inquiry.

For more information about SmartList, see the Microsoft Dynamics GP documentation.

  1. Open the SmartList window (Administration > Reports > SmartList).
  2. Click New, which opens the SmartList Builder window.
  3. In SmartList Type, select New.
  4. Specify a SmartList ID, for example IC_DIST_SRC.
  5. Specify the SmartList Name and Item Name, for example, type Intercompany Distribution Source in both boxes.
  6. In Product, select Multi-Entity Management.
  7. In the Tables column, select Add Table [image], and select Microsoft Dynamics GP Table.
  8. Complete the boxes on the Add Table window as follows:
    1. In Product, select Microsoft Dynamics GP.
    2. In Series, select Financial.
    3. In Table, select Year-to-Date Transaction Open.
    4. Select Save.
  9. Back in the Tables column, select Add Table [image], and select Microsoft Dynamics GP Table.
  10. Complete the boxes on the Add Table window as follows:
    1. In Product, select Microsoft Dynamics GP.
    2. In Series, select Financial.
    3. In Table, select Account Index Master.
    4. In Link To Table, select Year-to-Date Transaction Open.
    5. In Link Method, select Equals.
    6. In Link Fields, select the Add Link [image] button, which opens the Add Link window.
    7. The From Table shows Year-to-Date Transaction Open. Set the From Field to Account Index.
    8. The To Table shows Account Index Master. Set the To Field to Account Index.
    9. Select Save. The Add Link window closes and you are returned to the Add Table window.

  11. Repeat the previous step, with the following changes:
    1. In Product, select Microsoft Dynamics GP.
    2. In Series, select Financial.
    3. In Table, select Account Master.
    4. In Link To Table, select Year-to-Date Transaction Open.
    5. In Link Method, select Equals.
    6. In Link Fields, select the Add Link [image] button, which opens the Add Link window.
    7. The From Table shows Year-to-Date Transaction Open. Set the From Field to Account Index.
    8. The To Table shows Account Index. Set the To Field to Account Index.
    9. Select Save. The Add Link window closes and you are returned to the Add Table window.

  12. Repeat the previous step, with the following changes:
    1. In Product, select Microsoft Dynamics GP.
    2. In Series, select Project.
    3. In Table, select BSSI_GL_YTD_TRX_OPEN.
    4. In Link To Table, select Year-to-Date Transaction Open.
    5. In Link Method, select Equals.
    6. In Link Fields, select the Add Link [image] button, which opens the Add Link window.
    7. The From Table shows Year-to-Date Transaction Open. Set the From Field to Journal Entry.
    8. The To Table shows BSSI_GL_YTD_TRX_OPEN. Set the To Field to Journal Entry.
    9. Select Save. The Add Link window closes and you are returned to the Add Table window.

  13. Back on the Add Table window, select Save.

    14. The Tables column shows the following tables.

  14. Select the fields that you want to appear in the SmartList.

    15. For example, the following fields have been selected to appear in the SmartList:

Table Name | Field Name | Display | Default
Year-to-Date Transaction Open | Open Year |  |
 | Reference |  |
 | Description |  |
 | TRX Date |  |
Account Master | Account Index |  |
Account Index Master | Account Number String |  |
BSSI_GL_YTD_TRX_OPEN | Journal Entry |  |
  15. After you have selected all the fields that you want to appear on the SmartList, select Calculations [image], which opens the Calculated Fields window, where you define the following calculated fields:
Name Type Expression Description
Account Entity String {Account Master:Account Number:Account_Segment_Pool#}

Returns the entity of the account.

Select Account_Segment_Pool# from the Account Master table based on which account segment is your entity segment. For example, {Account Master:Account Number:Account_Segment_Pool1}
Transaction Entity String {BSSI_GL_YTD_TRX_OPEN:BSSI Facility ID}

Returns the entity of the transaction.

Select BSSI_Facility_ID from the BSSI_GL_YTD_TRX_OPEN table, which is the entity of the transaction.

Credit Amount Currency {Year-to-Date Transaction Open:Debit Amount}

Returns the Debit Amount from the Year-to-Date Transaction Open table.

This information is useful when you need to reverse the credit and debit amounts, so for this field.
Debit Amount Currency {Year-to-Date Transaction Open:Credit Amount}

Returns the Credit Amount from the Year-to-Date Transaction Open table.

This information is useful when you need to reverse the credit and debit amounts, so for this field .
IsEntityDifferent Integer isnull((select 1 where {Account Index Master:Account Number:Account_Segment_Pool1} = {BSSI_GL_YTD_TRX_OPEN:BSSI Facility ID}),0)

If the entity of the transaction is not equal to the entity of the distributions account, returns zero (0).

This information is useful for restricting the SmartList results to only include distributions that would create intercompany distributions.

The next step demonstrates how this restriction is used.

  16. After you have created the calculated fields, select Restrictions, which opens the Restrictions window, where you define the following restrictions:
Table | Field | Restriction | Value | Description
Year-to-Date Transaction Open | Description | is not equal to | ** | ** is used by MEM to identify intercompany distributions. In this SmartList, you want to see the transactions that created the intercompany distributions and the actual distributions.
Year-to-Date Transaction Open | Recurring TRX Sequence | is equal to | 0.00 | This filter excludes recurring transactions so duplicate transactions do not appear in the SmartList.
Calculated Fields | IsDifferentEntity | is equal to | 0 | This filter excludes distributions where the entity of the account is the same as the entity of the transactions since they would not create intercompany distributions. This filter uses the calculated field created in the previous step.
  17. After the restrictions are created, look at the Tables column.

    18. A Calculated Fields section appears.

  18. Select Calculated Fields to review the following fields:

  19. If you want to rearrange the order in which the columns are displayed on the SmartList, select Columns [image], which opens the Default Column Ordering window.
  20. After you change the column order, save the SmartList.
  21. In the SmartList window, expand the Multi-Entity Management node to see the newly created SmartList inquiry. This inquiry shows all transactions and all entities without any restrictions.

See also

Setting User-Entity Restrictions to a SmartList Inquiry (SmartList Builder)

Creating a SmartList Inquiry for Intercompany Distributions (SmartList Designer)

Creating a SmartList Inquiry (SmartList Designer)

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting User-Entity Restrictions to a SmartList Inquiry (SmartList Builder)

If you have SmartList Builder installed with Microsoft Dynamics GP, you can create a SmartList inquiry, and then modify it so that it shows only the entities to which you have access. SmartList Builder is a program from eOne Solutions. For more information on SmartList Builder, see the SmartList Builder documentation.

Note icon. Note: You can use SmartList Designer to create a SmartList inquiry that shows all entities. However, a limitation of SmartList Designer is that you cannot set restrictions so that only the entities to which you have access appear in the inquiry.

For more information about SmartList, see the Microsoft Dynamics GP documentation.

To restrict the records that appear in a SmartList inquiry by user-entity access, follow these steps:

  1. Create a SmartList inquiry and link it to a MEM parallel table.
  2. In the SmartList Builder window, in the Tables list, select the MEM parallel table and click Add Table [image].
  3. Complete the Add Table window as follows:
    1. In Product, select Multi-Entity Management.
    2. In Series, select Project.
    3. In Table, select BSSI_User_Facility.
    4. Click Add Link [image], which opens the Add Link window.
    5. For the From Table, select the From Field.
      For example, for BSSI_PM Transaction_OPEN, select BSSI Facility ID.
    6. For the To Table, select the To Field.
      For example, for BSSI_User_Facility, select BSSI_Facility_ID.

    7. Select Save. The Add Link window closes.
    8. Select Save. The Add Table window closes.
  4. In the SmartList Builder window, select Calculations [image], which opens the Calculated Fields window.
  5. Select Add, which opens the Add Calculated Field window.
  6. Specify a Field Name, for example HasAccess.
  7. In Field Type, select Integer.
  8. In the Fields list, select the MEM parallel table. For example, BSSI Facility ID.
  9. In the Calculation box, specify the following expression:
    isnull((select 1 where {BSSI_User_Facility:User ID} = system_user), 0)

    10. For this expression, when a user has access to a record, the calculated field is set to 1. When the user does not have access to a record, it is set to 0.

  10. Click Validate to check that the expression is valid.
  11. Click Save.
  12. Click OK, which closes the Calculated Fields window.
  13. In the SmartList Builder window, click Restrictions [image] , which opens the Restrictions window.
  14. Click Add Restriction [image].
  15. Complete the Add Restriction window as follows:
    1. In Table, select Calculated Fields
    2. In Field, select, HasAccess.
    3. In Restriction, select is not equal to.
    4. In Value, type 0 (zero).
    5. Click Save.

    16. The restriction is added to the Restrictions window.

  16. Click OK, which closes the Restrictions window.
  17. Click Save.

When you return to the SmartList window, only the records associated to entities to which you have access appear in the window for this SmartList inquiry.

See also

Creating a SmartList Inquiry that Shows Entities (SmartList Builder)

Creating a SmartList Inquiry (SmartList Designer)

Applying User-Entity Restrictions to a SmartList Inquiry

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


SSRS Reports and Multi-Entity Management

When you use Microsoft’s SQL Server Reporting Services (SSRS) with MEM, ensure that you set up the Microsoft Dynamics GP SSRS reports before you install the MEM SSRS reports.

Note icon. Note: Microsoft Dynamics GP and MEM SSRS reports are compatible with SSRS 2008 R2 or newer only.

When setting up the MEM SSRS reports, you perform the following activities:

  1. Checking that all prerequisite activities are completed.
  2. Setting Up the Microsoft Dynamics GP SSRS Reports
  3. Downloading the MEM SSRS Installation Files
  4. Extracting the MEM SSRS Installation Files
  5. Installing MEM SSRS Reports within Windows
  6. Mapping Microsoft Dynamics GP and Windows Users

See also

Troubleshooting: Maximum Request Length Error During GP SSRS Report Deployment

Accessing MEM SSRS Reports

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


SSRS Reports List

SQL Reporting Services (SSRS) reports have been modified to display transactions by entity and restrict master file records as in Multi-Entity Management (MEM).

Before you can run a modified SSRS report, the Windows user who runs a modified SSRS report must be mapped to a Microsoft Dynamics GP user ID that has the entity permissions and record restrictions that are wanted. Also, access to the modified SSRS reports must already be setup. Check with your administrator to see which access method is set up in your environment.

In a modified report:

  • Master files (Account, Customer, Employee, item, Vendor) are restricted as they are in MEM for the mapped Microsoft Dynamics GP user.
  • Only the transactions, documents, and batches for those entities that the mapped Microsoft Dynamics GP user is allowed to access can be displayed. The entity is displayed.
  • The amounts and quantities are summed by entity then totaled for all entities.

The following SSRS reports are available in MEM:

Closed Purchasing Series Reports

The following reports support MEM master file restrictions, access to entity data, and display totals by entity:

  • Aged Trial Balance by Document Date; RM
  • Aged Trial Balance Details sub-report - by Date; RM
  • Back Ordered Items Received; SQL
  • Cash Requirements; SQL
  • Expected Shipments; RM
  • Historical Aged Trial Balance; RM
  • Historical Aged Trial Balance - Multicurrency; RM
  • Historical Received Not Invoiced; SQL (as of Microsoft Dynamics GP 2016 R2)
  • Purchase Order History; RM
  • Purchase Order Status; SQL
  • Received Not Invoiced; SQL
  • Receiving TRX History; SQL
  • Transaction Detail; SQL

The following report supports MEM master file restrictions only:

  • Vendor Summary; RM
Closed Purchasing Series Charts & KPIs

The following reports support MEM master file restrictions, access to entity data, and display totals by entity:

  • Payables Aging; SQL
  • Payables Detail; SQL
  • Purchasing Account Transactions Detail; SQL
  • Purchasing Item Transaction Detail; SQL
  • Purchasing Late Shipments; SQL
  • Purchasing Late Shipments Detail; SQL
  • Purchasing Line Item Detail; SQL
  • Top Items by Purchasing Shipment Amount; SQL
  • Top Items by Purchasing Shipment Quantity; SQL
  • Top Total Cash Disbursements; SQL
  • Top Vendors by YTD Purchases; SQL
  • Top Vendors by YTD Purchases Pie Chart; SQL
  • Total Purchases per Month; SQL

The following report supports MEM master file restrictions and access to entity data.

  • Total Payables per Month; SQL

The following reports support MEM master file restrictions only:

  • Item Quantity Detail; SQL
  • Payables Summary; SQL
Closed Sales Series Reports

The following reports support MEM master file restrictions, access to entity data, and display totals by entity:

  • Accounts Due; SQL
  • Aged Trial Balance – Detail; SQL
  • Historical Aged Trial Balance; RM
  • Receivables Sales Analysis; SQL
  • Sales Distribution History; SQL
  • Sales Document Status; SQL
  • Sales Transaction History; SQL
  • Sales Transaction History Payment Details Sub-report; SQL
  • Sales Transaction History Tax Details Sub-report; SQL
  • SOP Document Analysis; RM
  • SOP Document Analysis by Customer; RM
  • SOP Inventory Sales Report; RM
Closed Sales Series Charts & KPIs

The following reports support MEM master file restrictions, access to entity data, and display totals by entity:

  • Late Shipments; SQL
  • Late Shipments Detail; SQL
  • Net Sales vs. Cost of Goods Sold Detail; SQL
  • Net Sales vs. Cost of Goods Sold; SQL
  • Quotes per Month; SQL
  • Receivables Aging; SQL
  • Receivables Aging Detail; SQL
  • Receivables Detail; SQL
  • Receivables Summary Detail; SQL
  • Sales Account Transactions Detail; SQL
  • Sales Document Count; SQL
  • Sales Document Count Detail; SQL
  • Sales Item Transaction Detail; SQL
  • Sales Line Item Detail; SQL
  • Sales per Employee KPI; SQL
  • Sales per Employee KPI Detail; SQL
  • Sales per Month; SQL
  • Sales per Month Detail; SQL
  • Top Backordered Items; SQL
  • Top Backordered Items Detail; SQL
  • Top Customer Balances; SQL
  • Top Customer Balances Detail; SQL
  • Top Customers by YTD Sales; SQL
  • Top Items by Sales Amount; SQL
  • Top Items by Sales Quantity; SQL
  • Top Returned Items; SQL
  • Top Returned Items Detail; SQL
  • Total Receivables per Month; SQL
  • Total Sales YTD; SQL
  • Total Sales YTD Detail; SQL
  • Total Sales YTD Transaction Detail; SQL

The following reports support MEM master file restrictions only:

  • Item Quantity Detail; SQL
  • Receivables Summary; SQL
  • Top Customers by YTD Sales Pie Chart; SQL
Closed Inventory Series Reports

The following reports support MEM master file restrictions, access to entity data, and display totals by entity:

  • Historical Inventory Trial Balance Detail; SQL
  • Purchase Advice Report; SQL
  • Purchase Receipts; RM

The following reports support MEM master file restrictions only:

  • Historical Inventory Trial Balance Summary by Account; SQL
  • Historical Inventory Trial Balance Summary by Item; SQL
  • Sales Summary; RM
  • Stock Status; SQL
Closed Inventory Series Charts & KPIs

The following reports support MEM master file restrictions only:

  • Inventory Turnover KPI Detail; SQL
  • Top Items by Dependent Usage; SQL
  • Inventory Turnover KPI; SQL
Closed Financial Series Reports

The following reports support MEM master file restrictions, access to entity data, and display totals by entity:

  • Additions Report; RM
  • Bank Transaction History Report; RM
  • Checkbook Register; RM
  • Fixed Assets Depreciation Detail; RM
  • Fixed Assets Depreciation Ledger; RM
  • Fixed Assets to General Ledger Reconciliation Report; RM
  • Journal Entry Report; RM
  • Period Projection Report; RM
  • Retirements Report; RM
  • Source Cross Reference; RM
  • Trial Balance Detail; SQL
  • Undeposited Receipts; RM

The following report supports MEM master file restrictions and display totals by entity:

  • Trial Balance Summary; SQL
Closed Financial Series Charts & KPIs

The following reports support MEM master file restrictions, access to entity data, and display totals by entity:

  • Accounts Payable Days Outstanding Detail; SQL
  • Accounts Payable Days Outstanding KPI; SQL
  • Accounts Payable Days Outstanding KPI Detail; SQL
  • Accounts Receivable Days Outstanding Detail; SQL
  • Accounts Receivable Days Outstanding KPI; SQL
  • Accounts Receivable Days Outstanding KPI Detail; SQL
  • Cash Position Detail; SQL
  • Cash Position KPI; SQL
  • Cash Position KPI Detail; SQL
  • Change in Expenses; SQL
  • Change in Expenses Detail; SQL
  • Checkbook Balance by Month; SQL
  • Cost of Goods Sold KPI; SQL
  • Cost of Goods Sold KPI Detail; SQL
  • Current Balance; SQL
  • Debt to Equity Detail; SQL
  • Debt to Equity KPI; SQL
  • Debt to Equity KPI Detail; SQL
  • GL Category Details; SQL
Closed Payroll Series Reports

The following reports support MEM master file restrictions, access to entity data, and display totals by entity:

  • Check History; RM
  • Department Wage and Hour Report; SQL
  • Employee Pay History; RM
  • Employee Wage and Hour; SQL
  • State Wage Report; SQL

The following report supports MEM master file restrictions and access to entity data.

  • Check Registry; RM

The following reports support MEM master file restrictions only:

  • Earnings Summary; SQL
  • Payroll Summary; SQL
  • Vacation Sick Time List; SQL
Closed Payroll Series Charts & KPIs

The following reports support MEM master file restrictions, access to entity data, and display totals by entity:

  • Employee Earnings History; SQL
  • Employees Detail; SQL
  • New Employees Yearly Comparison; SQL

The following reports support MEM master file restrictions only:

  • Employee Departments by Number of Inactivated Employees; SQL
  • Employee List by Pay Code; SQL
  • Employee Payment Types; SQL
  • Inactive Employees; SQL
  • Inactive Employees Yearly Comparison; SQL
  • New Employees; SQL
  • New Employees Detail; SQL
  • Vacation and Sick Time Available; SQL
Closed Project Series Reports

The following reports support MEM master file restrictions, access to entity data, and display totals by entity:

  • Aged Trial Balance; SQL
  • Budget Vs. Actual Variance; SQL
  • Closed Projects; SQL
  • Combined History; SQL
  • Detail Trial Balance; SQL
  • Expense vs. Retainer - Open Projects; SQL
  • Monthly Employee Utilization; SQL
  • Pre-Billing Worksheet - Cost Plus-Fixed Price (Billable); SQL
  • Pre-Billing Worksheet - Cost Plus-Fixed Price (In Process); SQL
  • Pre-Billing Worksheet - Fee (Billable); SQL
  • Pre-Billing Worksheet - Time and Materials (Billable); SQL
  • Pre-Billing Worksheet - Time and Materials (In Process); SQL
  • Project Cost Breakdown; SQL
  • Projects in Process; SQL
  • Revenue Recognition by Project; SQL

The following report supports MEM master file restrictions only:

  • Profit and Loss; SQL
Closed Project Series Charts & KPIs

The following reports support MEM master file restrictions, access to entity data, and display totals by entity:

  • Average Profit for Open Projects; SQL
  • Average Profit for Open Projects Detail; SQL
  • Open Projects At or Below Budget; SQL
  • Open Projects At or Below Budget Detail; SQL
  • Top Project Manager Profitability Detail; SQL
  • Top Projects over Budget; SQL
  • Top Projects over Budget Detail; SQL
  • Top Zero or Negative Profit Projects; SQL
  • Top Zero or Negative Profit Projects Detail; SQL

The following report supports MEM master file restrictions and access to entity data.

  • Top Project Manager Profitability; SQL

The following reports support MEM master file restrictions only:

  • Top Employee Utilization; SQL
  • Top Employee Utilization Detail; SQL

See also

MEM SSRS Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Multi-Entity Management SSRS Prerequisite Activities

Before you install and configure the MEM SSRS Reports, ensure that you have completed the following prerequisites activities:

  1. Installed Microsoft’s SQL Server Reporting Services (SSRS).
    Note icon. Note: Microsoft Dynamics GP and MEM SSRS reports are compatible with SSRS 2008 R2 or newer only. For more information, see Microsoft’s SQL Server Reporting Services Guide for Microsoft Dynamics GP.
  2. Installed and configured the Microsoft Dynamics GP SSRS reports.
    For more information, see Microsoft’s SQL Server Reporting Services Guide for Microsoft Dynamics GP.
  3. Ran one or more of the Microsoft Dynamics GP SSRS reports to check that your Microsoft Dynamics GP SSRS configuration works as expected.
    By performing this test first, troubleshooting issues that you might experience when installing and running the MEM SSRS reports will be easier.

See also

SSRS Reports and Multi-Entity Management

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting up the Microsoft Dynamics GP SSRS Reports

When you use Microsoft’s SQL Server Reporting Services (SSRS) with MEM, ensure that you set up the Microsoft Dynamics GP SSRS reports before you install the MEM SSRS reports.

Note icon. Note: Microsoft Dynamics GP and MEM SSRS reports are compatible with SSRS 2008 R2 or newer only.

To set up the Microsoft Dynamics GP SSRS reports, follow these steps:

  1. Start Microsoft Dynamics GP and log on as the system administrator (sa).
  2. Open the Reporting Tools Setup window (Tools > Setup > System > Reporting Tools Setup).
  3. If you are asked for your password, type your password and select OK.
  4. In Report Server Mode, select Native.
  5. In Report Server URL and Report Manager URL, specify the location of the servers.
    If you do not have the information, ask your SSRS administrator for these values.

    6. Note icon. Note: If you plan to deploy the MEM Intercompany Bridge SSRS reports, you must enter a value in Enter the subfolder or leave blank to deploy reports to the root folder.

  6. Under Reporting Services and Excel Reports Deployment Status, in the Deployment Options tree view, select the company (or companies) in which you want to use the Microsoft Dynamics GP SSRS reports.
  7. Select Deploy Reports.

Note icon. Note: If you see the following message after you select Deploy Reports, resolve the error using the instructions in Troubleshooting: Maximum Request Length Error During GP SSRS Report Deployment:

The deployment has exceeded the maximum request length allowed by the target server. Set maxRequestLength="20690" in the web.config file and try deploying again.

For more information on setting up the Microsoft Dynamics GP SSRS reports, see Microsoft’s SQL Server Reporting Services Guide for Microsoft Dynamics GP.

See also

Downloading the MEM SSRS Installation Files

Extracting the MEM SSRS Installation Files

Deploying MEM SSRS Reports within Windows

Mapping Microsoft Dynamics GP and Windows Users for MEM

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Downloading the MEM SSRS Installation Files

The MEM SSRS installation files are available from within the compressed MEM software installation file on the Binary Stream Portal (https://portal.binarystream.com/) External link. The following image shows how the compressed MEM SSRS installation is contained within the compressed MEM software installation file.

The MEM software installation file uses the following naming convention:

MEM-Install<GPVersionNumber>_BLD<BinaryStreamBuildNumber>-<ReleaseDate>.zip

For example, MEM-Install-GP2013_BLD302s07-20140530.zip.

Where:

  • GP Version Number = GP2013
  • Binary Stream Build Number = 302s07
  • Release Date = 20140530 (date format: YYYYMMDD)

The MEM SSRS installation file uses the following naming convention:

MEM-SSRS_Install<GPVersionNumber>_BLD<BinaryStreamBuildNumber><ReleaseDate>.zip

For example, MEM-SSRS_Install_GP2013_4.0.0.0_20140530.zip.

Where:

  • GP Version Number = GP2013
  • Binary Stream Build Number = 4.0.0.0
  • Release Date = 20140530 (date format: YYYYMMDD)

Note icon. Note: The SSRS reports software does not need to be updated for every MEM release. As a result, the build number for the compressed MEM SSRS reports installation file can be an earlier build number than the build number for the compressed MEM software installation file. The MEM SSRS reports software is updated periodically as needed.

To download the compressed file that contains the installation files, follow these steps:

  1. Go to the Binary Stream Portal [image] .
  2. Log on to the Binary Stream Portal with your Username and Password, and select Sign in.
    If are not registered for the Binary Stream Portal, contact gpsupport@binarystream.com for assistance.
  3. Go to the Binary Stream Downloads page.
  4. On the navigation on the left, select the Binary Stream product you want to access its specific downloads page.
  5. Select the version of the software you want to download, (for example, MEM-Install-GP18.2_BLD801s11-20200813.zip).
  6. After the zipped folder is downloaded to your computer, you can use the File Explorer to extract the installation files.

See also

Setting Up SSRS Reports

Extracting the MEM SSRS Installation Files

Installing MEM SSRS Reports within Windows

Mapping Microsoft Dynamics GP and Windows Users

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Extracting the MEM SSRS Installation Files

After you save the compressed MEM installation file to your computer, and extract the files, find the compressed (.zip) folder containing the MEM SSRS installation files.

The compressed (.zip) folder uses the following naming convention:

MEM-SSRS_Install<GPVersionNumber>_BLD<BinaryStreamBuildNumber><ReleaseDate>.zip

For example, MEM-SSRS_Install_GP2013_4.0.0.0_20140530.zip.

Where:

  • GP Version Number = GP2013
  • Binary Stream Build Number = 4.0.0.0
  • Release Date = 20140530 (date format: YYYYMMDD)

To extract the MEM SSRS reports installation files, follow these steps:

  1. In the File Explorer, go to the folder location where you extracted the compressed MEM installation file.
  2. Find the compressed MEM SSRS reports installation file.
  3. Right-click the compressed (.zip) folder, and click Extract All.

The compressed MEM SSRS reports installation file contains a MEM Deployment Wizard.exe file and various other files.

See also

Setting Up SSRS Reports

Downloading the MEM SSRS Installation Files

Installing MEM SSRS Reports within Windows

Mapping Microsoft Dynamics GP and Windows Users

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Deploying MEM SSRS Reports within Windows

To install MEM SSRS reports within Windows, follow these steps:

  1. Log on to the computer where you want to install the MEM SSRS reports.
    Usually, this computer is where you initially install Microsoft Dynamics GP and MEM.
  2. Double-click the extracted MEM Deployment Wizard.exe file.

    3. If you do not have the file, see Extracting the MEM SSRS Installation Files

  3. On the Welcome page of the wizard, select Next.
  4. On the Connect to Database Server page, enter the following information, and select Next:
    • In Microsoft Dynamics GP server, enter the SQL Server instance where you installed Microsoft Dynamics GP.
    • In SQL log on credentials, specify the logon credentials for the system administrator (sa).
      Also, select the System Database. The default is DYNAMICS.
    • In Target Server URL, specify the location of the server.
      This value should be the same as the Report Server URL you used on the Reporting Tools Setup window when you set up the Microsoft Dynamics GP SSRS Reports (see Setting Up Microsoft Dynamics GP SSRS Reports).

  5. Complete the Select Company and Module page as follows, and select Next:
    1. Select the company database that you want to install the MEM SSRS reports into.
    2. Select the MEM SSRS reports that you want to deploy.
      The reports are grouped by module, and by default, all reports in all modules are selected.

  6. Select Finish, which deploys the SSRS reports to the target server.

    7. The MEM SSRS reports deployment process starts and can take several minutes to run. During this time, a progress window appears.

  7. When the deployment is completed, and you see the Deployment Completed message, select OK to close the wizard.
  8. Optional step: After you run the wizard, open your SSRS Report Manager URL in a web browser, and expand the various folders.
    In some of the folders, you should see that objects (such as report models, data sources and reports) have been added to your report server.

Intercompany Bridge

During the installation of the MEM SSRS reports within the MEM Reporting Services Wizard, the following error message might appear:

The path of the item ‘//Intercompany’ is not valid. The full path must be less than 260 characters long; other restrictions apply. If the report server is in native mode, the path must start with a slash.

To resolve this issue, use one of the following solutions.

  • Not using the Intercompany Bridge module

    • When running the MEM Reporting Services Wizard, ensure to clear the Intercompany Bridge check box on the Select Company and Module page.

  • Using the Intercompany Bridge module

    • On the Reporting Tools Setup window in Microsoft Dynamics GP, ensure that Enter the subfolder or leave blank to deploy reports to the root folder has a value. Any value specified should work. However, as a best practice specify the name of your DYNAMICS database.

See also

Setting up the Microsoft Dynamics GP SSRS Reports

Mapping Microsoft Dynamics GP and Windows Users for MEM

Downloading the MEM SSRS Installation Files

Extracting the MEM SSRS Installation Files

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping Microsoft Dynamics GP and Windows Users for MEM

To be able to access the MEM SSRS reports, you must map each Windows user to a Microsoft Dynamics GP user that has access to the MEM entities that you set up in the MEMUser Entity Setup window. The user-entity mapping determines what data appears on a MEM SSRS report.

For example, the Windows user User A is mapped to the Microsoft Dynamics GP user sa. When User A runs a MEM SSRS report, the report can contain data for the entities that sa is allowed to access.

To map a Windows user to a Microsoft Dynamics GP user, follow these steps:

  1. Get a list of Windows users who have access to the report server:
    1. In a web browser, open your SSRS Report Manager URL.
    2. On the home area page, select Site Settings.
    3. On the Site Settings page, select Security.

A list of the Windows users who have access to your report server appears. For more information on adding a Windows user to your report server, see Microsoft’s SQL Server Reporting Services Guide for Microsoft Dynamics GP.

  2. Start Microsoft Dynamics GP and log on as the system administrator (sa).
  3. In MEM, open the GP-Windows User Mapping window (Tools > Setup > Multi-Entity Management > SSRS > Windows-GP Users Mapping).
  4. For each user you want to map, complete the window as follows:
    1. In GP User ID, specify a Microsoft Dynamics GP user ID that has access to the MEM entities that you set up in the User Entity Setup window.
    2. In Windows User ID, specify a Windows user ID that has access to your report server.
      The format for the Windows User ID is <Windows domain name>\<user ID>. For example, if the user ID is joe.user and the windows domain name is DOMAIN, then the format is DOMAIN\joe.user.
      Tip: You can map several Windows user IDs to the same Microsoft Dynamics GP User ID.

    Note icon. Note: The mapping of the Microsoft Dynamics GP user name to a Windows User ID is case-sensitive when case-sensitive collation is used on the SQL Server instance (for example, Latin1_General_BIN). So when you enter the Windows User ID, the case of the domain name and Windows user ID must match. If the correct case is not used, no entities appear in the Entity list on the report options window for each MEM SSRS report.

    Closed You can find out the case used for the domain and Windows user ID from a Command Prompt or from the Control Panel.

    • Open the Command Prompt, and specify the following commands:
      • echo %userdomain%
      • echo %username%

    • Open the Command Prompt, and run the command set. in the results look for USERDOMAIN and USERNAME

    • Open the Control Panel, select User Accounts.

  5. When you are finished mapping Microsoft Dynamics GP users to Windows users, select OK.

See also

Setting up the Microsoft Dynamics GP SSRS Reports

Deploying MEM SSRS Reports within Windows

Downloading the MEM SSRS Installation Files

Extracting the MEM SSRS Installation Files

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Accessing MEM SSRS Reports

After you have completed all the steps to set up the reports and map the users, you can access the MEM SSRS reports.

To access the reports, follow these steps:

  1. Start Microsoft Dynamics GP and log on.
    Note icon. Note: If you are already logged on, but this is the first time you are accessing the MEM SSRS reports after installing them, you must restart Microsoft Dynamics GP.
  2. In the Navigation pane, click the Administration button.
  3. In the Navigation pane, click the Reporting Services Reports shortcut.

If this is your first time accessing the MEM SSRS reports, you may see a Loading Data window. It may take a few moments to load the data. Wait until this window closes.

After the data is loaded, the list of installed SSRS reports appears in the Content pane.
The MEM SSRS reports have the suffix - MEM attached to the report name. For example, Accounts Due Report - MEM.

  4. To run a report, select the check box beside the report name and click View or Print.
    When you run the report, a web browser window opens and you are prompted to enter some report parameters, including the MEM entities for which you want to run the report.
  5. In the Entity box, click the down arrow and select one or more entities for which you want to run the report.
    Note icon. Note: If the list of entities is empty, check your mapping of Microsoft Dynamics GP users to Windows users. For more information, see Mapping Microsoft Dynamics GP and Windows Users.

  6. After r you have finished setting the report parameters, click View Report.

The report appears in the same browser window below the parameters section.

For more information on using the MEM SSRS reports, see the MEM User Guide.

See also

MEM SSRS Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting: Maximum Request Length Error During GP SSRS Report Deployment

During the GP SSRS reports setup, and after you selected Deploy Reports, you might see the following message:

The deployment has exceeded the maximum request length allowed by the target server. Set maxRequestLength="20690" in the web.config file and try deploying again.

Resolution

To resolve this issue, follow these steps:

  1. Open the File Explorer, and find the configuration file for the SSRS server (web.config).
    You can usually find this file in a location similar to: C:\Program Files\Microsoft SQL Server\MSSQLSERVER\Reporting Services\ReportServer
    If you cannot find the file, contact your SSRS administrator for assistance.
  2. Make a backup copy of web.config file.
  3. Open the web.config file in a text editor, such as Notepad.
  4. Find the httpRuntime element.

  5. When you find the httpRuntime element, add the attribute maxRequestLength="20690", and save your changes.

  6. If IIS is installed on the SSRS Server computer, start a Command Prompt, and run the command iisreset.
  7. If IIS is not installed and you are running SSRS in Native Mode on the SSRS Server computer, restart the SQL Server Reporting Services service.
  8. In Microsoft Dynamics GP, deploy the reports again by selecting Deploy Reports.

If the issue has not been resolved and you still need assistance, see Microsoft’s SQL Server Reporting Services Guide for Microsoft Dynamics GP or contact Microsoft Dynamics GP Support.

See also

Setting up the Microsoft Dynamics GP SSRS Reports

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting: Cannot create a connection to data source

When running a MEM SSRS report, the following error message appears:

An error has occurred during report processing. (rsProcessingAborted)

Cannot create a connection to data source 'DataSourceGPCompany'. (rsErrorOpeningConnection)

For more information about this error navigate to the report server on the local server machine, or enable remote errors

Resolution

When the Microsoft Dynamics GP Reporting Tools Setup window deploys the Microsoft Dynamics GP SSRS reports, by default, it creates a SSRS Data Source with Integrated Security=TRUE. The MEM SSRS reports tool relies on the same integrated security setting.

In some Microsoft Dynamics GP environments, such as environments hosted by Njevity, after the Microsoft Dynamics GP Reporting Tools Setup window deploys the Microsoft Dynamics GP SSRS reports and sets the SSRS Data Source with Integrated Security=TRUE, the administrator of the environment may disable Integrated Security and replace it with a custom SQL username and password.

To resolve this issue, the administrator of the environment must log on to the SSRS Report Manager and manually change the MEM SSRS Data Source to use the same custom SQL username and password.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Support Limitations for SSRS Reports

Before you contact Binary Stream for technical support for SSRS Reports, please be advised of the following limitations:

  • If you require support for installing, configuring, and using Microsoft’s SQL Server Reporting Services (SSRS), contact Microsoft Dynamics GP Support.
  • If you require support for installing, configuring and using Microsoft’s SSRS reports for Microsoft Dynamics GP, see the Microsoft SQL Server Reporting Services Guide for Microsoft Dynamics GP or contact Microsoft Dynamics GP Support.

Billable Service

If you require extra service for your software implementation, Binary Stream can provide billable support for extra activities, such as designing or customizing your SSRS reports to work with MEM.

If you require support with designing or customizing your SSRS reports to work with MEM, contact Professional Services for pricing information.

See also

Multi-Entity Management SSRS Prerequisite Activities

SSRS Reports and Multi-Entity Management

Troubleshooting: Maximum Request Length Error During GP SSRS Report Deployment

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing Data: Intercompany Bridge Setup

The CSV file that you import using the Intercompany Bridge Setup Import window must have the following columns in the order provided:

Column Description
Originating Company ID
Originating Entity ID
Destination Company ID
Destination Entity ID
Originating Due To Account
Originating Due From Account
Destination Due To Account
Destination Due From Account
Post Through GL

1 - post through GL, 0 - do not post through GL, Optional.

Available in MEM for Microsoft Dynamics GP 2016 R2 (build 604s08 and newer) and 2018 (build 701s06 and newer).

When this value is empty for all lines, the empty value is the same as a zero (0) value. However, if any of the lines have a specified value, the rolldown functionality is as follows:

  • If all lines have a value (1 or 0), the specified value is the post through GL setting.
  • If some lines have a value, any empty cell uses the value of the line immediately preceding it. Closed View example.

The following image shows the import file:

  • Line 2 (TSCOM 100 to COM01 100) has a Post Through GL value of zero (0) because it is the first line.
  • Line 3 (TSCOM 200 -> COM01 100) has a Post Through GL value of 1, as specified.
  • Line 4 (TSCOM 300 -> COM01 100) has a Post Through GL value of 1, because it is empty, but the preceding line has a value of 1. So the value of the preceding line is rolled down to this line.
  • Line 5 (TSCOM 999 -> COM01 100) has a Post Through GL value of 0, as specified.

See also

Intercompany Bridge Setup Import

Importing Due To and Due From Account Information for Intercompany Bridge

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rolling Down the Master Record

Available as of Microsoft Dynamics GP 2015 R2 and when Enable Intercompany Bridge on the Intercompany tab of the Multi-Entity Management Setup window is selected.

The process for rolling down data from a master record from the originating company to the destination companies is different for new records and existing records. Currently you can roll down the following master records:

  • vendor
  • customer
  • item
  • benefit (as of Microsoft Dynamics GP 2016 (16.00.0620))

New Master Record

By default, all companies for which the master record is accessible, as set up on the Intercompany Bridge Setup window, appear in the Master Record Fields window.

Before the changes from the master record are rolled down from the corresponding Maintenance window, a check is performed to see whether the master record ID is mapped to any other corresponding record ID in the destination company.

  • If no mapping exists, you can choose the same record ID or define a new ID for the record on the destination company. By default, the record ID is the same as the originating company. You can change it as needed.
  • If the mapping exists, the mapped record ID along with the class ID appears in the window. For an existing record, only the selected fields are copied and the class roll down does not occur since it was already rolled down when the record was first created.

Existing Master Record

On the Maintenance window for the master record, a record is edited and then saved. If the company on which you are logged has roll down set up on the Master Records Mapping window, you are asked if you want to roll down the changes to the destination companies.

When you choose to roll down the changes, the Master Record Fields window opens:

  • If the mapping exists, the Destination Company ID, Master Record ID, and Class ID are automatically entered. The Master Record ID is displayed as the vendor ID (as defined on the Master Records Mapping window).
  • If the mapping does not exist, the default vendor ID from the originating company is displayed as the Master Record ID.

All fields for the master record are updated in the destination companies. Class ID roll down does not occur unless the class ID is changed. For example, Vendor1 is in Company1 and Company2. In Company2, the class ID is CL2. If the class ID is changed to CL3 on the Master Record Fields window, class roll down occurs for Company1.

Rolldown With Multi-Entity Management

If you are also using Multi-Entity Management functionality with the Intercompany Bridge module, the entity roll down occurs across all databases.

When the rolldown by entity functionality is turned on, the master record can be rolled down to the entities on the destination company by class. You can turn on this functionality from the Multi-Entity Management Setup window:

  • Disable Automatic Rolldown on the Others tab is cleared
  • Vendor Security, Customer Security, or Item Security on the Security tab is selected

You can add or update addresses in the Vendor Address Maintenance or Customer Address Maintenance windows. Roll down of the address information to destination companies is automatic based on the existing mapping.

The rolldown functionality is also supported for kit items. However, the number of component items must be the same for both the originating and destination companies.

If no record ID is defined in the Master Records Mapping, roll down does not occur.

Closed View the vendor fields that are copied from the originating company.

If the vendor is new, the rest of the fields are rolled down from the respective class ID of the company (except for any fields that have been excluded).

  • Name
  • Short Name
  • Check Name
  • Hold
  • Status
  • Primary Address (if the address ID does not exist in the destination database, all fields for the address ID are copied)
    • Contact
    • Address
    • City
    • State
    • Zip code
    • Country Code (if the country code does not exist, it is created in the destination database)
    • Country
    • Phone 1
    • Phone 2
    • Phone 3
    • Fax
    • Tax Schedule ID (taken from the Class ID for the company)
    • Shipping Method (taken from the Class ID for the company)
    • UPS Zone
    • EFT Bank info
  • Purchase Address (if the address ID does not exist in the destination database, all fields for the address ID are copied)
  • Remit To (if the address ID does not exist in the destination database, all fields for the address ID are copied)
  • Ship to Address & 1099 address (if the address ID does not exist in the destination database, all fields for the address ID are copied)
  • Email
  • Project info
  • Vendor Account
  • Comment 1
  • Comment 2
Closed View the customer fields that are copied from the originating company.

If the customer is new, the rest of the fields are rolled down from the respective class ID of the company (except for any fields that have been excluded).

  • Name
  • Short Name
  • Statement Name
  • Hold
  • Inactive
  • Parent Customer ID (copied if a parent customer ID exists on the destination databases, and creates the parent child relationship - for more information, see Microsoft Dynamics GP documentation)
  • Primary Address (if the address ID does not exist in the destination database, all fields for the address ID are copied)
    • Contact
    • Address
    • City
    • State
    • Zip code
    • Country Code (if the country code does not exist, it is created in the destination database)
    • Country
    • Phone 1
    • Phone 2
    • Phone 3
    • Fax
    • Tax schedule ID (taken from the Class ID for the company)
    • Shipping Method (taken from the Class ID for the company)
    • UPS Zone
    • EFT Bank info
  • Ship To (If the ID doesn’t exist in destination databases, then we will copy over all the fields Address ID).
  • Bill To (If the ID doesn’t exist in destination databases, then we will copy over all the fields Address ID).
  • Statement To (If the ID doesn’t exist in destination databases, then we will copy over all the fields Address ID).
  • Type
  • User-Defined 2
  • Priority
  • Ship Documents Complete
  • Email
  • Project info
  • Trade Discount
  • Discount Grace Period
  • Due Date Grace Period
  • Comment 1
  • Comment 2
Closed View the item fields that are copied from the originating company.

If the item is new, the rest of the fields are rolled down from the respective class ID of the company (except for any fields that have been excluded).

  • Description
  • Short Description
  • Item Type
  • Valuation Method (only for new items on the destination company, for existing items this field is not rolled down)
    This field is required, so if it is excluded, then it comes from the class.
  • Inactive
  • Quantity Decimals
  • Purchase Tax Option
  • Standard Cost (only for new items on the destination company, for existing items this field is not rolled down)
  • Current Cost (only for new items on the destination company, for existing items this field is not rolled down)
  • Shipping Weight
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Using eConnect Stored Procedures with Intercompany Bridge

Before using the intercompany bridge module, the MEM eConnect SQL Stored Procedures must be installed in all company databases where MEM is used. To find out if a company database uses MEM go to the Multi-Entity Management Setup window and check that the Disable Multi-Entity Management is cleared. If the MEM eConnect SQL Stored Procedures are not installed, one or more of the following issues might occur when an Intercompany Bridge General Ledger transaction is posted:

  • An imbalanced General Ledger transaction is posted to the originating company database.
  • The General Ledger batch created in the destination company database goes into batch recovery because the transaction is imbalanced.
  • The General Ledger batch created in the destination company database does not have an entity assigned to it.

Note icon. Note: Each time you upgrade Microsoft Dynamics GP, the eConnect post procedures that you have installed are overwritten by the Microsoft Dynamics GP default post procedures. So after you perform an upgrade, remember to reinstall the MEM eConnect SQL Stored Procedures.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Copy Intercompany Bridge Accounts - Some Companies Have MEM Databases: Example

This example demonstrates a situation where the intercompany bridge destination accounts are copied from one company-entity combination to another company-entity combination, where the companies to which the accounts are being copied might not have MEM databases, nor do all companies use the Intercompany Bridge module.

The companies are as follows:

Company | MEM Database | Intercompany Bridge
A | Yes | Yes
B | No | Yes
C | Yes | Yes
D | No | Yes

For the originating Company A, with originating entity 100, the following accounts are used:

  • Due From: 100-DueFrom-00
  • Due To: 100-DueTo-00

For the destination Company B, the following accounts are used:

  • Due From: 001-DueFrom-01
  • Due From: 001-DueTo-01

The first segment is an entity in Company A.

When the destination accounts are copied to Company C, with entity 005, the accounts are as follows:

  • Due From: 005-DueFrom-01
  • Due From: 005-DueTo-01

When the destination accounts are copied to Company D, the accounts are as follows:

  • Due From: 001-DueFrom-01
  • Due From: 001-DueTo-01

See also

Copy Intercompany Bridge Accounts - All Companies Have MEM Databases: Example

Intercompany Bridge Copy: Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Copy Intercompany Bridge Accounts - All Companies Have MEM Databases: Example

This example demonstrates a situation where the intercompany bridge destination accounts are copied from one company-entity combination to another company-entity combination, where all companies have MEM databases and all companies use the Intercompany Bridge module.

For the originating Company A, with originating entity 100, the following accounts are used:

  • Due From: 100-DueFrom-00
  • Due To: 100-DueTo-00

For the destination Company B, with destination entity 001, the following accounts are used:

  • Due From: 001-DueFrom-01
  • Due From: 001-DueTo-01

For both companies, the first segment is an entity in all companies.

When the destination accounts are copied to Company C, with entity 005, the accounts are as follows:

  • Due From: 005-DueFrom-01
  • Due From: 005-DueTo-01

When the destination accounts are copied to Company D, with entity 400, the accounts are as follows:

  • Due From: 400-DueFrom-01
  • Due From: 400-DueTo-01

See also

Copy Intercompany Bridge Accounts - Some Companies Have MEM Databases: Example

Intercompany Bridge Copy: Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Distributions without an Allocation Template: Example

This example demonstrates the intercompany bridge distributions for three different companies when no allocation template is used:

  • Company ONE - uses Intercompany Bridge module only (without MEM)
  • Comany TWO - uses MEM with the Intercompany Bridge module
  • Company THREE - uses MEM with the Intercompany Bridge module

All the companies have same currencies but different year end. The transaction originates in Company ONE.

In this example, the only difference is that expense accounts are user-defined on the payables distribution window. The process and results are the same as defined in the previous examples that use an allocation template:

  • Intercompany Bridge Where Some Databases Use MEM: Example 1
  • Intercompany Bridge Where Some Databases Use MEM: Example 2
  • Intercompany Bridge with Multi-Entity Management: Example
  • Intercompany Bridge Only: Example

Revenue allocation works similar to expense allocation.

See also

About Intercompany Bridge

Intercompany Bridge and Multi-Entity Management

Intercompany Bridge with Multi-Entity Management: Example

Intercompany Bridge Where Some Databases Use MEM: Example 1

Intercompany Bridge Where Some Databases Use MEM: Example 2

Intercompany Bridge Only: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Only: Example

This example demonstrates the intercompany bridge distributions for three different companies that use only the Intercompany Bridge module (without MEM).

  • Company ONE - uses USD functional currency
  • Company TWO - uses CAD functional currency
  • Company THREE - uses CAD functional currency

The expense account has been defined for some of the companies, but not all. For entries that do not have an account attached to the template, the default purchase account from the vendor is used. For destination companies, the vendor is from the Master Records Mapping window:

  • If the mapped vendor is not defined, the transaction cannot be posted, and the allocation does not occur.
  • If the mapped vendor is defined, but the default purchase account is not defined, the posting account is from the Posting Accounts Setup window (Administration > Posting > Posting Accounts). If the posting account does not exist in the Posting Accounts Setup window, the transaction cannot be posted, and the allocation does not occur.

The transaction originates in Company ONE and is done in EURO. The journal entries in the originating and destination companies are in EURO. For information about multicurrency exchanges, see Intercompany Bridge with Multi-Entity Management: Example.

Allocation ID | EXPENSES
Description | Purchase Expense for U.S. and Canadian Company in EURO
Allocate By | Percentage
Company ID | Entity ID | Account Number | Allocation % | Department ID | Account Segment | Segment Value
ONE |  | 100-6200-00 | 10% |  |  |
ONE |  |  | 10% |  |  |
TWO |  |  | 20% |  |  |
TWO |  | 200-6300-10 | 30% |  |  |
THREE |  |  | 15% |  |  |
THREE |  | 900-6200-20 | 15% |  |  |
Distributions on Payables Entry - Before Posting
DB | Account | Debit | Credit |  |  |
ONE | 100-6300-10 | €100.00 |  |  |  |
ONE | 200-6500-10 | €100.00 |  | (Account is taken from vendor default accounts)
TWO | 300-6700-10 | €200.00 |  | (Account is taken from vendor default accounts)
TWO | 200-6300-10 | €300.00 |  |  |  |
THREE | 800-6500-10 | €150.00 |  | (Account is taken from vendor default accounts)
THREE | 900-6200-20 | €150.00 |  |  |  |
ONE | 100-2100-00 |  | €1,000.00 |  |  |
Distribtuions on EDIT LIST Before Posting
ONE | 100-6300-00 | €100.00 |  |  |  |
ONE | 200-6500-10 | €100.00 |  | (Account is taken from vendor default accounts)
TWO | 200-6700-10 | €200.00 |  | (Account is taken from vendor default accounts)
TWO | 200-6300-10 | €300.00 |  |  |  |
THREE | 800-6500-10 | €150.00 |  | (Account is taken from vendor default accounts)
THREE | 900-6200-20 | €150.00 |  |  |  |
ONE | Due From TWO (Cross Database) | €500.00 |  |  |  |
TWO | Due To ONE (Cross Database) |  | €500.00 |  |  |
ONE | Due From THREE (Cross Database) | €300.00 |  |  |  |
THREE | Due To ONE (Cross Database) |  | €300.00 |  |  |
ONE | 100-2100-00 |  | €1,000.00 |  |  |
Distributions After Posting on Subledger
ONE | 100-6300-00 | €100.00 |  |  |  |
ONE | 200-6500-10 | €100.00 |  |  |  |
ONE | Due From TWO (Cross database) | €500.00 |  |  |  |
ONE | Due From THREE (Cross database) | €300.00 |  |  |  |
ONE | 100-2100-00 |  | €1,000.00 |  |  |

After the transactions are posted, the following journal entries are created:

Journal Entries in Company ONE
ONE | 100-6300-00 | 100.00 |
ONE | 200-6500-10 | 100.00 |
ONE | Due From TWO (Cross database) | 500.00 |
ONE | Due From THREE (Cross database) | 300.00 |
ONE | 100-200-00 |  | 1,000.00
Journal Entries in Company TWO: One journal entry will be created in Company TWO.
TWO | 200-6700-10 | 200.00 |
TWO | 200-6300-10 | 300.00 |
TWO | 200 - Due To ONE |  | 500.00
Journal Entries in Company THREE: One journal entries will be created in Company THREE.
THREE | 800-6500-10 | 150.00 |
THREE | 900-6200-20 | 150.00 |
THREE | Due To ONE (Cross Database) |  | 300.00

Revenue allocation works similar to expense allocation.

See also

About Intercompany Bridge

Intercompany Bridge and Multi-Entity Management

Intercompany Bridge with Multi-Entity Management: Example

Intercompany Bridge Where Some Databases Use MEM: Example 1

Intercompany Bridge Where Some Databases Use MEM: Example 2

Intercompany Bridge Distributions without an Allocation Template: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge with Multi-Entity Management: Example

This example demonstrates the intercompany bridge distributions for three different companies that use MEM with the Intercompany Bridge module.

  • Company ONE - uses USD functional currency
  • Company TWO - uses CAD functional currency
  • Company THREE - uses CAD functional currency

A transaction originates in Company ONE, associated with entity 100 and in U.S. currency. The first segment is entity for companies ONE and TWO. Company THREE has the third segment as entity.

The following table shows the distributions for the expense allocation. The allocation template uses percentages. However, if the amount method is used, a validation is performed to check that the total amount does not exceed the original expense amount.

Allocation ID | EXPENSES
Description | Purchase Expense for U.S. and Canadian Company
Allocate By | Percentage
Company ID | Entity ID | Account Number | Allocation % | Department ID | Account Segment | Segment Value
ONE | 100 |  | 10% | 6300 | 3 | 10
ONE | 200 |  | 10% | 6500 | 3 | 10
TWO | 300 |  | 20% | 6700 | 3 | 10
TWO |  | 200-6300-10 | 30% |  |  |
THREE | 10 |  | 15% | 6500 | 1 | 800
THREE |  | 900-6200-20 | 15% |  |  |
Distributions on Payables Entry - Before Posting
DB | Account | Debit | Credit |  |  |
ONE | 100-6300-10 | 100.00 |  |  |  |
ONE | 200-6500-10 | 100.00 |  |  |  |
TWO | 300-6700-10 | 200.00 |  |  |  |
TWO | 200-6300-10 | 300.00 |  |  |  |
THREE | 800-6500-10 | 150.00 |  |  |  |
THREE | 900-6200-20 | 150.00 |  |  |  |
ONE | 100-2100-00 |  | 1,000.00 |  |  |
Distributions on EDIT LIST Before Posting
ONE | 100-6300-00 | 100.00 |  |  |  |
ONE | 200-6500-10 | 100.00 |  |  |  |
TWO | 300-6700-10 | 200.00 |  |  |  |
TWO | 200-6300-10 | 300.00 |  |  |  |
THREE | 800-6500-10 | 150.00 |  |  |  |
THREE | 900-6200-20 | 150.00 |  |  |  |
ONE | 100-Due From ONE, Entity 200 (Internal Company) | 100.00 |  |  |  |
ONE | 200-Due To ONE, Entity 100 (Internal Company) |  | 100.00 |  |  |
ONE | 100-Due From TWO, Entity 300 (Cross database) | 200.00 |  |  |  |
TWO | 300-Due From ONE, Entity 100 (Cross database) |  | 200.00 |  |  |
ONE | 100-Due From TWO, Entity 200 (Cross database) | 300.00 |  |  |  |
TWO | 200-Due To ONE, Entity 100 (Cross database) |  | 300.00 |  |  |
ONE | 100-Due From THREE, Entity 10 (Cross database) | 150.00 |  |  |  |
THREE | 10-Due To ONE, Entity 100 (Cross database) |  | 150.00 |  |  |
ONE | 100-Due From THREE, Entity 20 (Cross database) | 150.00 |  |  |  |
THREE | 20- Due To ONE, Entity 100 (Cross database) |  | 150.00 |  |  |
ONE | 100-2100-00 |  | 1,000 |  |  |
Distributions After Posting on Subledger
ONE | 100-6300-00 | 100.00 |  |  |  |
ONE | 200-6500-10 | 100.00 |  |  |  |
ONE | 100-Due From ONE, Entity 200 (Internal Intercompany) | 100.00 |  |  |  |
ONE | 200-Due To ONE, Entity 100 (Internal Intercompany) |  | 100.00 |  |  |
ONE | 100-Due From TWO, Entity 300 (Cross database) | 200.00 |  |  |  |
ONE | 100-Due From TWO, Entity 200 (Cross database) | 300.00 |  |  |  |
ONE | 100-Due From THREE, Entity 10 (Cross database) | 150.00 |  |  |  |
ONE | 100-Due From THREE, Entity 20 (Cross database) | 150.00 |  |  |  |
ONE | 100-2100-00 |  | 1,000.00 |  |  |

After the transactions are posted, journal entries are created (as shown in the following tables).

All journal entries are in the originating transaction currency (in this example, it is U.S. currency). Because the destination companies use CAD functional currency, exchange amounts are calculated so that you can see the amounts both in the functional currency of the destination companies (CAD) and the originating (USD) currency.

Note icon. Note: Before the journal entries can be posted, the destination companies must have access to the originating currency (USD). If the company does not have access, the allocation does not occur. You can setup multicurrency access in the Multicurrency Access Setup window (Tools > Setup > System > Multicurrency Access).

Journal Entries in Company ONE
Entity of Journal entry: 100
ONE | 100-6300-00 | 100.00 |
ONE | 200-6500-10 | 100.00 |
ONE | 100-Due From One, Entity 200 (Internal Intercompany) | 100.00 |
ONE | 200- Due To ONE , Entity 100 (Internal Intercompany) |  | 100.00
ONE | 100 - Due From TWO, Entity 300 (Cross database) | 200.00 |
ONE | 100 - Due From TWO, Entity 200 (Cross database) | 300.00 |
ONE | 100 - Due From THREE, Entity 10 (Cross database) | 150.00 |
ONE | 100 - Due From THREE, Entity 20 (Cross database) | 150.00 |
ONE | 100-2100-00 |  | 1,000.00
Journal Entries in Company TWO: The two journal entries will be created in Company TWO, one for entity 300 and other one for entity 200.
Entity of Journal entry: 300
TWO | 300-6700-10 | 200.00 |
TWO | 300 - Due To ONE , Entity 100 |  | 200.00
Entity of Journal entry: 200
TWO | 200-6300-10 | 300.00 |
TWO | 200 - Due To ONE , Entity 100 |  | 300.00
Journal Entries in Company THREE: The two journal entries will be created in Company THREE, one for entity 10 and other one for entity 20.
Entity of Journal entry: 10
THREE | 800-6500-10 | 150.00 |
THREE | 10 - Due To ONE , Entity 100 (Cross Database) |  | 150.00
Entity of Journal entry: 20
THREE | 900-6200-20 | 150.00 |
THREE | 20 - Due To ONE , Entity 100 (Cross Database) |  | 150.00

Revenue allocation works similar to expense allocation.

See also

About Intercompany Bridge

Intercompany Bridge and Multi-Entity Management

Intercompany Bridge Where Some Databases Use MEM: Example 1

Intercompany Bridge Where Some Databases Use MEM: Example 2

Intercompany Bridge Distributions without an Allocation Template: Example

Intercompany Bridge Only: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Where Some Databases Use MEM: Example 1

This example demonstrates the intercompany bridge distributions for three different companies:

  • Company ONE - uses MEM with the Intercompany Bridge module
  • Comany TWO - uses Intercompany Bridge module only (without MEM)

    • If you have purchased MEM with the Intercompany Bridge and only want to use the Intercompany Bridge module for a specific company database, ensure that Disable Multi-Entity Management is selected on the Multi-Entity Management Setup window when you are logged on to the specific company database.

  • Company THREE - uses MEM with the Intercompany Bridge module

All the companies have same currencies but different year end. The transaction originates in Company ONE.

Allocation ID | EXPENSES
Description | Pucrhase Expense for U.S. companies. Company ONE & THREE have both MEM and Intercompany Bridge. Company TWO has only Intercomapny Bridge
Allocate By | Percentage
Company ID | Entity ID | Account Number | Allocation % | Department ID | Account Segment | Segment Value
ONE | 100 |  | 10% | 6300 | 3 | 10
ONE | 200 |  | 10% | 6500 | 3 | 10
TWO |  |  | 20% |  |  |
TWO |  | 200-6300-10 | 30% |  |  |
THREE | 10 |  | 15% | 6500 | 1 | 800
THREE |  | 900-6200-20 | 15% |  |  |
Distributions on Payables Entry - Before Posting
DB | Account | Debit | Credit |  |  |
ONE | 100-6200-10 | 100.00 |  |  |  |
ONE | 200-6500-10 | 100.00 |  |  |  |
TWO | 300-6700-10 | 200.00 |  | (Account is taken from vendor default accounts)
TWO | 200-6300-10 | 300.00 |  |  |  |
THREE | 800-6500-10 | 150.00 |  | (Account is taken from vendor default accounts and substituted with entity defined)
THREE | 900-6200-20 | 150.00 |  |  |  |
ONE | 100-2100-10 |  | 1,000.00 |  |  |
Distribtuions on EDIT LIST Before Posting
ONE | 100-6300-00 | 100.00 |  |  |  |
ONE | 200-6500-10 | 100.00 |  |  |  |
TWO | 300-6700-10 | 200.00 |  |  |  |
TWO | 200-6300-10 | 300.00 |  |  |  |
THREE | 800-6500-10 | 150.00 |  |  |  |
THREE | 900-6200-20 | 150.00 |  |  |  |
ONE | 100-Due From ONE, Entity 200 (Internal Intercompany) | 100.00 |  |  |  |
ONE | 200-Due To ONE, Entity 100 (Internal Intercompany) |  | 100.00 |  |  |
ONE | 100-Due From TWO (Cross database) | 500.00 |  |  |  |
TWO | Due To ONE (Cross database) |  | 500.00 |  |  |
ONE | 100-Due From THREE, Entity 100 (Cross database) | 150.00 |  |  |  |
THREE | 10-Due To ONE, Entity 100 (Cross database) |  | 150.00 |  |  |
ONE | 100-Due From THREE, Entity 20 (Cross database) | 150.00 |  |  |  |
THREE | 20-Due To ONE, Entity 100 (Cross database) |  | 150.00 |  |  |
ONE | 100-2100-00 |  | 1,000.00 |  |  |
Distributions After Posting on Subledger
ONE | 100-6300-00 | 100.00 |  |  |  |
ONE | 200-6500-10 | 100.00 |  |  |  |
ONE | 100-Due From ONE, Entity 200 (Internal Intercompany) | 100.00 |  |  |  |
ONE | 200-Due To ONE, Entity 100 (Internal Intercompany) |  | 100.00 |  |  |
ONE | 100-Due From TWO (Cross database) | 500.00 |  |  |  |
ONE | 100-Due From THREE, Entity 10 (Cross database) | 150.00 |  |  |  |
ONE | 100-Due From THREE, Entity 20 (Cross database) | 150.00 |  |  |  |
ONE | 100-2100-00 |  | 1,000.00 |  |  |

After the transactions are posted, the following journal entries are created:

Journal Entries in Company ONE
Entity of Journal entry: 100
ONE | 100-6300-00 | 100.00 |
ONE | 200-6500-10 | 100.00 |
ONE | 100-Due From One, Entity 200 (Internal Intercompany) | 100.00 |
ONE | 200- Due To ONE , Entity 100 (Internal Intercompany) |  | 100.00
ONE | 100 - Due From TWO | 500.00 |
ONE | 100 - Due From THREE, Entity 10 (Cross database) | 150.00 |
ONE | 100 - Due From THREE, Entity 20 (Cross database) | 150.00 |
ONE | 100-2100-00 |  | 1,000.00
Journal Entries in Company TWO: The two journal entries will be created in Company TWO, one for entity 300 and other one for entity 200.
TWO | 300-6700-10 | 200.00 |
TWO | 200-6300-10 | 300.00 |
TWO | Due To ONE, Entity 100 |  | 500.00
Journal Entries in Company THREE: One journal entries will be created in Company THREE.
Entity of Journal entry: 10
THREE | 800-6500-10 | 150.00 |
THREE | 10 - Due To ONE , Entity 100 (Cross database) |  | 150.00
Entity of Journal entry: 20
THREE | 900-6200-20 | 150.00 |
THREE | 20 - Due To ONE , Entity 100 (Cross database) |  | 150.00

Revenue allocation works similar to expense allocation.

See also

About Intercompany Bridge

Intercompany Bridge and Multi-Entity Management

Intercompany Bridge with Multi-Entity Management: Example

Intercompany Bridge Where Some Databases Use MEM: Example 2

Intercompany Bridge Distributions without an Allocation Template: Example

Intercompany Bridge Where Some Databases Use MEM: Example 1

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Where Some Databases Use MEM: Example 2

This example demonstrates the intercompany bridge distributions for three different companies:

  • Company ONE - uses the Intercompany Bridge module only (without MEM)

    • If you have purchased MEM with the Intercompany Bridge and only want to use the Intercompany Bridge module for a specific company database, ensure that Disable Multi-Entity Management is selected on the Multi-Entity Management Setup window when you are logged on to the specific company database.

  • Comany TWO - uses MEM with the Intercompany Bridge module
  • Company THREE - uses MEM with the Intercompany Bridge module

All the companies have same currencies but different year end. The transaction originates in Company ONE.

Allocation ID | EXPENSES
Description | Pucrhase Expense for U.S. companies. Company TWO & THREE have both MEM and Intercompany Bridge. Company ONE has only Intercompany Bridge
Alloccate By | Percentage
Company ID | Entity ID | Account Number | Allocation % | Department ID | Account Segment | Segment Value
ONE |  | 100-6300-00 | 10% |  |  |
ONE |  | 100-6500-10 | 10% |  |  |
TWO | 300 |  | 20% | 6700 | 3 | 10
TWO |  | 200-6300-10 | 30% |  |  |
THREE | 10 |  | 15% | 6500 | 0 | 800
THREE |  | 900-6200-20 | 15% |  |  |
Distributions on Payables Entry - Before Posting
DB | Account | Debit | Credit |  |  |
ONE | 100-6200-10 | 100.00 |  |  |  |
ONE | 100-6500-10 | 100.00 |  |  |  |
TWO | 300-6700-10 | 200.00 |  |  |  |
TWO | 200-6300-10 | 300.00 |  |  |  |
THREE | 800-6500-10 | 150.00 |  |  |  |
THREE | 900-6200-20 | 150.00 |  |  |  |
ONE | 100-2100-10 |  | 1,000.00 |  |  |
Distribtuions on EDIT LIST Before Posting
ONE | 100-6300-00 | 100.00 |  |  |  |
ONE | 200-6500-10 | 100.00 |  |  |  |
TWO | 300-6700-10 | 200.00 |  |  |  |
TWO | 200-6300-10 | 300.00 |  |  |  |
THREE | 800-6500-10 | 150.00 |  |  |  |
THREE | 900-6200-20 | 150.00 |  |  |  |
ONE | Due From TWO, Entity 300 (Cross database) | 200.00 |  |  |  |
TWO | 300-Due To ONE (Cross database) |  | 200.00 |  |  |
ONE | Due From TWO, Entity 200 (Cross database) | 300.00 |  |  |  |
TWO | 200-Due To ONE (Cross database) |  | 300.00 |  |  |
ONE | Due From THREE, Entity 10 (Cross database) | 150.00 |  |  |  |
THREE | 10-Due To ONE (Cross database) |  | 150.00 |  |  |
ONE | Due THREE, Entity 20 (Cross database) | 150.00 |  |  |  |
THREE | 20-Due To ONE (Cross database) |  | 150.00 |  |  |
ONE | 100-2100-00 |  | 1,000.00 |  |  |
Distributions After Posting on Subledger
ONE | 100-6300-00 | 100.00 |  |  |  |
ONE | 100-6500-10 | 100.00 |  |  |  |
ONE | Due From TWO, Entity 300 (Cross database) | 200.00 |  |  |  |
ONE | Due From TWO, Entity 200 (Cross database) | 300.00 |  |  |  |
ONE | Due From THREE, Entity 10 (Cross database) | 150.00 |  |  |  |
ONE | Due From THREE, Entity 20 (Cross database) | 150.00 |  |  |  |
ONE | 100-2100-00 |  | 1,000.00 |  |  |

After the transactions are posted, the following journal entries are created:

Journal Entries in Company ONE
ONE | 100-6300-00 | 100.00 |
ONE | 100-6500-10 | 100.00 |
ONE | Due From TWO, Entity 300 (Cross database) | 200.00 |
ONE | Due From TWO, Entity 200 (Cross database) | 300.00 |
ONE | Due From THREE, Entity 10 (Cross database) | 150.00 |
ONE | Due From THREE, Entity 20 (Cross database) | 150.00 |
ONE | 100-2100-00 |  | 1,000.00
Journal Entries in Company TWO: The two journal entries will be created in Company TWO, one for entity 300 and other one for entity 200
Entity of Journal entry: 300
TWO | 300-6700-10 | 200.00 |
TWO | 300 - Due To ONE |  | 200.00
Entity of Journal entry: 200
TWO | 200-6300-10 | 300.00 |
TWO | 200 - Due To ONE |  | 300.00
Journal Entries in Company THREE: The two journal entries will be created in Company THREE, one for entity 10 and other one for entity 20.
Entity of Journal entry: 10
THREE | 800-6500-10 | 150.00 |
THREE | 0 - Due To ONE , Entity 100 (Cross database) |  | 150.00
Entity of Journal entry: 20
THREE | 900-6200-20 | 150.00 |
THREE | 20 - Due To ONE , Entity 100 (Cross database) |  | 150.00

Revenue allocation works similar to expense allocation.

See also

About Intercompany Bridge

Intercompany Bridge and Multi-Entity Management

Intercompany Bridge with Multi-Entity Management: Example

Intercompany Bridge Where Some Databases Use MEM: Example 1

Intercompany Bridge Distributions without an Allocation Template: Example

Intercompany Bridge Only: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Advanced Intercompany - Trigger Account: Example

Available as of Microsoft Dynamics GP 2016 R2 and when Use Advanced Intercompany is selected on the Multi-Entity Management Setup window.

A payables invoice for entity 100 is created. In this invoice, expenses are allocated as follows:

  • 30.00 allocated to the freight expense account 000-6500-04 for entity 000
  • 20.00 allocated to the travel expense account 000-6610-00 for entity 000

On the Advanced Intercompany Accounts Setup window, the following accounts are setup:

Trigger Account | 000-6500-04 | Control Account: No
Modules | Purchasing |
Transaction/Destination Entity | Due To | Due From
100 | 100-DueTo-04 | 000-DueFrom-04
Trigger Account | 000-6610-00 | Control Account: No
Modules | Purchasing |
Transaction/Destination Entity | Due To | Due From
100 | 100-DueTo-00 | 000-DueFrom-00

When processing the transaction, the following checks are performed:

  • A check for the control account is performed (100-2100-00 in this example).
  • Since no Due To and Due From accounts have been set up for the control accounts, a check for a trigger account is next (000-6110-00 in this example).

Since the trigger account is found, the distribution is as follows:

100-6520-00 | PURCH | 50.00 |
000-6500-04 | PURCH | 30.00 |
000-6610-00 | PURCH | 20.00 |
100-2100-00 | PAY |  | 100.00
100-DueTo-04 | PURCH | 30.00 |
000-DueFrom-04 | PURCH |  | 30.00
100-DueTo-00 | PURCH | 20.00 |
000-DueFrom-00 | PURCH |  | 20.00

See also

Intercompany Flow

Advanced Intercompany - Control Account: Example

Advanced Intercompany - One Module: Example

Advanced Intercompany - Payables Manual Payment: Example

Advanced Intercompany - Cash Receipt: Example

Advanced Intercompany: Control Accounts

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Advanced Intercompany - Control Account: Example

Available as of Microsoft Dynamics GP 2016 R2 and when Use Advanced Intercompany is selected on the Multi-Entity Management Setup window.

A payables invoice for entity 100 is created. In this invoice, expenses are allocated as follows:

  • 30.00 allocated to the freight expense account 000-6500-04 for entity 000
  • 20.00 allocated to the travel expense account 000-6610-00 for entity 000

The control account (PAY account) is for an entity 100 that owns the transaction as well.

In the Advanced Intercompany Accounts Setup window, the following accounts are setup:

Trigger Account | 100-2100-00 | Control Account: Yes
Modules | Purchasing |
Transaction/Destination Entity | Due To | Due From
000 | 100-DueTo-00 | 000-DueFrom-00
Trigger Account | 000-6500-04 | Control Account: No
Modules | Purchasing |
Transaction/Destination Entity | Due To | Due From
100 | 100-DueTo-04 | 000-DueFrom-04
Trigger Account | 000-6610-00 | Control Account: No
Modules | Purchasing |
Transaction/Destination Entity | Due To | Due From
100 | 100-DueTo-00 | 000-DueFrom-00

When processing the transaction, the following checks are performed:

  • A check for the control account is performed (100-2100-00 (PAY) in this example).

Since the control account is found, the Due To and Due From accounts set up under the trigger account are used. In the case of the control account, lines must be searched by destination entity.

The entity comes from the distribution account (in this example, 000-6500-04 and 000-6510-00). The distribution is as follows:

100-6520-00 | PURCH | 50.00 |
000-6500-04 | PURCH | 30.00 |
000-6610-00 | PURCH | 20.00 |
100-2100-00 | PAY |  | 100.00
100-DueTo-00 | PURCH | 50.00 |
000-DueFrom-00 | PURCH |  | 50.00

See also

Intercompany Flow

Advanced Intercompany - Trigger Account: Example

Advanced Intercompany - One Module: Example

Advanced Intercompany - Payables Manual Payment: Example

Advanced Intercompany - Cash Receipt: Example

Advanced Intercompany: Control Accounts

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Advanced Intercompany - One Module: Example

Available as of Microsoft Dynamics GP 2016 R2 and when Use Advanced Intercompany is selected on the Multi-Entity Management Setup window.

A payables invoice for entity 100 is created. In this invoice, expenses are allocated as follows:

  • 30.00 allocated to the freight expense account 000-6500-04 for entity 000
  • 20.00 allocated to the travel expense account 000-6610-00 for entity 000

On the Advanced Intercompany Accounts Setup window, the following accounts are setup:

Trigger Account |  | Control Account: No
Destination Entity | 000 |
Modules | Purchasing, Sales |
Transaction/Destination Entity | Due To | Due From
100 | 100-DueTo-04 | 000-DueFrom-04
200 | 200-DueTo-04 | 000-DueFrom-04

When processing the transaction, the following checks are performed:

  • A check for the control account is performed (100-2100-00 in this example).
  • Since Control Account is not selected, a check for a trigger account is next (000-6110-00 in this example).
  • Since no trigger account is set up, a check for the modules is next.

In this example, the configuration is defined by the header entity, module, and transaction entity. The distribution is as follows:

100-6520-00 | PURCH | 50.00 |
100-2100-00 | PAY |  | 100.00
000-6500-04 | PURCH | 30.00 |
000-6610-00 | PURCH | 20.00 |
100-DueTo-04 | PURCH | 50.00 |
000-DueFrom-04 | PURCH |  | 50.00

A change is made to the example, and a trigger account is defined for one, but not the other.

Trigger Account |  | Control Account: No
Entity | 000 |
Modules | Purchasing, Sales |
Transaction/Destination Entity | Due To | Due From
100 | 100-DueTo-04 | 000-DueFrom-04
200 | 200-DueTo-04 | 000-DueFrom-04
Trigger Account | 000-6610-00 | Control Account: No
Transaction/Destination Entity | Due To | Due From
100 | 100-DueTo-00 | 000-DueFrom-00

The intercompany Due To/From setup is defined for one expense account by trigger account, and for the other it is not defined. The distribution is as follows:

100-6520-00 | PURCH | 50.00 |
100-2100-00 | PAY |  | 100.00
000-6500-04 | PURCH | 30.00 |
000-6610-00 | PURCH | 20.00 |
100-DueTo-04 | PURCH | 30.00 |
000-DueFrom-04 | PURCH |  | 30.00
100-DueTo-00 | PURCH | 20.00 |
000DueFrom-00 | PURCH |  | 20.00

See also

Intercompany Flow

Advanced Intercompany - Trigger Account: Example

Advanced Intercompany - Control Account: Example

Advanced Intercompany - Payables Manual Payment: Example

Advanced Intercompany - Cash Receipt: Example

Advanced Intercompany: Control Accounts

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Advanced Intercompany - Payables Manual Payment: Example

Available as of Microsoft Dynamics GP 2016 R2 and when Use Advanced Intercompany is selected on the Multi-Entity Management Setup window.

This example applies to any transaction that is processed using the following windows: Payables Manual Payment Entry, Build Payment Batch, Edit Payment Batch, or Edit Vendor Payment.

Closed With a Control Account
Closed PAY Control Account

On the Advanced Intercompany Accounts Setup window, the PAY account is set up as the control account and other accounts are set up as followings:

Note icon. Note: The CASH account cannot also be set up as a control account.

Trigger Account | 000-1200-00 | Control Account: Yes
Entity | 000 |
Modules | Sales |
Transaction/Destination Entity | Due To | Due From
100 | 000-1111-00 | 100-1112-00
200 | 000-1111-00 | 200-1112-00
Trigger Account | 100-1200-00 | Control Account: Yes
Entity | 100 |
Modules | Sales |
Transaction/Destination Entity | Due To | Due From
000 | 100-1111-01 | 000-1112-01
200 | 100-1111-01 | 200-1112-01
Trigger Account | 200-1200-00 | Control Account: Yes
Entity | 200 |
Modules | Sales |
Transaction/Destination Entity | Due To | Due From
000 | 200-1111-02 | 000-1112-02
100 | 200-1111-02 | 100-1112-02

Transaction example 1: The transaction entity is 100, and the checkbook cash account entity is 000. The distribution is as follows:

000-1200-00 | PAY | 20.00 |
100-1200-00 | PAY | 40.00 |
200-1200-00 | PAY | 60.00 |
000-1100-00 | CASH |  | 120.00
100-1112-00 | CASH | 20.00 |
000-1111-00 | CASH |  | 20.00
000-1112-02 | CASH | 60.00 |
200-1112-02 | CASH |  | 60.00

Transaction example 2: The transaction entity is 100, and the checkbook cash account entity is 100. The distribution is as follows:

000-1200-00 | PAY | 20.00 |
100-1200-00 | PAY | 40.00 |
200-1200-00 | PAY | 60.00 |
100-1100-00 | CASH |  | 120.00
100-1112-00 | CASH | 20.00 |
000-1111-00 | CASH |  | 20.00
100-1112-02 | CASH | 60.00 |
200-1111-02 | CASH |  | 60.00
Closed CASH Control Account

On the Advanced Intercompany Accounts Setup window, the CASH account is set up as the control account and other accounts are set up as followings:

Note icon. Note: PAY account cannot also be set up as a control account.

Trigger Account | 100-1100-00 | Control Account: Yes
Entity | 100 |
Modules | Sales |
Transaction/Destination Entity | Due To | Due From
000 | 100-1111-00 | 000-1111-00
200 | 100-1112-00 | 200-1112-00
Trigger Account | 000-1100-00 | Control Account: Yes
Entity | 000 |
Modules | Sales |
Transaction/Destination Entity | Due To | Due From
100 | 000-1111-00 | 100-1112-00
200 | 000-1112-00 | 200-1112-00

Transaction example 1: The transaction entity is 100, and the checkbook cash account entity is 100. The distribution is as follows:

000-1200-00 | PAY | 20.00 |
100-1200-00 | PAY | 40.00 |
200-1200-00 | PAY | 60.00 |
100-1100-00 | CASH |  | 120.00
100-1111-00 | CASH | 20.00 |
000-1111-00 | CASH |  | 20.00
100-1112-00 | CASH | 60.00 |
200-1112-00 | CASH |  | 60.00

Transaction example 2: The transaction entity is 100, and the checkbook cash account entity is 000. The distribution is as follows:

000-1200-00 | PAY | 20.00 |
100-1200-00 | PAY | 40.00 |
200-1200-00 | PAY | 60.00 |
000-1100-00 | CASH |  | 120.00
000-1111-00 | CASH | 40.00 |
100-1112-00 | CASH |  | 40.00
000-1112-00 | CASH | 60.00 |
200-1112-00 | CASH |  | 60.00
Closed Without a Control Account

On the Advanced Intercompany Accounts Setup window, the following accounts are setup:

Note icon. Note: The PAY account is the trigger account.

Trigger Account | 000-1200-00 | Control Account: No
Entity | 000 |
Modules | Sales |
Transaction/Destination Entity | Due To | Due From
100 | 100-1112-00 | 000-1111-00
200 | 200-1112-00 | 000-1111-00
Trigger Account | 200-1200-00 | Control Account: No
Transaction/Destination Entity | Due To | Due From
000 | 000-1112-02 | 200-1111-02
100 | 100-1112-02 | 200-1111-02

The transaction entity is 100, and the checkbook cash account entity is 000. The distribution is as follows:

000-1200-00 | PAY | 20.00 |
100-1200-00 | PAY | 40.00 |
200-1200-00 | PAY | 60.00 |
000-1100-00 | CASH |  | 120.00
000-1112-01 | CASH | 40.00 |
100-1111-01 | CASH |  | 40.00
000-1112-02 | CASH | 60.00 |
200-1111-02 | CASH |  | 60.00

On the Advanced Intercompany Accounts Setup window, the following additional record is setup:

Trigger Account | 100-1200-00 | Control Account: No
Entity | 100 |
Modules | Sales |
Transaction/Destination Entity | Due To | Due From
000 | 000-1112-01 | 100-1111-01
200 | 200-1112-01 | 100-1111-01

The transaction entity is 100, and the checkbook cash account entity is 100. The distribution is as follows:

000-1200-00 | PAY | 20.00 |
100-1200-00 | PAY | 40.00 |
200-1200-00 | PAY | 60.00 |
100-1100-00 | CASH |  | 120.00
100-1112-00 | CASH | 20.00 |
000-1111-00 | CASH |  | 20.00
100-1112-02 | CASH | 60.00 |
200-1111-02 | CASH |  | 60.00

See also

Intercompany Flow

Advanced Intercompany - Trigger Account: Example

Advanced Intercompany - Control Account: Example

Advanced Intercompany - One Module: Example

Advanced Intercompany - Cash Receipt: Example

Advanced Intercompany: Control Accounts

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Advanced Intercompany - Cash Receipt: Example

The following cash receipt examples demonstrate the different variations for intercompany distributions.

Closed With a Control Account
Closed RECV Control Account

On the Advanced Intercompany Accounts Setup window, the RECV account is set up as the control account and other accounts are set up as followings:

Note icon. Note: The CASH account cannot also be set up as a control account.

Trigger Account | 000-1200-00 | Control Account: Yes
Entity | 000 |
Modules | Sales |
Transaction/Destination Entity | Due To | Due From
100 | 000-1111-00 | 100-1112-00
200 | 000-1111-00 | 200-1112-00
Trigger Account | 100-1200-00 | Control Account: Yes
Entity | 100 |
Modules | Sales |
Transaction/Destination Entity | Due To | Due From
000 | 100-1111-01 | 000-1112-01
200 | 100-1111-01 | 200-1112-01
Trigger Account | 200-1200-00 | Control Account: Yes
Entity | 200 |
Modules | Sales |
Transaction/Destination Entity | Due To | Due From
000 | 200-1111-02 | 000-1112-02
100 | 200-1111-02 | 100-1112-02

Transaction example 1: The transaction entity is 100, and the checkbook cash account entity is 000. The distribution is as follows:

000-1100-00 | CASH | 120.00 |
000-1200-00 | RECV |  | 20.00
100-1200-00 | RECV |  | 40.00
200-1200-00 | RECV |  | 60.00
000-1111-00 | CASH | 20.00 |
100-1112-00 | CASH |  | 20.00
200-1112-02 | CASH | 60.00 |
000-1112-02 | CASH |  | 60.00

Transaction example 2: The transaction entity is 100, and the checkbook cash account entity is 100. The distribution is as follows:

100-1100-00 | CASH | 120.00 |
000-1200-00 | RECV |  | 20.00
100-1200-00 | RECV |  | 40.00
200-1200-00 | RECV |  | 60.00
000-1111-00 | CASH | 20.00 |
100-1112-00 | CASH |  | 20.00
200-1111-02 | CASH | 60.00 |
100-1112-02 | CASH |  | 60.00
Closed CASH Control Account

On the Advanced Intercompany Accounts Setup window, the CASH account is set up as the control account and other accounts are set up as followings:

Note icon. Note: RECV account cannot also be set up as a control account.

Trigger Account | 100-1100-00 | Control Account: Yes
Entity | 100 |
Modules | Sales |
Transaction/Destination Entity | Due To | Due From
000 | 100-1111-00 | 000-1111-00
200 | 100-1112-00 | 200-1112-00
Trigger Account | 000-1100-00 | Control Account: Yes
Entity | 000 |
Modules | Sales |
Transaction/Destination Entity | Due To | Due From
100 | 000-1111-00 | 100-1112-00
200 | 000-1112-00 | 200-1112-00

Transaction example 1: The transaction entity is 100, and the checkbook cash account entity is 100. The distribution is as follows:

100-1100-00 | CASH | 120.00 |
000-1200-00 | RECV |  | 20.00
100-1200-00 | RECV |  | 40.00
200-1200-00 | RECV |  | 60.00
000-1111-00 | CASH | 20.00 |
100-1111-00 | CASH |  | 20.00
200-1112-00 | CASH | 60.00 |
100-1112-00 | CASH |  | 60.00

Transaction example 2: The transaction entity is 100, and the checkbook cash account entity is 000. The distribution is as follows:

000-1100-00 | CASH | 120.00 |
000-1200-00 | RECV |  | 20.00
100-1200-00 | RECV |  | 40.00
200-1200-00 | RECV |  | 60.00
100-1112-00 | CASH | 40.00 |
000-1111-00 | CASH |  | 40.00
200-1112-00 | CASH | 60.00 |
000-1112-00 | CASH |  | 60.00
Closed Without a Control Account

On the Advanced Intercompany Accounts Setup window, the following accounts are setup:

Note icon. Note: The RECV account is the trigger account.

Trigger Account | 000-1200-00 | Control Account: No
Entity | 000 |
Modules | Sales |
Transaction/Destination Entity | Due To | Due From
100 | 100-1112-00 | 000-1111-00
200 | 200-1112-00 | 000-1111-00
Trigger Account | 200-1200-00 | Control Account: No
Transaction/Destination Entity | Due To | Due From
000 | 000-1112-02 | 200-1111-02
100 | 100-1112-02 | 200-1111-02

The transaction entity is 100, and the checkbook cash account entity is 000. The distribution is as follows:

000-1100-00 | CASH | 120.00 |
000-1200-00 | RECV |  | 20.00
100-1200-00 | RECV |  | 40.00
200-1200-00 | RECV |  | 60.00
100-1111-01 | CASH | 40.00 |
000-1112-01 | CASH |  | 40.00
200-1111-02 | CASH | 60.00 |
000-1112-02 | CASH |  | 60.00

On the Advanced Intercompany Accounts Setup window, the following additional record is setup:

Trigger Account | 100-1200-00 | Control Account: No
Entity | 100 |
Modules | Sales |
Transaction/Destination Entity | Due To | Due From
000 | 000-1112-01 | 100-1111-01
200 | 200-1112-01 | 100-1111-01

The transaction entity is 100, and the checkbook cash account entity is 100. The distribution is as follows:

100-1100-00 | CASH | 120.00 |
000-1200-00 | RECV |  | 20.00
100-1200-00 | RECV |  | 40.00
200-1200-00 | RECV |  | 60.00
000-1111-00 | CASH | 20.00 |
100-1112-00 | CASH |  | 20.00
200-1111-02 | CASH | 60.00 |
100-1112-02 | CASH |  | 60.00

See also

Intercompany Flow

Advanced Intercompany - Trigger Account: Example

Advanced Intercompany - Control Account: Example

Advanced Intercompany - One Module: Example

Advanced Intercompany - Payables Manual Payment: Example

Advanced Intercompany: Control Accounts

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Intercompany Bridge Only

As of Microsoft Dynamics GP 2015 R2, the Intercompany Bridge module can be purchased and used on its own (without the full MEM functionality). If you purchase only this module, limited boxes are available on the Multi-Entity Management Setup window.

To set up the Intercompany Bridge module, follow these steps:

  1. Open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management).
  2. In the Main Setup area, select Disable Multi-Entity Management.
  3. On the Module tab, select Use Intercompany Bridge.
  4. On the Intercompany tab, do the following:
    1. Select Enable Intercompany Bridge.
    2. Select Default Intercompany Bridge On Bank.
    3. Specify the Intercompany Bank Transfer Prefix.
  5. Select OK.

See also

Understanding Intercompany Distribution

About Intercompany Bridge

Intercompany Bridge and Multi-Entity Management

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Due To and Due From Accounts for Intercompany Bridge

The steps for setting up the Due To and Due From accounts for Intercompany Bridge when you do not use MEM differ slightly from when you do use MEM.

To set up the Due To and Due From accounts for Intercompany Bridge without MEM, follow these steps:

  1. Open the Intercompany Bridge Setup window (Setup > Multi-Entity Management > Company > Intercompany Bridge > Setup).
  2. Select the Originating Company ID.
  3. Select the Destination Company ID.
  4. In the Accounts section, select the Due To and Due From accounts for the originating company and for the destination company.
  5. If needed, select Post through GL.
  6. Select Save.

To set up the Due To and Due From accounts for Intercompany Bridge with MEM, follow these steps:

  1. Open the Intercompany Bridge Setup window (Setup > Multi-Entity Management > Company > Intercompany Bridge > Setup).
  2. Select the Originating Company ID and the Entity ID.
  3. Select the Destination Company ID.
  4. In the Destination Entity list, select an entity.
  5. In the Accounts section, select the Due To and Due From accounts for the originating company-entity combination and for the destination company-entity combination.
  6. If you want to set the Due To and Due From accounts for other entities, repeat steps 4 and 5.
  7. If needed, select Post through GL.
  8. Select Save.

See also

Importing Due To and Due From Account Information for Intercompany Bridge

Copying Due To and Due From Accounts for Intercompany Bridge

Setting Up Due To and Due From Accounts for Advanced Intercompany

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing Due To and Due From Account Information for Intercompany Bridge

To import the Due To and Due From account information for intercompany bridge, follow these steps:

  1. Open the Intercompany Bridge Setup Import window (Setup > Multi-Entity Management > Company > Intercompany Bridge > Setup > Import button).
  2. Select the Import File.
    For import file details, see Importing Data: Intercompany Bridge Setup.
  3. If the first row consists of column headings, select First Row Is Header.
  4. Select Process.

See also

Importing Data: Intercompany Bridge Setup

Setting Up Due To and Due From Accounts for Intercompany Bridge

Copying Due To and Due From Accounts for Intercompany Bridge

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Copying Due To and Due From Accounts for Intercompany Bridge

Copying the Due To and Due From accounts for Intercompany Bridge from one company to another company differ if you use MEM.

To copy the Due To and Due From accounts for Intercompany Bridge from one company to another company when you do not use MEM, follow these steps:

  1. Open the Intercompany Bridge Copy window (Setup > Multi-Entity Management > Company > Intercompany Bridge > Setup > Copy button).
  2. In the Copy From section, select the Originating Company ID and the Destination Company ID.
  3. In the Copy To section, in the Destination Companies, select the company IDs you want.
  4. Select Process.

To copy the Due To and Due From accounts for Intercompany Bridge from one company-entity combination to another company-entity combination, follow these steps:

  1. Open the Intercompany Bridge Copy window (Setup > Multi-Entity Management > Company > Intercompany Bridge > Setup > Copy button).
  2. In the Copy From section, select the Originating Company ID and Entity ID and the Destination Company ID and Entity ID.
  3. In the Copy To section, in the Destination Companies, select the company IDs you want, and select the Destination Entities for each destination company.
  4. Click Process.

See also

Setting Up Due To and Due From Accounts for Intercompany Bridge

Importing Due To and Due From Account Information for Intercompany Bridge

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating an Allocation Template

Available as of Microsoft Dynamics GP 2015 R2.

To create an allocation template for the intercompany bridge funtionality, follow these steps:

  1. Open the Intercompany Bridge Allocation Template window (Setup > Multi-Entity Management > Company > Intercompany Bridge > Allocation Template).
  2. Specify an Allocation ID and Description.
  3. Select the Allocate By method.
  4. If you are only using the Intercompany Bridge module (without MEM), enter values the following values for each line:
    • Company ID
    • Account Number
    • Allocation % or Allocation Amount (depending on the allocation method selected)
  5. If you are only using the Intercompany Bridge module and MEM, enter values the following values for each line:
    • Company ID
    • Entity ID (automatically entered based on the account number selected, or if no account number is selected, you must enter a value)
    • Account Number (account number is optional)
    • Allocation % or Allocation Amount (depending on the allocation method selected)
    • Department ID (optional)
    • Account Segment
    • Segment Value
  6. Repeat the previous steps for each line you enter.
  7. Click Save.

See also

Associating an Allocation Template with an Account

Updating the Allocation Template for a GL Transaction

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Master Record Rolldown

Available as of Microsoft Dynamics GP 2015 R2.

To set up the rolldown functionality for vendor, customer, and item records follow, these steps:

  1. Open the Master Records Setup window (Tools > Setup > Multi-Entity Management > Intercompany Bridge > Master Record Setup).
  2. Select the Originating Company ID.
  3. Select the Destination Company ID.
  4. Select whether you want the rolldown functionality for changes to master records for Vendors, Customer, or Items.
  5. For each vendor, customer, or item, click the expansion button, which opens the Exclude Fields window.
  6. In the Exclude Fields window, select the check box for fields that you want to exclude.
    By default all fields are included for the rolldown functionality.
  7. Click OK, which closes the Exclude Fields window.
  8. Repeat these steps for each line you add.

    9. Note icon. Note: If you set up the roll down functionality from one company to another, the roll down is effective in only one direction. If you want the roll down to also be effective in the reverse direction, you must set up another line where you switch the originating and destination companies.

  9. Click OK to save the changes.

After this window is setup, any changes that you make to a vendor, customer, or item record triggers the rolldown functionality and you are asked if you want to roll down the changes to the destination companies.

See also

Setting Up Intercompany Bridge Only

Setting Up the Records Mapping Between Companies

Adding or Updating a Master Record

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Unique Employee Record

Available as of Microsoft Dynamics GP 2016 (16.00.0620). For information on which version of MEM this enhancement is introduced, see Readme_MEM_<version>.pdf. You can find the readme file in the compressed (zipped) installation folder.

If you use the intercompany bridge functionality, you can ensure that employee IDs that are created are unique among all databases. The automatic employee numbering that you set up overrides the automatic employee number set up in Microsoft Dynamics GP:

  1. Open the Auto Employee ID Setup window (Setup > Multi-Entity Management > Intercompany Bridge > Auto Employee ID Setup).
  2. Select Enable Intercompany Auto Numbering Employee ID, specify the Next Employee ID, and click OK.
  3. In the Employee Maintenance window, create an employee record using the steps from the Microsoft Dynamics GP documentation.

When you create the record, a check is performed on the employee ID to ensure that it is unique among all the company databases.

See also

Reassigning an Employee to a Different Entity

Transferring an Employee Record from One Company Database to Another

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transferring an Employee Record from One Company Database to Another

Available as of Microsoft Dynamics GP 2016 (16.00.0620).

To transfer an employee record from a source company to a destination company, follow these steps:

  1. Open the Intercompany Employee Transfer Wizard (Tools > Utilities > Multi-Entity Management > Intercompany Bridge > Payroll > Intercompany Employee Transfer Wizard).
  2. Select the source Employee ID.
  3. If you want the source employee ID to become inactive after the transfer, select Inactivate Employee After Transfer.
  4. Select the Destination Company ID.
  5. In New Employee ID, accept the default value, or specify a different one.
  6. Select the New Employee ID expansion Expansion Arrow icon. button, which opens the Exclude Fields window.
  7. In the Exclude Fields window, select the fields that you do not want to copy to the destination employee record, and select OK.
  8. Select the destination Entity ID and the Employee Class.
  9. In the Copy area, select the information that you want to copy to the destination employee record.

    Depending on the information that you are copying, click the expansion Expansion Arrow icon. button to open one of the following windows:

    • Intercompany Employee Transfer Options for pay codes, deductions, benefits, local tax, state tax, and PTO codes information.

      • Use this window to select the information that you want to copy from the source employee record to the destination employee record.

    • Exclude Fields window for human resources, additional information, and vacation or sick information.

      • Use this window to select the fields that you do not want to copy to the destination employee record.

  10. Click Process, which opens the Intercompany Employee Transfer Summary window.
  11. Review the information in the Intercompany Employee Transfer Summary window, and click Continue.

    12. A copy of the employee record is created in the destination company.

  12. Click Close to close the wizard.

See also

Creating a Unique Employee Record

Reassigning an Employee to a Different Entity

Copying an Employee Record to a Different Entity

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Setup: Overview

Button showing that window Overview page is currently viewed.

Setup > Multi-Entity Management > Company > Intercompany Bridge > Setup

Use this window to set up the Due To and Due From accounts between multiple companies and entities for the Intercompany Bridge module. These accounts are used when processing transactions that span multiple databases.

To be able to use this window, you must have purchased the Intercompany Bridge module.

Available as of Microsoft Dynamics GP 2015 R2 and when Enable Intercompany Bridge on the Intercompany tab of the Multi-Entity Management Setup window is selected.

See also

About MEM - Bank Transfer Intercompany Bridge

Intercompany Bridge and Multi-Entity Management

Setting Up Intercompany Bridge Only

Setting Up Due To and Due From Accounts for Intercompany Bridge

Copying Due To and Due From Accounts for Intercompany Bridge

Backing Out and Correcting an Intercompany Journal Entry: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Setup Import: Overview

Button showing that window Overview page is currently viewed.
Setup > Multi-Entity Management > Company > Intercompany Bridge > Setup > Import button

Use this window to import Due To and Due From account information from a CSV file. This option is useful when you want to use the same account information that exists in a different program.

For import file details, see Importing Data: Intercompany Bridge Setup.

See also

Importing Due To and Due From Account Information for Intercompany Bridge

Importing Data: Intercompany Bridge Setup

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Copy: Overview

Button showing that window Overview page is currently viewed.

Setup > Multi-Entity Management > Company > Intercompany Bridge > Setup > Copy button

Use this window to copy the destination Due To and Due From accounts from one company-entity combination to another company-entity combination.

Note icon. Note: For the accounts to successfully be copied, the number of segments and the length of the segments of the accounts must be the same for both the Copy From and Copy To accounts.

Available as of Microsoft Dynamics GP 2015 R2 and only when the Intercompany Bridge module is purchased and set up on the Multi-Entity Management Setup window.

See also

Copying Due To and Due From Accounts for Intercompany Bridge

Copy Intercompany Bridge Accounts - All Companies Have MEM Databases: Example

Copy Intercompany Bridge Accounts - Some Companies Have MEM Databases: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Auto Employee ID Setup: Overview

Button showing that window Overview page is currently viewed.

Setup > Multi-Entity Management > Intercompany Bridge > Auto Employee ID Setup

Available as of Microsoft Dynamics GP 2016 (16.00.0620) and when Use Intercompany Bridge is selected on the Multi-Entity Management Setup window. For information on which version of MEM this enhancement is introduced, see Readme_MEM_<version>.pdf. You can find the readme file in the compressed (zipped) installation folder.

Use this window to specify the automatic number sequence for new employee records that use the intercompany bridge functionality.

This employee automatic number feature is similar to the Auto Assign Employee ID option in Microsoft Dynamics GP. When used, this functionality overrides the Microsoft Dynamics GP employee numbering, and validates that all new employee IDs are unique among all company databases that use Intercompany Bridge.

See also

Creating a Unique Employee Record

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Master Records Setup: Overview

Button showing that window Overview page is currently viewed.
Tools > Setup > Multi-Entity Management > Intercompany Bridge > Master Record Setup

To be able to use this window, you must have purchased the Intercompany Bridge module.

Available as of Microsoft Dynamics GP 2015 R2 and when Enable Intercompany Bridge on the Intercompany tab of the Multi-Entity Management Setup window is selected.

Use this window to roll down master records from one company database to another company database. After you the master records, you use this window to check if the roll down to other companies is required.

Note icon. Note: Each line you set up, rolls the changes down in one direction only. If you want the actions to be reversable, you must set up the roll down change in the opposite direction as well. Closed View example.

The first line is set up as follows:

  • Originating Company ID is Comp1
  • Destination Company ID is Comp2
  • Vendor, Customers, and Items are all selected

When you make a change to a vendor record in Comp1, the changes can be rolled down to the vendor record in Comp2. However, if you make a change to a customer record in Comp2, the changes are not rolled down to the customer record in Comp1. As a result, the customer record for each Comp2 and Comp1 are different and not longer synchronized. The reason this situation occurs is because the roll down functionality is set up in one direction only (for example, changes to records in Comp1 are rolled down to records in Comp2, but not vice versa).

If you want changes in the customer record in Comp2 to roll down to the customer record in Comp1, you must also have a line where Comp2 is the originating company, such as:

  • Originating Company ID is Comp2
  • Destination Company ID is Comp1
  • Customers is selected (Vendors and Items can be selected if needed)

See also

About MEM - Bank Transfer Intercompany Bridge

Setting Up Master Record Rolldown

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Exclude Fields: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Multi-Entity Management > Intercompany Bridge > Master Record Setup > Vendors/Customers/Items expansion button

Tools > Utilities > Multi-Entity Management > Intercompany Bridge > Payroll > Intercompany Employee Transfer Wizard > New Employee, Human Resources, Additional Information, or Vac/Sick expansion button

Use this window to select the information that you do not want to roll down to the records in the destination companies when a change is made to the master records.

See also

Setting Up Master Record Rolldown

Transferring an Employee Record from One Company Database to Another

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Allocation Template: Overview

Button showing that window Overview page is currently viewed.
Setup > Multi-Entity Management > Company > Intercompany Bridge > Allocation Template
Tools > Setup Company > Entity Allocation Setup > select Intercompany Allocation button

To be able to use this window, you must have purchased the Intercompany Bridge module.

Available as of Microsoft Dynamics GP 2015 R2 and when Enable Intercompany Bridge on the Intercompany tab of the Multi-Entity Management Setup window is selected.

Use this window to create and maintain allocation templates used for the intercompany bridge functionality when you work with payables, receivables, inventory, financials, and banking transactions.

See also

Creating an Allocation Template

Intercompany Bridge Distributions without an Allocation Template: Example

Intercompany Bridge Only: Example

Intercompany Bridge with Multi-Entity Management: Example

Intercompany Bridge Where Some Databases Use MEM: Example 1

Intercompany Bridge Where Some Databases Use MEM: Example 2

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


IC Inventory Control Setup: Overview

Button showing that window Overview page is currently viewed.
Tools > Setup > Multi-Entity Management > Intercompany Bridge > Inventory Control

Use this window to set the next document number for an inventory transfer for the Intercompany Bridge module.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Employee Transfer Wizard: Overview

Button showing that window Overview page is currently viewed.
Tools > Utilities > Multi-Entity Management > Intercompany Bridge > Payroll > Intercompany Employee Transfer Wizard

Available as of Microsoft Dynamics GP 2016 (16.00.0620) and when Use Intercompany Bridge is selected on the Multi-Entity Management Setup window. For information on which version of MEM this enhancement is introduced, see Readme_MEM_<version>.pdf. You can find the readme file in the compressed (zipped) installation folder.

Use this wizard to copy an employee record from a source company to a destination company.

See also

Transferring an Employee Record from One Company Database to Another

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Employee Transfer Options: Overview

Button showing that window Overview page is currently viewed.
Tools > Utilities > Multi-Entity Management > Intercompany Bridge > Payroll > Intercompany Employee Transfer Wizard > Copy expansion button

Available as of Microsoft Dynamics GP 2016 (16.00.0620) and when Use Intercompany Bridge is selected on the Multi-Entity Management Setup window.

Use this window to review the information that can be copied from the source employee record to the destination employee record that is being created. You can insert or remove the data you want to assign to the employee record. This window is available by selecting the expansion button for any of the following data in the Copy section of the Intercompany Employee Transfer Wizard:

  • pay codes
  • deductions
  • benefits
  • local tax
  • state tax
  • PTO codes
  • additional information
  • vacation and sick time

See also

Transferring an Employee Record from One Company Database to Another

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Employee Transfer Summary: Overview

Button showing that window Overview page is currently viewed.
Tools > Utilities > Multi-Entity Management > Intercompany Bridge > Payroll > Intercompany Employee Transfer Wizard > Process button

Available as of Microsoft Dynamics GP 2016 (16.00.0620) and when Use Intercompany Bridge is selected on the Multi-Entity Management Setup window.

Use this window to review the information that you want to transfer to the destination employee. The information is a summary of all the data that you specified on the Intercompany Employee Transfer Options window to copy from the source employee record to the destination employee record.

See also

Transferring an Employee Record from One Company Database to Another

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Inventory Transfer with MEM - Two Companies: Example

This example demonstrates an intercompany bridge inventory transfer where all companies involved use MEM with the Intercompany Bridge module.

  • Company X is a Canadian company (entity 100)
  • Company Y is a U.S. company (entity 200)

Inventory is being transferred from Company X to Company Y from entity 100 to 200. The transfer of goods originates from company X.

Item Number | Qty | Unit Cost | From Company | To Company | From Entity | To Entity | From Site | To Site
B0001 | 10 | 100.00 | X | Y | 100 | 200 | X-CA | Y-US

After the transaction is entered and saved, the quantity 10 is allocated on site X-CA in Canadian company X. When the transfer transaction is posted, the transactions and distributions as shown in the following table are created.

  • The transaction in Company X is owned by entity 100, and the destination company has the transaction associated with entity 200.
  • All accounts, except intercompany accounts are substituted by the respective entity.
  • The destination transaction is created in the functional currency of the destination company.

Because the two companies have different functional currencies, the exchange rate is validated. If the exchange rate between CAD and USD does not exist, the Exchange Rate Entry window appears.

Microsoft Dynamics GP only allows the functional currency on inventory transactions, so the originating amounts must be added on the GL entry created from the posting of the adjustments in the destination companies. After which, revaluation can occur. The originating amounts are in CAD on the destination company.

In the following table, two amounts are shown, 800.00 (for USD) and 800.00 (conversion to CAD). Account substitution occurs as per MEM account substitution rules.

Item Number | QTY | Unit Cost | From Company | To Company | From Entity | To Entity | From Site | To Site
B0001 | 10 | 100.00 | X | Y | 100 | 200 | X-CA | Y-US
Before Posting Edit Journal and Distributions
Company X |  |  |  |  |  |  |  |
Inventory Transactions |  |  |  |  |  |  |  |
Transaction Type | Adjustment |  |  |  |  |  |  |
Item | B0001 |  |  |  |  |  |  |
Quantity | -10 |  |  |  |  |  |  |
Site | X-CA |  |  |  |  |  |  |
Unit Cost | 100.00 |  |  |  |  |  |  |
Distributions | Functional Originating | Functional Originating |  |  |  |  |  |
X Due From Y | 800.00 1000.00 |  |  |  |  |  |  |
X Inventory |  | 800.00 1000.00 |  |  |  |  |  |
Company Y |  |  |  |  |  |  |  |
Inventory Transactions |  |  |  |  |  |  |  |
Transaction Type | Adjustment |  |  |  |  |  |  |
Item | B0001 |  |  |  |  |  |  |
Quantity | 10 |  |  |  |  |  |  |
Site | Y_US |  |  |  |  |  |  |
Unit Cost | 80.00 | **Exchange rate of 0.80 is used for CAD to USD |  |  |  |  |  |
Distributions | Functional Originating | Functional Originating |  |  |  |  |  |
Y Inventory | 800.00 1000.00 |  |  |  |  |  |  |
Y Due To X |  | 800.00 1000.00 |  |  |  |  |  |

See also

Intercompany Bridge Inventory Transfer - Four Companies: Example

Intercompany Bridge In-Transit Transfer: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Inventory Transfer - Four Companies: Example

This example demonstrates an intercompany bridge inventory transfer where all companies involved use MEM with the Intercompany Bridge module.

  • Company X - uses MEM, entity 100, with the Intercompany Bridege module and has functional currency CAD
  • Company Y - uses MEM, entity 200, with the Intercompany Bridege module and has functional currency USD
  • Company Z - uses the Intercompany Bridger module only (without MEM) and has functional currency EURO
  • Company W - uses MEM, entity 300, with the Intercompany Bridege module and has functional currency AUS

Company X is to transfer inventory to Company Y, Company Z, and Company W.

Company X orignates the transfer of goods which is in the functional currency of the respective companies since Microsoft Dynamics GP only allows adjustments in the functional currency of a company.

When the transfers are processed, the exchange rates are validated and the amount is converted based on the exchange rates set up. If the exchange rate does not exist, the transfer is not processed.

In this example, the transactions as follows:

  • For Company X, the transaction is in CAD
  • For Company Y, the transaction is in USD
  • For Company Z, the transaction is in EURO
  • For Company W, the transaction is in AUS

For the companies that use MEM, account substitution is performed as per MEM account substitution rules and is performed by the respective entity.

If account substitution fails, MEM intercompany (internal intercompany) might occur between entities on the destination companies. The exchange rate and GL entry changes apply as in the previous example, Intercompany Bridge Inventory Transfer with MEM - Two Companies: Example.

The following table shows the transactions:

Item Number | QTY | Unit Cost | From Company | To Company | From Entity | To Entity | From Site | To Site
B0001 | 10 | 100.00 | CAD | USD | 100 | 200 | X-CA | Y-USD
B0001 | 20 | 100.00 | CAD | EURO |  |  | X-CA | Z-EURO
B0002 | 30 | 200.00 | CAD | AUS | 100 | 300 | X-CA | W-AUS
Before Poting Edit Journal and Distributions
Company X |  |  |  |  |  |  |  |
Inventory Transactions |  |  |  |  |  |  |  |
Transaction Type | Adjustment |  |  |  |  |  |  |
Item | B0001 |  |  |  |  |  |  |
Quantity | -10 |  |  |  |  |  |  |
Site | X-CA |  |  |  |  |  |  |
Unit Cost | 100.00 |  |  |  |  |  |  |
Line 2: |  |  |  |  |  |  |  |
Item | B0001 |  |  |  |  |  |  |
Quantity | -20 |  |  |  |  |  |  |
Site | X-CA |  |  |  |  |  |  |
Unit Cost | 100.00 |  |  |  |  |  |  |
Line 3: |  |  |  |  |  |  |  |
Item | B0002 |  |  |  |  |  |  |
Quantity | -30 |  |  |  |  |  |  |
Site | X-CA |  |  |  |  |  |  |
Unit Cost | 200.00 |  |  |  |  |  |  |
Distributions |  |  |  |  |  |  |  |
X Due From Y | 1,000.00 |  |  |  |  |  |  |
X Due From Z | 2,000.00 |  |  |  |  |  |  |
X Due From W | 6,000.00 |  |  |  |  |  |  |
X Inventory |  | 9,000.00 |  |  |  |  |  |
Company Y |  |  |  |  |  |  |  |
Transaction Type | Adjustment |  |  |  |  |  |  |
Item | B0001 |  |  |  |  |  |  |
Quantity | 10 |  |  |  |  |  |  |
Site | X-US |  |  |  |  |  |  |
Unit Cost | 80.00 | **Exchange rate of 0.80 is used for CAD to USD |  |  |  |  |  |
Distributions | Functional Originating | Functional Originating |  |  |  |  |  |
Y Inventory | 800.00 1000.00 |  |  |  |  |  |  |
Y Due To X |  | 800.00 1000.00 |  |  |  |  |  |
Company Z |  |  |  |  |  |  |  |
Transaction Type | Adjustment |  |  |  |  |  |  |
Item | B0001 |  |  |  |  |  |  |
Quantity | 20 |  |  |  |  |  |  |
Site | Z-EURO |  |  |  |  |  |  |
Unit Cost | 70.00 | **Exchange rate of 0.70 is used for CAD to EURO |  |  |  |  |  |
Distributions | Functional Originating | Functional Originating |  |  |  |  |  |
Z Inventory | 1400.00 2000.00 |  |  |  |  |  |  |
Z Due To X |  | 1400.00 2000.00 |  |  |  |  |  |
Company W |  |  |  |  |  |  |  |
Transaction Type | Adjustment |  |  |  |  |  |  |
Item | B0002 |  |  |  |  |  |  |
Quantity | 30 |  |  |  |  |  |  |
Site | W-AUS |  |  |  |  |  |  |
Unit Cost | 210.00 | **Exchange rate of 1.05 is used for CAD to AUS |  |  |  |  |  |
Distributions | Functional Originating | Functional Originating |  |  |  |  |  |
W Inventory | 6300.00 6000.00 |  |  |  |  |  |  |
W Due To X |  | 6300.00 6000.00 |  |  |  |  |  |

See also

Intercompany Bridge Inventory Transfer with MEM - Two Companies: Example

Intercompany Bridge In-Transit Transfer: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge In-Transit Transfer: Example

You can enter an intercompany bridge in-transit tranfer on the Intercompany Bridge Inventory Transfer window when you set the Document Type to In Transit Transfer. When you perform an in-transit transfer, the Originating Via Site and Destination Via Site are available in the scrolling window of the Intercompany Bridge Inventory Transfer window.

If you are using MEM with the Intercompany Bridge module, you can select only the originating and destination companies to which you have access. If you are using the Intercompany Bridge module (without MEM), you can choose any originating or destination company.

The default values for the originating and destination sites is from the Site Maintenance window of the respective company, but you can change it as needed.

Note icon. Note: If MEM is used with the Intercompany Bridge module, account substitution occurs as expected except the rules do not apply for the Due To and Due From accounts.

When an in-transit transfer transaction is processed, the following occurs:

  1. The inventory is transferred from the From Site to the Originating Via Site using the standard Microsoft Dynamics GP transfer document.

    2. At the same time, the In Transit Transfer document is generatred in the destination company between the Destination Via Site and the To Site.

    The From Site in the destination company is the same as the Destination Via Site. The next number for the in-transit tranfer, which is defined in the Inventory Setup window, is used.

    The Tracking Reference is updated with the description From Company: From Site: Originating via Site.

  2. When the in-transfer is received in the destination company, an adjustment in the originating company reduces the quantity on the Originating Via Site using a negative adjustment.

    3. If Post through GL is selected on the Intercompany Bridge Setup window, any entries created on the destination company are posted through to the GL.

The following example provides more details on the distribution for an in-transit transfer:

Item A is transfered from Canada, VAN site, to the U.S. site, SEA, using a transit via site. For the transfer to work, the Via Site must be set up in both companies on the Site Maintenance window. For Canada, the Via Site is CAD-Transit, for the U.S., the Via Site is US-Transit.

In the Intercompany Bridge Inventory Transfer window, an in-transit tranfer is entered.

  • A normal inventory transfer is creatd between VAN and CAD-Transit.
  • An in-transit transfer in the destination company US is created at the shipped stage.
  • Exchange rates are validated during the process to ensure that the CAD to USD exchange rates are set up in the Exchange Rate Entry window.

The Due To account is from the Intercompany Bridge Setup window.

Item Number | Qty | Unit Cost | From Company | To Company | From Entity | To Entity | From Site | To Site | Originating Via Site | Destination Via Site
A | 10 | 100.00 | CAD | US | 100 | 200 | VAN | SEA | CAD-Transit | US-Transit

After selecting Ship:

  1. The inventory transfer is created between the site CAD and the CAD-Transit. The transfer represents the normal inventory transfer document.
A Inventory | 1000.00 |  | to site CAD-Transit
A Inventory |  | 1000.00 | to site VAN
  2. The second transaction is the in-transit transfer in the US company between the Destination Via site US-Transit and SEA.

The following In-Transit Transfer Entry window shows the document as it appears when it is shipped. The Tracking Reference shows where the transfer is from and to where it is going.

Select Distribution to review the distribution, which is similar to the following:

 | Functional Originating | Functional Originating | Exchange rate of 0.80 is used for CAD to USD
Inventory | 800.00 1000.00 |  | To Transit US | The Inventory module only keeps functional amounts.
Due To CAD |  | 800.00 1000.00 | From site VAN | Must add originating amounts to GL entry as explained in transfer inventory section. The distribution types used are Inventory and Inventory Offset.

The shipment is received in the U.S. company using the standard Microsoft Dynamics GP POP Receiving (for in-transit transfer), and the shipment is transferred from US-Transit to SEA.

When the transaction is posted, a negative adjustment for the same quantity as received in the CAD company for CAD-Transit is posted to clear the quantity. The adjustment is a standard inventory adjustment.

See also

Intercompany Bridge Inventory Transfer - Four Companies: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Centralize Receivables - One Currency Only: Example

This example applies to intercompany bridge functionality as of Microsoft Dynamics GP 2015 R2.

The following four companies exist. They have separate year-ends, but have the same functional currency. Only the Intercompany Bridge module (without MEM) is used.

Centralize AR Setup
Company | Currency | Relation
A | USD | Parent
B | USD | Child
C | USD | Child
D | USD | Child

The following invoices are entered in the Receivables Transaction Entry, Sales Transaction Entry, or the Invoice Transaction Entry windows for the customer AARONFIT0001.

Company | Invoice Number | Currency | Amount
A | 001-A | USD | 100.00
B | 002-B | USD | 200.00
C | 003-C | USD | 300.00
D | 004-D | USD | 400.00

On the Cash Receipt Entry window, a cash receipt is entered for 1000.00 in Company A. Also, Intercompany Bridge is selected on the Cash Receipt Entry window.

After the receipt is entered, you can do one of the following:

  • Select Apply, which opens the Intercompany Bridge Sales Apply window.
  • Select Auto Apply.
  • Select Post to post the cash receipt without applying it to other sales documents.

Option: Select Apply

If Intercompany Bridge is selected and you select Apply, the Intercompany Bridge Sales Apply window opens.

On the Intercompany Bridge Sales Apply window, you can see the destination companies to which you have access. If the Intercompany Bridge Centralize Receivables window is set up for the originating company, the companies selected in the destination Companies list view are child companies of the originating company. Since MEM is not used in this example, the Entities list view is not available.

The scrolling window shows all the open invoices for the selected companies, including the originating company. If you change which destination companies are selected, the scrolling window is updated to reflct the change.

You can then select Auto Apply to apply the payment.

Option: Select Auto Apply

By default, the Company ID is automatically updated with the company ID of the invoice selected in the scrolling window. The company ID cannot be changed.

Select the invoices to which you want to apply the unapplied payment amount, and then select Auto Apply to apply multiple invoices until the unapplied amount becomes zero. This functionality is the same as on the Apply Sales Documents window.

In the example, you select companies A, B, C, and D. You then select the invoice by select in the check box or selecting Auto Apply. The invoices are applied using the priority set up on the Centralize AR Priority window or the due dates. If the Centralize AR Priority window is not set up, the due date priority is applied with the older invoices processed first (same as done in Microsoft Dynamics GP). All invoices from all companies are sorted by due date from oldest to newest.

When you select Process, the following documents are created in different companies:

Company A:

  • Debit MEMO - 1: 200.00 (for company B invoice)
  • Debit MEMO - 2: 300.00 (for company C invoice)
  • Debit MEMO - 3: 400.00 (for company D invoice)

The debit memos are in work tables that are manually posted after the cash receipt is posted. During this process, the payment along with the debit memos are locked, so that they cannot be applied elsewhere or deleted. Also, the originating company has its own invoice for 100.00, which is a standard apply as it is done in Microsoft Dynamics GP.

The distributions for the debit memos are as follows. The Consolidate Documents option on the Intercompany Bridge Centralize Receivables window is not selected. If MEM is turned on and used, all accounts receivables accounts are substituted by corresponding entity of the document. The other account is from the Intercompany Bridge Setup window.

Debit MEMO – 1:

Company A – AR clearing 200.00

Company A Due To B (Distribution type DRMEMO as GP has) 200.00

Debit MEMO – 2:

Company A – AR clearing 300.00

Company A Due To C 300.00

Debit MEMO – 3:

Company A – AR clearing 400.00

Company A Due To D 400.00

Transactions in Destination Company

Company B

Credit MEMO – 1: 200.00

Company C

Credit MEMO - 2: 300.00

Company D

Credit MEMO - 3: 400.00

The credit memos are in work tables that are manually posted after the cash receipt is posted. During this process, the payment along with the credit memos are locked, so that they cannot be applied elsewhere or deleted.

The distributions for the credit memos are as follows. The Consolidate Documents option on the Intercompany Bridge Centralize Receivables window is not selected. If MEM is turned on and used, all accounts receivables accounts are substituted by corresponding entity of the document. The other account is from the Intercompany Bridge Setup window.

Company B:

Credit MEMO – 1:

Company B Due From A 200.00

Company B – AR clearing 200.00

Company C:

Credit MEMO – 2:

Company C – AR clearing 300.00

Company C Due From A 300.00

Company D:

Credit MEMO – 3:

Company D – AR clearing 400

Company D Due From A 400

Option: Select Post

When the case receipt is posted from the batch or from the Cash Receipt Entry window, the credit memos are posted and applied to the respective invoices on the destination companies. The debit memos are posted and applied to the payment on the originating company.

All the credit memos, debit memos, and payments, returns, credit memos that are applied are added to the new audit table for the purpose of reporting and inquiries. A log report is also printed with the all the documents that are applied.

If the cash receipts are unapplied with the Unapply button or unapplied by manually selecting the invoice before the cash receipt is posted, the corresponding debit memo and credit memo are deleted. The activity is removed for the invoices and payments.

See also

Centralize Receivables - Multicurrency: Example

Centralize Receivables - Posted Credit Memos/Return Payments: Example

Centralize Receivables - In Real Time: Example

Centralize Receivables - To Consolidate or Not Consolidate: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Centralize Receivables - Multicurrency: Example

This example applies to intercompany bridge functionality as of Microsoft Dynamics GP 2015 R2.

The four companies exist A, B, C, and D. Companies A, B, and C use the Intercompany Bridge module with MEM. Company D uses only the Intercompany Bridge module (without MEM).

Companies A, B, and C have centralize receivables between entities as follows:

Centralize AR Setup
Company | Functional Currency | Relation |  |  |  |
A | USD | Parent |  |  |  |
B | CAD | Child |  |  |  |
C | AUS | Child |  |  |  |
D | EURO | Child |  |  |  |
Centralize AR by Entity
Company A |  |  |  |  |  |
Parent Entity | Child Entity |  |  |  |  |
100 | 200 |  |  |  |  |
100 | 300 |  |  |  |  |
100 | 400 |  |  |  |  |
Company B |  |  |  |  |  |
30 | 10 |  |  |  |  |
30 | 20 |  |  |  |  |
30 | 40 |  |  |  |  |
Company C |  |  |  |  |  |
1100 | 1200 |  |  |  |  |
1100 | 1300 |  |  |  |  |
1100 | 1400 |  |  |  |  |
Company D |  |  |  |  |  |
Uses Intercompany Bridge module only |  |  |  |  |  |
Company | Invoice No. | Invoice Currency | Amount (USD) | Amount Orig. | Entity |
A | 001-A-100 | USD | 100.00 | 100.00 | 100 |
A | 00-A-200 | USD | 120.00 | 120.00 | 200 |
B | 002-B-30 | USD | 200.00 | 167.00 | 30 | Exchange 1.20
B | 002-B-40 | USD | 230.00 | 192.00 | 40 | Exchange 1.20
B | 002-B-40-1 | USD | 210.00 | 175.00 | 40 | Exchange 1.20
C | 003-C-1100 | USD | 300.00 | 214.00 | 1100 | Exchange 1.40
C | 003-C-1200 | USD | 220.00 | 157.00 | 1200 | Exchange 1.40
D | 004-D | USD | 330.00 | 359.00 | Non‑MEM | Exchange 0.92

You receive a check from a client in USD for invoices in Company A, B, and C in entity 100. All invoices that are in USD are available. Other currencies are not allowed.

You can enter the check on the Cash Receipt Entry window, and select Intercompany Bridge. You can then select Auto Apply or Apply.

If you select Apply, the Intercompany Bridge Sales Apply window appears. In this window, you can apply the payment to the other invoices from the other company. The amounts are in USD since the cash receipt is in USD. After the payment is applied, documents are created and applied in the order of prioriity (as set up on the Centralize AR Priority window) or due dates.

If you select Auto Apply, the following process occurs automatically:

Company A

The invoice 001-A-100 and 001-A-200 are applied against the payment. They belong to originating company.

If the Consolidate Documents option is selected on the Intercompany Bridge Centralize Receivables window, the debit memos are grouped by entity. The following debit memos are created in the originating company. All debit memos are assigned to entity 100.

  • Debit MEMO - 1: 200.00 (for company B invoice 001-B-30)
  • Debit MEMO - 2: 440.00 (for company B invoices 002-B40 & 002-B-40-1)
  • Debit MEMO - 3: 300.00 (for company C invoice 003-C-1100)
  • Debit MEMO - 4: 220.00 (for company C invoice 003-C-1200)
  • Debit MEMO - 5: 330.00 (for company D invoice 004-D)

These debit memos are in a work table and must be manually posted after the cash receipt is posted.

During this process, the payment along with the debit memos are locked so that no other use can apply them elsewhere or delete them. All the receivable accounts are substituted based on the entity of the document (when MEM is used). The other account is based on the Intercompany Bridge Setup window.

Debit MEMO – 1:

Company A – AR clearing 200.00

Company A Due To B entity 30 200.00

Debit MEMO – 2:

Company A – AR clearing 440.00

Company A Due To B entity 40 440.00

Debit MEMO – 3:

Company A – AR clearing 300.00

Company A Due To C entity 1100 300.00

Debit MEMO – 4:

Company A – AR clearing 220.00

Company A Due To C entity 1200 220.00

Debit MEMO – 5:

Company A – AR clearing 330.00

Company A Due To D 330.00

The following distributions are for the credit memos. For these distributions, the Consolidate Documents option is not selected on the Intercompany Bridge Centralize Receivables window

Company B:

Credit MEMO – 1: (Assigned to entity 30)

Company B Due From A 200.00

Company B entity 30 – AR clearing 200.00

Company B:

Credit MEMO – 2: (Assigned to entity 40)

Company B Due From A 440.00

Company B entity 40 – AR clearing 440.00

Company C: (Assigned to entity 1100)

Credit MEMO – 3:

Company C – AR clearing 300.00

Company C entity 1100 Due From A 300.00

Company C: (Assigned to entity 1200)

Credit MEMO – 4:

Company C – AR clearing 220.00

Company C entity 1200 Due From A 220.00

Company D: (Just Intercompany bridge company, no MEM)

Credit MEMO – 5:

Company D – AR clearing 330.00

Company D Due From A 330.00

When the cash receipt is posted (from the Receivables Batch Entry or Cash Receipt Entry windows), the credit memos are posted and applied to the respective invoices on the destination companies. The debit memos are postd an applied to the payments on the originating company.

All credit memos, debit memos, and payments, returns, or credit memos are added to the new audit tables for reporting and inquiry purposes. A log report is also printed to show the status of the documents applied.

If you select Unapply to unapply an invoice or manually unselect an invoice before posting a cash receipt, the corresponding debit memos and credit memos will be deleted. Any activity is then removed for the invoices and payments. If a payment is voided after it is posted, the respective is not voided. This type of situation will be addressed in a future release.

See also

Centralize Receivables - One Currency Only: Example

Centralize Receivables - Posted Credit Memos/Return Payments: Example

Centralize Receivables - In Real Time: Example

Centralize Receivables - To Consolidate or Not Consolidate: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Centralize Receivables - Posted Credit Memos/Return Payments: Example

In the previous examples, payments are created from the Cash Receipt Entry window. However, a cash receipt can be posted and then applied to invoices in the Apply Sales Document window. Also, credit memos and return payments can be posted and applied to invoices using the Apply Sales Document window.

In this case, open the Apply Sales Document window, and select the credit document, which is a posted payment or credit memo or return. Select the Intercompany Bridge option, and then select Auto Apply to apply the document to the invoices.

To apply the selected credit document to invoices for company databases, select IC Centralize AR, which opens the Intercompany Bridge Sales Apply window, where you can select invoices from destination companies.

The rest of the process is similar to the previous examples, except the posting of debit memos and credit memos that are posted only when the cash receipt is posted. In this situation, the cash receipt is already posted (and a credit memor or return can exist instead of a payment). Review the examples for more information:

  • Centralize Receivables - One Currency Only: Example
  • Centralize Receivables - Multicurrency: Example

Debit memos on the originating company and the credit memos on the destination companies are posted when Process is selected on the Intercompany Bridge Sales Apply window.

See also

Centralize Receivables - One Currency Only: Example

Centralize Receivables - Multicurrency: Example

Centralize Receivables - In Real Time: Example

Centralize Receivables - To Consolidate or Not Consolidate: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Centralize Receivables - In Real Time: Example

In the previous examples, payments are created from the Cash Receipt Entry window. However, a credit memo or return from a receivables document can be created and then applied to invoices in the Receivables Transaction Entry window.

When you process a credit memo or return on the Receivables Transaction Entry window, select Intercompany Bridge and then select Apply. The Intercompany Bridge Sales Apply window opens, where you can select invoices from destination companies.

The rest of the process is similar to the previous examples. Debit memos and credit memos are posted when the receivables transaction is posted. Review the examples for more information:

  • Centralize Receivables - One Currency Only: Example
  • Centralize Receivables - Multicurrency: Example

See also

Centralize Receivables - One Currency Only: Example

Centralize Receivables - Multicurrency: Example

Centralize Receivables - Posted Credit Memos/Return Payments: Example

Centralize Receivables - To Consolidate or Not Consolidate: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Centralize Receivables - To Consolidate or Not Consolidate: Example

In centralized receivables, the debit memos and credit memos that are created can be consolidated. On the Intercompany Bridge Centralize Receivables window, you can select Consolidate Documents option to consolidate debit memos and credit memos.

Intercompany Bridge Module Only

When Consolidate Documents is selected, debit memos and credit memos are consolidated based on the company database.

For example, three companies exist D1, D2, and D3.

  • D2 has three invoices
  • D3 has five invoices
  • The payment is applied from D1

When Consolidate Documents is selected, the following debit memos and credit memos are created:

  • Two debit memos for D1: one debit memo for D2 and one for D3
  • One credit memo for D2
  • One credit memo for D3

When Consolidate Documents is cleared, the following debit memos and credit memos are created:

  • Eight separate debit memos for D1
  • Three credit memos for D2
  • Five credit memos for D3

Intercompany Bridge Module with Multi-Entity Management

When you use the Intercompany Bridge module with MEM, the debit memos and credit memos are consolidated by entity and company.

For example, three companies exist D1, D2, and D3.

  • D2 has two invoices for entity 100, one invoice for entity 200
  • D3 has three invoices for entity 30, two invoices for entity 40
  • The payment is applied from D1

When Consolidate Documents is selected, the following debit memos and credit memos are created:

  • Two debit memos for D1 for the D2 database, two debit memos for D1 for the D3 database
  • One credit memo for D2 for entity 100, one credit memo for D2 for entity 200
  • One credit memor for D3 for entity 30, one credit memo for D3 for entity 40

When Consolidate Documents is cleared, one debit memo or credit memo is created for each entity-company database combination.

See also

Centralize Receivables - One Currency Only: Example

Centralize Receivables - Multicurrency: Example

Centralize Receivables - In Real Time: Example

Centralize Receivables - Posted Credit Memos/Return Payments: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Customer Consolidated Statement: Example

Available as of Microsoft Dynamics GP 2015 R2.

The following example demonstrates how a consolidated statement appears for the intercompany bridge functionality.

Three companies exist:

  • Comp01: USD functional currency with MEM and the Intercompany Bridge module
  • Comp02: CAD functional currency with MEM and the Intercompany Bridge module
  • Comp04: EURO functional currency with the Intercompany Bridge module only (no MEM)

The company and customer mapping that is set up on the Master Records Mapping window is as follows:

Company ID | Customer ID
Comp01 | Cust01
Comp02 | Cust02
Comp04 | Cust04

You are logged on as a user from Comp01, and you print the statment for Cust01. On the Customer Statements window, in the Companies list view, you select all three companies.

If Cust01 is mapped with each of the three companies, Comp01, Comp02, and Comp04, the consolidated statement is printed with the amounts for the selected companies.

The name, address, and other related information is from the originating company. If the originating company is not selected, the information is from the first company selected on the Companies list view.

The following information appears on the statement:

  • Information on the upper left corner appears as follows:
    • If only the Intercompany Bridge module is used (no MEM), the orignating company name and address appears.
    • If MEM is used with the Intercompany Bridge module, the entity name and address appears. The default entity is used, otherwise the first selected company on the Entities list view is used. This information is from the Default Address Setup window.
  • The vendor information is based on the originating vendor or is from the first company selected on the Companies list view. The vendor information includes the following:
    • Credit limit
    • Payment terms
    • Finanace charges
    • Depostis received
  • The body of the statement shows the documents from multiple companies along with the company name or entity name:
    • If only the Intercompany Bridge module is used (no MEM), the company name appears in the body.
    • If MEM is used with the Intercompany Bridge module, the entity name appears in the body.
  • Only the mapped customer data from the destination companies appears on the statement. The document amounts are displayed in the transaction of the currency. If the statement has documents with different currencies, the subtotals are displayed by currency.

    • In this example, the statment has documents with USD, CAD, and EURO currencies. As a result, three subtotals appear: USD total, CAD total, and EURO total.

See also

Printing Consolidated Customer Statements for Different Companies

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Vendor Transactions for Different Companies: Example

Available as of Microsoft Dynamics GP 2015 R2.

The following example demonstrates how a vendor transaction statement appears for the intercompany bridge functionality.

The following vendors and companies exist:

  • Vendor1 is in Company1 (USD functional currency)
  • Vendor1 is mapped to Vendor2 in Company2 (CAD functional currency)
  • Vendor1 is mapped to Vendor3 in Company3 (EURO functional currency)

The following transactions exist for the different vendors:

  • Invoice - INV 1: for Vendor1 in USD currency in Company1 for 1000.00
  • Invoice - INV 2: for Vendor2 in USD currency in Company2 for 2000.00
  • Invoice - INV 3: for Vendor3 in CAD currency in Company3 for 3000.00
  • Credit - CR1: for Vendor1 in CAD currency in Company1 for 4000.00
  • Invoice - INV 4: for Vendor3 in EURO currency in Company3 for 5000.00

You are logged on as a user from Company1, and you inquiry about Vendor1. The view option selected is for the originating currency (View > Currency > Originating) . When you select Redisplay, the following appears in the scrolling window:

Document | Amount | Originating Currency | Company/Entity | Displayed in Currency
INV 1 | 1000.00 | USD | U.S. Company | USD
INV 2 | 2000.00 | USD | CAD Company | USD
INV 3 | 3000.00 | CAD | EURO Company | CAD
CR 1 | 4000.00 | CAD | U.S. Company | CAD
INV 4 | 5000.00 | EURO | EURO Company | EURO

If you are logged on as a user from Company2, and you you inquiry about Vendor2, with the view option set for functional currency (CAD in this example), the scrolling window appears as follows:

Document | Amount | Originating Currency | Company/Entity | Displayed in Currency |
INV 1 | 1320.00 | CAD | U.S. Company | USD | USD to CAD exchange rate 1.32
INV 2 | 2640.00 | CAD | CAD Company | USD | USD to CAD exchange rate 1.32
INV 3 | 3000.00 | CAD | EURO Company | CAD | No exchange required
CR 1 | 4000.00 | CAD | U.S. Company | CAD | No exchange required
INV 4 | 7400.00 | CAD | EURO Company | EURO | EURO to CAD exchange rate 1.48

If you are logged on as a user from Company2, and you you inquiry about Vendor2, with the view option set for reporting currency (EURO in this example), the scrolling window appears as follows:

Document | Amount | Originating Currency | Company/Entity | Displayed in Currency |
INV 1 | 900.00 | EURO | U.S. Company | USD | USD to EURO exchange rate 0.90
INV 2 | 1800.00 | EURO | CAD Company | USD | USD to EURO exchange rate 0.90
INV 3 | 2010.00 | EURO | EURO Company | CAD | CAD to EURO exchange rate 0.67
CR 1 | 2680.00 | EURO | U.S. Company | CAD | CAD to EURO exchange rate 0.67
INV 4 | 5000.00 | EURO | EURO Company | EURO | No exchange required

Note icon. Note: If the exchange rate does not exist between two currencies, you can define the exchange rates on the Exchange Rate window, which can be opened from the Receivables Trial Balance window.

You can find the exchange rate between two currencies in one of the following ways:

  • If the transaction is performed on a U.S. company database and the transaction is in CAD currency, the transaction information is saved on the exchange table in the transaction table (MC PM table).

See also

Viewing Vendor Transactions for Different Companies

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Customer Transactions for Different Companies: Example

Available as of Microsoft Dynamics GP 2015 R2.

The following example demonstrates how a customer transaction statement appears for the intercompany bridge functionality.

The following vendors and companies exist:

  • Customer1 is in Company1 (USD functional currency)
  • Customer1 is mapped to Customer2 in Company2 (CAD functional currency)
  • Customer1 is mapped to Customer3 in Company3 (EURO functional currency)

The following transactions exist for the different vendors:

  • Invoice - INV 1: for Customer1 in USD currency in Company1 for 1000.00
  • Invoice - INV 2: for Customer2 in USD currency in Company2 for 2000.00
  • Invoice - INV 3: for Customer3 in CAD currency in Company3 for 3000.00
  • Credit - CR1: for Customer1 in CAD currency in Company1 for 4000.00
  • Invoice - INV 4: for Customer3 in EURO currency in Company3 for 5000.00

You are logged on as a user from Company1, and you inquiry about Customer1. The view option selected is for the originating currency (View > Currency > Originating) . When you select Redisplay, the following appears in the scrolling window:

Document | Amount | Originating Currency | Company/Entity | Displayed in Currency
INV 1 | 1000.00 | USD | U.S. Company | USD
INV 2 | 2000.00 | USD | CAD Company | USD
INV 3 | 3000.00 | CAD | EURO Company | CAD
CR 1 | 4000.00 | CAD | U.S. Company | CAD
INV 4 | 5000.00 | EURO | EURO Company | EURO

If you are logged on as a user from Company2, and you you inquiry about Customer2, with the view option set for functional currency (CAD in this example), the scrolling window appears as follows:

Document | Amount | Originating Currency | Company/Entity | Displayed in Currency |
INV 1 | 1320.00 | CAD | U.S. Company | USD | USD to CAD exchange rate 1.32
INV 2 | 2640.00 | CAD | CAD Company | USD | USD to CAD exchange rate 1.32
INV 3 | 3000.00 | CAD | EURO Company | CAD | No exchange required
CR 1 | 4000.00 | CAD | U.S. Company | CAD | No exchange required
INV 4 | 7400.00 | CAD | EURO Company | EURO | EURO to CAD exchange rate 1.48

If you are logged on as a user from Company2, and you you inquiry about Customer2, with the view option set for reporting currency (EURO in this example), the scrolling window appears as follows:

Document | Amount | Originating Currency | Company/Entity | Displayed in Currency |
INV 1 | 900.00 | EURO | U.S. Company | USD | USD to EURO exchange rate 0.90
INV 2 | 1800.00 | EURO | CAD Company | USD | USD to EURO exchange rate 0.90
INV 3 | 2010.00 | EURO | EURO Company | CAD | CAD to EURO exchange rate 0.67
CR 1 | 2680.00 | EURO | U.S. Company | CAD | CAD to EURO exchange rate 0.67
INV 4 | 5000.00 | EURO | EURO Company | EURO | No exchange required

Note icon. Note: If the exchange rate does not exist between two currencies, you can define the exchange rates on the Exchange Rate window, which can be opened from the Receivables Trial Balance window.

You can find the exchange rate between two currencies in one of the following ways:

  • If the transaction is performed on a U.S. company database and the transaction is in CAD currency, the transaction information is saved on the exchange table in the transaction table (MC PM table).

See also

Viewing Customer Receivables Transactions for Different Companies

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Exchange Rate: Example

The following example demonstrates how exchange rates appear on reports generated from the Receivables Trial Balance window.

An invoice is created in a U.S. company for a Canadian customer. The transaction requires that the exchange rate exist between USD and CAD currencies. If the report is printed from the U.S. company, the exchange rate set up in Microsoft Dynamics GP is used.

The report can be printed from a European company (with EURO as the functional currency). However, no exchange rate has been set up between EURO and CAD currencies for the transaction. When the report is generated, a check for the exchange rate between EURO and CAD occurs based on the following criteria:

  • The currency ID (EURO in this case)
  • Rate type defined for the transaction (from the table MC RM Transactions table )

Using the criteria of the currency ID and rate type, you can find the exchange table ID, and the review the exchange rate based on the date of the transaction. The exchange rate is based on one of the following date methods:

  • Exact date
  • Previous date
  • Next date

The exchange rate is selected based on the date method defined. If the exchange rate or table does not exist, you can define the exchange rate on the Exchange Rate window.

On the report, the subtotals appear for the originating and functional currencies. On the header of the report, the following information appears:

  • If you use only the Intercompany Bridge module (without MEM), the company names for the companies that you selected on the Companies list view appear.
  • If you use MEM with the Intercompany Bridge module, the entity names for the entities that you selected on the Entities list view appear.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Adding or Updating a Master Record

Available as of Microsoft Dynamics GP 2015 R2.

When you add or update a master record, you can roll down the changes to the destination companies:

  1. Open the window for the vendor, customer, item, or benefit record you want to edit or create.
  2. Make the change you want.
  3. Click Save.

    4. After you save the record, you are asked to roll down the change to the destination companies.

  4. When you click Yes to roll down the changes, the Master Record Fields window opens.
  5. If a line is missing the Class ID, select a class ID.
  6. If you want to exclude the information from any fields from being rolled down, click the Class ID expansion button.
  7. In the window that opens, clear the check box for any field you are excluding, and click OK.
  8. Click OK.

See also

Setting Up Master Record Rolldown

Rolling Down the Master Record

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up the Records Mapping Between Companies

Available as of Microsoft Dynamics GP 2015 R2.

To set up the vendor, customer, or item records mapping between companies for use with the intercompany bridge functionality, follow these steps:

  1. Open the Master Records Mapping window (Cards > Multi-Entity Management > Intercompany Bridge > Master Records Mapping).
  2. Select the Master Record Type you want to set up.
  3. Select the Originating Company.

    4. The Destination Companies node appears and shows all the companies to which you have access.

  4. Select a destination company.

    5. The Originating Master ID shows all the fields from the originating record that can be mapped to the destination company.

    The Destination Master ID shows the name of the corresponding field in the destination company to which the originating field is mapped.

  5. You can change the Destination Master ID as needed.
  6. Repeat the previous step for each destination company for which you want to map records.
  7. Click OK.

See also

Setting Up Master Record Rolldown

Importing the Master Record Mapping

Exporting the Master Record Mapping

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing the Master Record Mapping

Available as of Microsoft Dynamics GP 2015 R2.

To import the vendor, customer, or item records mapping between companies to an Excel file, follow these steps:

  1. Open the Master Records Mapping window (Cards > Multi-Entity Management > Intercompany Bridge > Master Records Mapping).
  2. Click Import, which opens the Master Records Import window.
  3. Select the Import File.
  4. If the first row consists of column headings, select First Row Is Header.
  5. When the window displays all the imported mapping information, review it.
  6. Make any changes as needed.

    7. If you make changes, you can export the mapping information for future use.
    Note: In order to use the export as an import template, the "Master ID" and "Master Name" columns need to be deleted.

  7. Click OK.

See also

Setting Up the Records Mapping Between Companies

Exporting the Master Record Mapping

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Exporting the Master Record Mapping

Available as of Microsoft Dynamics GP 2015 R2.

To export the vendor, customer, or item records mapping between companies to an Excel file, follow these steps:

  1. Open the Master Records Mapping window (Cards > Multi-Entity Management > Intercompany Bridge > Master Records Mapping).
  2. Select the Master Record Type you want to set up.
  3. Select the Originating Company.

    4. The Destination Companies node appears and shows all the companies to which you have access.

  4. Select a destination company.

    5. The Oringinating Master ID shows all the fields from the originating record that can be mapped to the destination company.

    The Destination Master ID shows the name of the corresponding field in the destination company to which the originating field is mapped.

  5. Click the Excel button and select to export Export All Destinations or only the Export Selected Destinations.
  6. Navigate to the folder location where you want to save the file.
  7. When the export is completed, click OK on the dialog that appears.

You can save the Excel file if you need to import the mapping information at a future time.

See also

Setting Up the Records Mapping Between Companies

Importing the Master Record Mapping

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Synchronizing Master Records with Data Discrepancies

Available as of Microsoft Dynamics GP 2015 R2.

To synchronize vendor, customer, or item records that have discrepancies, follow these steps:

  1. Open the Master Records Synchronization window (Tools > Routines > Multi-Entity Management >Intercompany Bridge > Master Records Synchronization).
  2. Select the Master Record Type.
  3. Select the Originating Company.

    4. The list of Destination Companies appears.

  4. Select a destination company that you want to synchronize and click Insert, which moves the company to the Include for Synchronization list.
  5. Click Verify to see a report that shows a description of the data discrepancies.
  6. Repeat the previous step for each destination company that you want to synchronize.
  7. Click Process, which synchronizes the master records between the originating and destination companies.
  8. After the records are synchronized, click OK to close the window.

See also

Setting Up the Records Mapping Between Companies

Adding or Updating a Master Record

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Associating an Allocation Template with an Account

Available as of Microsoft Dynamics GP 2015 R2.

To associate an allocation template with an account for intercompany bridge functionality, follow these steps:

  1. Open the Account Maintenance window (Financial > Cards > Financial > Account).
  2. Set up the account as described in the Microsoft Dynamics GP documentation.
  3. In Allocation ID, select the allocation template to associate with the account.
  4. Click Save.

See also

Creating an Allocation Template

Updating the Allocation Template for a GL Transaction

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Centralize Receivables Relationships for Multiple Companies

Available as of Microsoft Dynamics GP 2015 R2.

To set up centralize receivables relationships for multiple companies in different databases, follow these steps:

  1. Open the Intercompany Bridge Centralize Receivables window (Tools > Setup > Multi-Entity Management > Intercompany Bridge > Centralize Receivable).
  2. Select the Originating Company ID.
  3. If you are using MEM, select the Originating Entity ID.
  4. If you want to consolidate debit memos and credit memos, select Consolidate Documents.
  5. Select the Destination Companies.
  6. If you are using MEM, selec the Destination Entities.
  7. Click OK.

See also

Importing Centralize Receivables Relationships for Multiple Companies

Copying Centralize Receivables Relationships to other Entities

Setting the Priority for Applying Invoices by Companies

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing Centralize Receivables Relationships for Multiple Companies

Available as of Microsoft Dynamics GP 2015 R2.

You can import centralize receivables relationships for multiple companies in different databases from a CSV file:

Tip: You can use these same steps for adding and updating records from a CSV file.

  1. Open the Intercompany Bridge Centralize Receivables window (Tools > Setup > Multi-Entity Management > Intercompany Bridge > Centralize Receivable).
  2. Click Import, which opens a window where you can select a CSV file.
  3. Select the CSV file, and click Process.

    4. The data is imported and appears on the Intercompany Bridge Centralize Receivables window.

  4. Click OK.

See also

Setting Up Centralize Receivables Relationships for Multiple Companies

Copying Centralize Receivables Relationships to other Entities

Setting the Priority for Applying Invoices by Companies

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Copying Centralize Receivables Relationships to other Entities

Available as of Microsoft Dynamics GP 2015 R2.

To copy the centralize receivables relationships to other entities, follow these steps:

  1. Open the Intercompany Bridge Centralize Receivables window (Tools > Setup > Multi-Entity Management > Intercompany Bridge > Centralize Receivable).
  2. Select the Originating Company ID.
  3. If you are using MEM, select the Originating Entity ID.

    4. The window is updated with the data for the centralize receivable relationship set up.

  4. Click Copy, which opens the Intercompany Bridge Copy window.
  5. In Copy To Originating Entities, select the entities to which you want to copy the centralize receivables relationships.
  6. Click Process, which copies the relationships to the selected entities.
  7. When the copy process is finished, review the log for any error messages.
  8. When you are finished, click OK.

See also

Setting Up Centralize Receivables Relationships for Multiple Companies

Importing Centralize Receivables Relationships for Multiple Companies

Setting the Priority for Applying Invoices by Companies

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting the Priority for Applying Invoices by Companies

Available as of Microsoft Dynamics GP 2015 R2.

To set the priority for applying invoices by companies, follow these steps:

  1. Open the Intercompany Bridge Centralize Receivables window (Tools > Setup > Multi-Entity Management > Intercompany Bridge > Centralize Receivable).
  2. Select the Originating Company ID.
  3. If you are using MEM, select the Originating Entity ID.

    4. The window is updated with the data for the centralize receivable relationship set up.

  4. Click Priority, which opens the Centralize AR Priority window.
  5. In Child Companies, select a company, and click Insert to move it to the Priority list.
  6. Repeat the previous step to insert additional companies to the Priority list.

    7. You can insert only one company at a time.

    Note icon. Note: Insert the companies in the priority order you want. For example, the first company you insert is the first on the priority list. If the companies are not in the priority you want, you must remove the compaies from the Priority list, and then re-insert them.

  7. Click OK.

See also

Setting Up Centralize Receivables Relationships for Multiple Companies

Importing Centralize Receivables Relationships for Multiple Companies

Copying Centralize Receivables Relationships to other Entities

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Printing Consolidated Customer Statements for Different Companies

Available as of Microsoft Dynamics GP 2015 R2.

Before you perform these steps, the vendor, customer, and item records from one company to other companies must be set up on the Master Records Mapping window.

To print consolidated customer statements for different companies, follow these steps:

  1. Open the Customer Statements window (Routines > Multi-Entity Management > Intercompany Bridge > Sales > Customer Statements).
  2. Specify a unique Statement ID and Description.
  3. If you use MEM, select the Default Entity.
  4. Select the Form on which to print the report.
  5. In Customers and Documents, select the order to print the customer statements and the method by which each document appears for each customer on the statement.
  6. Set other settings on this window as needed for printing the statements.

    7. For details on how to set up and print statements, see the article named Setting up and printing statements in Receivables Management in the Microsoft Dynamics GP documentation.

  7. In the Companies list view, select the companies you want to appear on the report.
  8. In the Entities list view, select the entities that you want to appear on the report.
  9. To print the report, click Print.
  10. To send the statement through an email program, click E-mail Options, which opens the E-mail Statements Options window.
    Complete the E-mail Statements Options window to send the statements through an email program. For details, see the Microsoft Dynamics GP documentation for sending email statements.
  11. To save the report, click Save.

Tip: If needed, you can save different versions of the report for different Form types.

See also

Customer Consolidated Statement: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Viewing Vendor Transactions for Different Companies

Available as of Microsoft Dynamics GP 2015 R2.

Before you perform these steps, the vendor, customer, and item records from one company to other companies must be set up on the Master Records Mapping window.

To view and print vendor transaction statements for different companies, follow these steps:

  1. Open the Payables Transactions by Vendor window (Inquiries > Multi-Entity Management > Intercompany Bridge > Purchasing > Payables Transaction by Vendor).
  2. Select the Vendor ID.
  3. Select the Documents on which you want to report, and specify a From/To range.
  4. In the Companies list view, select the companies you want to appear on the report.
  5. In the Entities list view, select the entities that you want to appear on the report.
  6. In Include, select the records you want on the report: Work, Open, or History.
  7. If you use MEM, you can select to Sort by Entity.
  8. Click Redisplay.

    9. The scrolling window is updated with the records that match the criteria you selected.

  9. To print the report, click Print.

To view the details of a record, in the scrolling window, select the record, and click the Document Number expansion button, which opens the Payables Transaction Entry Zoom window. From the Payables Transaction Entry Zoom window, you can open the Payables Distribution Zoom or the Payables Apply Zoom windows for additional details.

See also

Printing Consolidated Customer Statements for Different Companies

Viewing Customer Receivables Transactions for Different Companies

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Viewing Customer Receivables Transactions for Different Companies

Available as of Microsoft Dynamics GP 2015 R2.

Before you perform these steps, the vendor, customer, and item records from one company to other companies must be set up on the Master Records Mapping window.

To view and print customer receivables transaction statements for different companies, follow these steps:

  1. Open the Receivables Transactions by Customer window (Inquiries > Multi-Entity Management > Intercompany Bridge > Sales > Receivables Transaction by Customer).
  2. Select the Customer ID.
  3. Select the Documents on which you want to report, and specify a From/To range.
  4. In the Companies list view, select the companies you want to appear on the report.
  5. In the Entities list view, select the entities that you want to appear on the report.
  6. In Include, select the records you want on the report: Work, Open, or History.
  7. If you use MEM, you can select to Sort by Entity.
  8. Click Redisplay.

    9. The scrolling window is updated with the records that match the criteria you selected.

  9. To print the report, click Print.

To view the details of a record, in the scrolling window, select the record, and click the Document Number expansion button, which opens the Receivables Transaction Inquiry Zoom window. From the Receivables Transaction Inquiry Zoom window, you can open the Receivables Distribution Inquiry Zoom, the Applied To Credits, or the Applied From Debits windows for additional details.

See also

Printing Consolidated Customer Statements for Different Companies

Viewing Vendor Transactions for Different Companies

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Printing the Payables Trial Balance

Available as of Microsoft Dynamics GP GP2016 R2 (MEM build 604s04) or Microsoft Dynamics GP 2018 (MEM build 701s04).

You can print the historical aged trial balance report in detail or summary on the Payables Trial Balance window:

  1. Open the Payables Trial Balance window ( Reports > Multi-Entity Management > Intercompany Bridge > Sales > Payables Trial Balance).
  2. In Option, specify a name for the report.
  3. In Report, select Detailed or Summary.
  4. If Report is Detailed, select In Detail.
  5. If Report is Summary, leave In Detail cleared.
  6. Select how to sort the customers and documents.
  7. In the Companies list view, select the companies you want to appear on the report.
  8. If you use MEM, in the Entities list view, select the entities that you want to appear in the report.
  9. Select the other report options, and set the Ranges criteria.
  10. To print the report, click Print.
  11. To save the report for future use, click Save.

Historical Aged Trial Balance Detail

This report is similar to the Aged Trial Balance that is generated from the Payables Trial Balance Options window in Microsoft Dynamics GP. The data on this report is from the historical tables instead of the open tables.

Historical Aged Trial Balance Summary

This report shows the summary data from the history tables. The data is summarized by customer for the selected companies (and entities if you use MEM). This report is printed in the functional or reporting currency of the company, based on the Print Currency In option.

See also

Setting Up Exchange Rates

Exchange Rate: Example

Printing the GL Trial Balance Report

Printing the Receivables Trial Balance

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Printing the Receivables Trial Balance

Available as of Microsoft Dynamics GP 2015 R2.

You can print the historical aged trial balance report in detail or summary on the Receivables Trial Balance window:

  1. Open the Receivables Trial Balance window ( Reports > Multi-Entity Management > Intercompany Bridge > Sales > Receivables Trial Balance).
  2. In Option, specify a name for the report.
  3. In Report, select Detailed or Summary.
  4. If Report is Detailed, select In Detail.
  5. If Report is Summary, leave In Detail cleared.
  6. Select how to sort the customers and documents.
  7. In the Companies list view, select the companies you want to appear on the report.
  8. If you use MEM, in the Entities list view, select the entities that you want to appear in the report.
  9. Select the other report options, and set the Ranges criteria.
  10. To print the report, click Print.
  11. To save the report for future use, click Save.

Historical Aged Trial Balance Detail

This report is similar to the Aged Trial Balance that is generated from the Receivables Trial Balance Options window in Microsoft Dynamics GP. The data on this report is from the historical tables instead of the open tables.

Historical Aged Trial Balance Summary

This report shows the summary data from the history tables. The data is summarized by customer for the selected companies (and entities if you use MEM). This report is printed in the functional or reporting currency of the company, based on the Print Currency In option.

See also

Setting Up Exchange Rates

Exchange Rate: Example

Printing the GL Trial Balance Report

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Printing the GL Trial Balance Report

Available as of Microsoft Dynamics GP 2015 R2.

You can print the General Ledger trial balance report in detail or summary on the GL Trial Balance window:

  1. Open the GL Trial Balance window ( Reports > Multi-Entity Management > Intercompany Bridge > Financials > Trial Balance).
  2. In Option, specify a name for the report.
  3. In Report, select Detailed or Summary.
  4. In the Companies list view, select the companies you want to appear on the report.
  5. If you use MEM, in the Entities list view, select the entities that you want to appear in the report.
  6. Select the type of data to include in the report.
  7. Select how to sort the segment IDs and how to arrange the Subtotals By.
  8. Select the Year.
  9. Select the other report options, and set the Ranges criteria.
  10. To print the report, click Print.
  11. To save the report for future use, click Save.

See also

Printing the Receivables Trial Balance

Setting Up Exchange Rates

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Exchange Rates

Available as of Microsoft Dynamics GP 2015 R2.

If you did not set up the exchange rates on the Exchange Rate Entry window in Microsoft Dynamics GP, you can set up the exchange rate between currencies on the Exchange Rates window.

  1. Open the Exchange Rates window ( Reports > Multi-Entity Management > Intercompany Bridge > Sales > Receivables Trial Balance > Print Currency In expansion button).
  2. Specify the Currency ID and Exchange Rate, and select the Rate Calculation Method.
  3. Repeat the previous step for each currency ID you want to set up.
  4. Select OK.

The exchange rates set up on this window are used only when an exchange rate table does not exist between the functional currency and the reporting currency of the current company and the originating company. If the exchange rate table exists, the settings on this window are ignored.

See also

Exchange Rate: Example

Printing the Receivables Trial Balance

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Master Records Mapping: Overview

Button showing that window Overview page is currently viewed.
Cards > Multi-Entity Management > Intercompany Bridge > Master Records Mapping

To be able to use this window, you must have purchased the Intercompany Bridge module.

Available as of Microsoft Dynamics GP 2015 R2 and when Enable Intercompany Bridge on the Intercompany tab of the Multi-Entity Management Setup window is selected.

Use this window to map the vendor, customer, and item records from one company to other companies. After you set up this window, any newly created master vendor, customer, and item records are automatically mapped between companies.

Any changes to the master record mappings are not rolled down. You must use the synchronize process to roll down any changes.

Note icon. Note: You cannot map master records from the same vendor to another vendor in the same combination of originating and destination database.

See also

About MEM - Bank Transfer Intercompany Bridge

Intercompany Bridge and Multi-Entity Management

Setting Up the Records Mapping Between Companies

Importing the Master Record Mapping

Exporting the Master Record Mapping

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Master Records Import: Overview

Button showing that window Overview page is currently viewed.
Cards > Multi-Entity Management > Intercompany Bridge > Master Records Mapping > Import button

Use this window to import master record mapping information from a spreadsheet.

See also

Setting Up the Records Mapping Between Companies

Importing the Master Record Mapping

Exporting the Master Record Mapping

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Master Record Fields: Overview

Button showing that window Overview page is currently viewed.
Cards > Purchasing > Vendor > Save button > select Yes to roll down changes
Cards > Sales > Customer > Save button > select Yes to roll down changes
Cards > Inventory > Item > Save button > select Yes to roll down changes

To be able to use this window, you must have purchased the Intercompany Bridge module.

Available as of Microsoft Dynamics GP 2015 R2 and when Enable Intercompany Bridge on the Intercompany tab of the Multi-Entity Management Setup window is selected.

Use this window to roll down changes from a vendor, customer, or item master record of one company to other destination companies. When this window opens, you select the class for the destination companies. The class is used to roll down the ID, which cannot be copied from one company database to another (since the records might have different names).

See also

About MEM - Bank Transfer Intercompany Bridge

Adding or Updating a Master Record

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Distribution Allocation Template: Overview

Button showing that window Overview page is currently viewed.
Transaction > Financial > General > Allocation ID expansion button

To be able to use this window, you must have purchased the Intercompany Bridge module.

Available as of Microsoft Dynamics GP 2015 R2 and when Enable Intercompany Bridge on the Intercompany tab of the Multi-Entity Management Setup window is selected.

Use this window to review the allocation template used for the selected line on the Payables Transaction Entry or GL Transaction Entry window.

The values in this window are based on the original template that was set up on the Intercompany Bridge Allocation Template window. You can change the values as needed for the specific transaction without affecting the original template.

See also

Creating an Allocation Template

Intercompany Bridge Distributions without an Allocation Template: Example

Intercompany Bridge Only: Example

Intercompany Bridge with Multi-Entity Management: Example

Intercompany Bridge Where Some Databases Use MEM: Example 1

Intercompany Bridge Where Some Databases Use MEM: Example 2

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


IC Payables Transaction Entry Extra: Overview

Button showing that window Overview page is currently viewed.
Transactions > Purchasing > Transaction Entry

Use this window to select the intercompany bridge allocation template ID to use for the transaction.

This window appears with the following windows:

  • Payables Transaction Entry
  • Receivables Transaction Entry

Available as of Microsoft Dynamics GP 2015 R2 and when only the Intercompany Bridge module is purchased and used. If you are using MEM with the Intercompany Bridge module, this window does not appear.

If you use MEM with the Intercompany Bridge module, the MEM Payables Transaction Entry Extra window appears, which is available as of Microsoft Dynamics GP 2016 R2. Or you can use the MEM alternate version of the Payables Transaction Entry window.

See also

About MEM - Bank Transfer Intercompany Bridge

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Master Records Synchronization: Overview

Button showing that window Overview page is currently viewed.
Tools > Routines > Multi-Entity Management >Intercompany Bridge > Master Records Synchronization

To be able to use this window, you must have purchased the Intercompany Bridge module.

Available as of Microsoft Dynamics GP 2015 R2 and when Enable Intercompany Bridge on the Intercompany tab of the Multi-Entity Management Setup window is selected.

Use this window to synchronize the master records between an originating company and the destination companies.

See also

Rolling Down the Master Record

Synchronizing Master Records with Data Discrepancies

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Bank Transfer: Overview

Button showing that window Overview page is currently viewed.

Transactions > Multi-Entity Management > Financial > Bank Transfer Intercompany Bridge

When you use this window, you can transfer funds from the originating company Checkbook ID to another company Checkbook ID ('Transfer To' Option), or transfer to the originating company Checkbook ID from another company Checkbook ID ('Transfer From' Option).

Intercompany Bridge

The intercompany bridge functionality works differently for different versions of Microsoft Dynamics GP:

  • In Microsoft Dynamics GP 2015 R2 and newer, the Due To and Due From accounts are based on the settings on the Intercompany Bridge Setup window. Account substitution is not needed. This updated functionality is for the Intercompany Bridge module when it is used alone (without MEM) or as a part of MEM.
  • In Microsoft Dynamics GP 2013 R2 and earlier, the Due To and Due From accounts are based on the Microsoft Dynamics GP intercompany account settings, and MEM account substitution occurs based on the entity of the account defined for the company.

The MEM - Bank Transfer Intercompany Bridge functionality generates a bank transactions in both companies, originating and destination. The bank transaction generated in the company that is receiving funds has the Increase Adjustment type, and the bank transaction generated in the company that is sending funds has the Decrease Adjustment type.

Closed Intercompany Accounts Prior to Microsoft Dynamics GP 2015 R2

Intercompany accounts defined in the Microsoft Dynamics GPIntercompany Setup window are used to balance the distribution of each company bank transaction.

Option: Transfer From

Originating Company |  |  |
 | Cash account from the Originating company checkbook ID | (debit) |
 | Originating Company Intercompany Due To |  | (credit)
Destination Company |  |  |
 | Destination Company Intercompany Due From | (debit) |
 | Cash account from the Destination company checkbook ID |  | (credit)

Option: Transfer To

Originating Company |  |  |
 | Originating Company Intercompany Due From | (debit) |
 | Cash account from the Originating company checkbook ID |  | (credit)
Destination Company |  |  |
 | Cash account from the Destination company checkbook ID | (debit) |
 | Destination Company Intercompany Due To |  | (credit)

The intercompany accounts are substituted to match with the entity of Checkbook IDs in both companies. If substitution is disabled or the substituted account does not exist, the original account defined in the Microsoft Dynamics GP intercompany setup is used. In this case, inter-entity distribution lines Due To and Due From are added in the distribution.

The option to void an Inter-database Bank transfer is also available on this window. This option voids bank transactions generated in the Originating and Destination Companies.

Note icon. Note: Multicurrency is supported in the following scenarios only:

  1. The Currency IDs of the originating checkbook and destination checkbook are the same.
  2. The Currency ID of the originating checkbook is the same as the functional currency in the destination database.

Also the rate types should be defined in respective databases. The following tables provide additional information.

The functional currencies are the same in the originating and destination companies:

Case | Orginating Company (US$) Checkbook Currency | Default Rate Type required in Originating Company | Destination Company (US$) Checkbook Currency | Default Rate Type required in Destination Company | Checkbook currency allowed in Destination Company
1 | US$ | No rate type required | US$ | No rate type required | US$
2 | Others ex EURO | Rate Type = EURO | US$ | Rate Type = EURO | US$ and EURO
3 | Others ex EURO | Rate Type = EURO | EURO | Rate Type = EURO |

The functional currencies are different in the originating and destination companies:

Case | Orginating Company (US$) Checkbook Currency | Default Rate Type required in Originating Company | Destination Company (CAD$) Checkbook Currency | Default Rate Type required in Destination Company | Checkbook currency allowed in Destination Company
1 | US$ | No rate type required | CAD$ | Rate Type = US$ | CAD $ and US$
2 | US$ | No rate type required | US$ | Rate Type = US$
3 | CAD$ | Rate Type = CAD$ | CAD$ | No rate type required | CAD$
4 | Others ex EURO | Rate Type = EURO | CAD$ | Rate Type = EURO | CAD$ and EURO
5 | Others ex EURO | Rate Type = EURO | EURO | Rate Type = EURO

See also

About MEM - Bank Transfer Intercompany Bridge

Intercompany Bridge and Multi-Entity Management

MEM – Bank Transfer Intercompany Bridge: Example (Transfer From)

MEM – Bank Transfer Intercompany Bridge: Example (Transfer To)

MEM – Bank Transfer Intercompany Bridge: Example (Void)

Intercompany Bridge with Multi-Entity Management: Example

Intercompany Bridge Only: Example

Intercompany Bridge Where Some Databases Use MEM: Example 1

Intercompany Bridge Where Some Databases Use MEM: Example 2

Intercompany Bridge Distributions without an Allocation Template: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Inventory Transfer: Overview

Button showing that window Overview page is currently viewed.
Transactions > Multi-Entity Management > Inventory > Inventory Transfer Intercompany Bridge

Available as of Microsoft Dynamics GP 2015 R2, and when the Intercompany Bridge module is turned on and used.

Use this window to enter inventory transfer transactions across companies. The functionality is similar to the Microsoft Dynamics GP inventory transfer. However, this functionality can perform cross-company inventory transfers.

The item mapping is used to identify the item at the destination site. Also, the item could be different or the same on the destination site. The unit price shown is used for the destination entries. The entries that are created on the destination company must be manually processed.

Note icon. Note: The Intercompany Bridge module currently does not support kit items.

See also

About MEM - Bank Transfer Intercompany Bridge

Intercompany Bridge and Multi-Entity Management

Intercompany Bridge Inventory Transfer with MEM - Two Companies: Example

Intercompany Bridge Inventory Transfer - Four Companies: Example

Intercompany Bridge In-Transit Transfer: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Transfer Batch: Overview

Button showing that window Overview page is currently viewed.
Transactions > Multi-Entity Management > Inventory > Inventory Transfer Intercompany Bridge > Batch Number expansion button

Use this window to select an existing batch or to create a new batch for the inventory transfer.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Inventory Transfer Distributions: Overview

Button showing that window Overview page is currently viewed.
Transactions > Multi-Entity Management > Inventory > Inventory Transfer Intercompany Bridge > Distribution button

Available as of Microsoft Dynamics GP 2015 R2.

Use this window to view the distributions by line item for the inventory transfer.

See also

Intercompany Bridge Inventory Transfer with MEM - Two Companies: Example

Intercompany Bridge Inventory Transfer - Four Companies: Example

Intercompany Bridge In-Transit Transfer: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Bin Quantity Transfer Entry: Overview

Button showing that window Overview page is currently viewed.
Transactions > Multi-Entity Management > Inventory > Inventory Transfer Intercompany Bridge > Bins button

Available as of Microsoft Dynamics GP 2015 R2.

Use this window to specify bin information for item transfers. The functionality of this window is similar to the Microsoft Dynamics GP Bin Quantity Transfer Entry window.

The window also opens from the scrolling window of the Intercompany Bridge Inventory Transfer window when you tab from a line that uses the multiple bin functionality in Microsoft Dynamics GP.

When you use this window, a validation is performed to check whether the multiple bin functionality is turned on for both companies involved in the transfer.

See also

About MEM - Bank Transfer Intercompany Bridge

Intercompany Bridge and Multi-Entity Management

Intercompany Bridge Inventory Transfer with MEM - Two Companies: Example

Intercompany Bridge Inventory Transfer - Four Companies: Example

Intercompany Bridge In-Transit Transfer: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transfer Serial/Lot Number Entry: Overview

Button showing that window Overview page is currently viewed.
Transactions > Multi-Entity Management > Inventory > Inventory Transfer Intercompany Bridge > Serial/Lot button

Available as of Microsoft Dynamics GP 2015 R2.

Use this window to specify the serial numbers of serial-numbered items in an inventory transfer. The functionality of this window is similar to the Microsoft Dynamics GP Item Transfer Serial Number Entry window.

The window also opens from the scrolling window of the Intercompany Bridge Inventory Transfer window when you tab from a line that is a serial or lot.

When you use this window, a validation is performed to check whether the item is a serial (or lot) item for both companies involved in the transfer.

  • If the item is not a serial (or lot) item on the destination company, the serial (or lot) number is used only for the originating company. The reverse condition applies as well - if the item is not a serial (or lot) item on the originating company, the serial (or lot) number is used only for the destination company.
  • If the item is a serial (or lot) item for both companies, the serial number from the originating company is transferred to the destination company only if that serial (or lot) number is not already used on the destination company. If the serial (or lot) number is used, then a new serial (or lot) is created and used.

Note icon. Note: The Intercompany Bridge module does not support the following types of transfers:

Originating Company | Destination Company
Lot Tracking | Serial Tracking
Serial Tracking | Lot Tracking

Transferring an item from one type of tracking to a different type of tracking is not supported because this functionality is not available in Microsoft Dynamics GP. In Microsoft Dynamics GP, you can have only items that use serial tracking or lot tracking on the same window. You cannot have both.

See also

About MEM - Bank Transfer Intercompany Bridge

Intercompany Bridge and Multi-Entity Management

Intercompany Bridge Inventory Transfer with MEM - Two Companies: Example

Intercompany Bridge Inventory Transfer - Four Companies: Example

Intercompany Bridge In-Transit Transfer: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Centralize Receivables Setup: Overview

Button showing that window Overview page is currently viewed.
Tools > Setup > Multi-Entity Management > Intercompany Bridge > Centralize Receivable

Available as of Microsoft Dynamics GP 2015 R2.

Use this window to setup the centralize receivable relationship for multiple companies (across separate databases).

See also

Setting Up Centralize Receivables Relationships for Multiple Companies

Importing Centralize Receivables Relationships for Multiple Companies

Copying Centralize Receivables Relationships to other Entities

Setting the Priority for Applying Invoices by Companies

Centralize Receivables - One Currency Only: Example

Centralize Receivables - Multicurrency: Example

Centralize Receivables - In Real Time: Example

Centralize Receivables - Posted Credit Memos/Return Payments: Example

Centralize Receivables - To Consolidate or Not Consolidate: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Copy: Overview

Button showing that window Overview page is currently viewed.
Tools > Setup > Multi-Entity Management > Intercompany Bridge > Centralize Receivable > Copy button

Available as of Microsoft Dynamics GP 2015 R2.

Use this window to copy the centralize receivables settings from the selected entity to other entities.

See also

Setting Up Centralize Receivables Relationships for Multiple Companies

Importing Centralize Receivables Relationships for Multiple Companies

Copying Centralize Receivables Relationships to other Entities

Setting the Priority for Applying Invoices by Companies

Centralize Receivables - One Currency Only: Example

Centralize Receivables - Multicurrency: Example

Centralize Receivables - In Real Time: Example

Centralize Receivables - Posted Credit Memos/Return Payments: Example

Centralize Receivables - To Consolidate or Not Consolidate: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Centralize AR Priority: Overview

Button showing that window Overview page is currently viewed.
Tools > Setup > Multi-Entity Management > Intercompany Bridge > Centralize Receivable > Priority button

Available as of Microsoft Dynamics GP 2015 R2.

Use this window to set the priority for applying invoices by companies. By default the invoices are applied based on the due dates.

In this window, you set up the preference for the invoices to be applied from the destination companies. The originating company always has the priority. If the setup for this window is not done, invoices are applied by due date (old to new) only.

See also

Setting Up Centralize Receivables Relationships for Multiple Companies

Importing Centralize Receivables Relationships for Multiple Companies

Copying Centralize Receivables Relationships to other Entities

Setting the Priority for Applying Invoices by Companies

Centralize Receivables - One Currency Only: Example

Centralize Receivables - Multicurrency: Example

Centralize Receivables - In Real Time: Example

Centralize Receivables - Posted Credit Memos/Return Payments: Example

Centralize Receivables - To Consolidate or Not Consolidate: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Sales Apply: Overview

Button showing that window Overview page is currently viewed.
Transactions > Sales > Cash Receipts > Apply button
Transactions > Sales > Apply Sales Document

Available as of Microsoft Dynamics GP 2015 R2.

Use this window to apply a sales document to one or more sales document for other company databases.

See also

About MEM - Bank Transfer Intercompany Bridge

Centralize Receivables - One Currency Only: Example

Centralize Receivables - Multicurrency: Example

Centralize Receivables - In Real Time: Example

Centralize Receivables - Posted Credit Memos/Return Payments: Example

Centralize Receivables - To Consolidate or Not Consolidate: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Customer Statements: Overview

Button showing that window Overview page is currently viewed.
Routines > Multi-Entity Management > Intercompany Bridge > Sales > Customer Statements

Available as of Microsoft Dynamics GP 2015 R2.

Use this window to print consolidated customer statements for different companies. The customer statements are consolidated based on the mapping information from the Master Records Mapping window.

Note icon. Note: The reports generated from this window require SQL Server Reporting Services (SSRS). Before you can generate the reports, ensure that you have installed SSRS, which is separate from the MEM installation.

This window is similar to the Print Receivables Statements window in Microsoft Dynamics GP, and the boxes and options available on this window work in the same way as they do on the Print Receivables Statements window. For a description of the boxes and options that are the same, see the Microsoft Dynamics documentation for the Print Receivables Statements window. For a description of the Intercompany Bridge boxes, select the Fields link.

See also

Printing Consolidated Customer Statements for Different Companies

Customer Consolidated Statement: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transactions by Vendor: Overview

Button showing that window Overview page is currently viewed.
Inquiries > Multi-Entity Management > Intercompany Bridge > Purchasing > Payables Transaction by Vendor

Available as of Microsoft Dynamics GP 2015 R2.

Use this window to view the records for a specified vendor from many different companies and entities. The vendor statements are based on the mapping information from the Master Records Mapping window.

Note icon. Note: The reports generated from this window require SQL Server Reporting Services (SSRS). Before you can generate the reports, ensure that you have installed SSRS, which is separate from the MEM installation.

This window is similar to the Payables Inquiry by Vendor window in Microsoft Dynamics GP, and the boxes and options available on this window work in the same way as they do on the Payables Inquiry by Vendor window. For a description of the boxes and options that are the same, see the Microsoft Dynamics documentation for the Payables Inquiry by Vendor window. For a description of the Intercompany Bridge boxes, select the Fields link.

See also

Viewing Vendor Transactions for Different Companies

Vendor Transactions for Different Companies: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transaction Entry Zoom: Overview

Button showing that window Overview page is currently viewed.
Inquiries > Multi-Entity Management > Intercompany Bridge > Purchasing > Payables Transaction by Vendor > select the Document Number link
Financial > Inquiry > Financial > Journal Entry Inquiry > select Source Document link

Available as of Microsoft Dynamics GP 2015 R2.

Use this window to view the originating document from any destination company. The amounts in this window appear in the currency of the transaction. All boxes on this window are read-only.

This window is similar to the Payables Transaction Entry Zoom window in Microsoft Dynamics GP, and the boxes and options available on this window work in the same way as they do on the Payables Transaction Entry Zoom window. For a description of the boxes and options that are the same, see the Microsoft Dynamics documentation for the Payables Transaction Entry Zoom window. For a description of the Intercompany Bridge boxes, select the Fields link.

See also

Viewing Vendor Transactions for Different Companies

Vendor Transactions for Different Companies: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Distribution Zoom: Overview

Button showing that window Overview page is currently viewed.
Inquiries > Multi-Entity Management > Intercompany Bridge > Purchasing > Payables Transaction by Vendor > select the Document Number link > Distribution button
Financial > Inquiry > Financial > Journal Entry Inquiry > select Source Document link > Distribution button

Available as of Microsoft Dynamics GP 2015 R2.

Use this window to view the distribution related to the document displayed on the Payables Transaction Entry Zoom window. All boxes on this window are read-only.

This window is similar to the Payables Distribution Zoom window in Microsoft Dynamics GP, and the boxes and options available on this window work in the same way as they do on the Payables Distribution Zoom window. For a description of the boxes and options that are the same, see the Microsoft Dynamics documentation for the Payables Distribution Zoom window.

See also

Viewing Vendor Transactions for Different Companies

Vendor Transactions for Different Companies: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Apply Zoom: Overview

Button showing that window Overview page is currently viewed.
Inquiries > Multi-Entity Management > Intercompany Bridge > Purchasing > Payables Transaction by Vendor > select the Document Number link > Apply button
Financial > Inquiry > Financial > Journal Entry Inquiry > select Source Document link > Apply button

Available as of Microsoft Dynamics GP 2015 R2.

Use this window to view the documents from which or to which the document displayed on the Payables Transaction Entry Zoom window is applied. All boxes on this window are read-only.

This window is similar to the Payables Apply Zoom window in Microsoft Dynamics GP, and the boxes and options available on this window work in the same way as they do on the Payables Apply Zoom window. For a description of the boxes and options that are the same, see the Microsoft Dynamics GP documentation for the Payables Apply Zoom window.

See also

Viewing Vendor Transactions for Different Companies

Vendor Transactions for Different Companies: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


BSSI Receivables Transactions Inquiry - Customer: Overview

Button showing that window Overview page is currently viewed.
Inquiries > Multi-Entity Management > Intercompany Bridge > Sales > Receivables Transaction by Customer

Available as of Microsoft Dynamics GP 2015 R2.

Use this window to view the records for a specified customer from different companies and entities. The customer statements are consolidated based on the mapping information from the Master Records Mapping window.

Note icon. Note: The reports generated from this window require SQL Server Reporting Services (SSRS). Before you can generate the reports, ensure that you have installed SSRS, which is separate from the MEM installation.

This window is similar to the Receivables Inquiry by Customer window in Microsoft Dynamics GP, and the boxes and options available on this window work in the same way as they do on the Receivables Inquiry by Customer window. For a description of the boxes and options that are the same, see the Microsoft Dynamics GP documentation for the Receivables Inquiry by Customer window. For a description of the Intercompany Bridge boxes, select the Fields link.

See also

Viewing Customer Receivables Transactions for Different Companies

Customer Transactions for Different Companies: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Transaction Inquiry Zoom: Overview

Button showing that window Overview page is currently viewed.
Inquiries > Multi-Entity Management > Intercompany Bridge > Sales > Receivables Transaction by Customer > select Document Number link
Financial > Inquiry > Financial > Journal Entry Inquiry > select Source Document link

Available as of Microsoft Dynamics GP 2015 R2.

Use this window to view the originating document from any destination company. The amounts in this window appre in the currency of the transaction. All boxes on this window are read-only.

This window is similar to the Receivables Transaction Entry Zoom window in Microsoft Dynamics GP, and the boxes and options available on this window work in the same way as they do on the Receivables Transaction Entry Zoom window. For a description of the boxes and options that are the same, see theMicrosoft Dynamics GP documentation for the Receivables Transaction Entry Zoom window. For a description of the Intercompany Bridge boxes, select the Fields link.

See also

Viewing Customer Receivables Transactions for Different Companies

Customer Transactions for Different Companies: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Distribution Inquiry Zoom: Overview

Button showing that window Overview page is currently viewed.
Inquiries > Multi-Entity Management > Intercompany Bridge > Sales > Receivables Transaction by Vendor > select the Document Number link > Distribution button
Financial > Inquiry > Financial > Journal Entry Inquiry > select Source Document link > Distribution button

Available as of Microsoft Dynamics GP 2015 R2.

Use this window to view the distribution related to the document displayed on the Receivables Transaction Entry Zoom window. All boxes on this window are read-only.

This window is similar to the Receivables Distribution Zoom window in Microsoft Dynamics GP, and the boxes and options available on this window work in the same way as they do on the Receivables Distribution Zoom window. For a description of the boxes and options that are the same, see the Microsoft Dynamics GP documentation for the Receivables Distribution Zoom window.

See also

Viewing Customer Receivables Transactions for Different Companies

Customer Transactions for Different Companies: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Applied from Credits: Overview

Button showing that window Overview page is currently viewed.
Inquiries > Multi-Entity Management > Intercompany Bridge > Sales > Receivables Transaction by Vendor > select the Document Number link > Apply button
Financial > Inquiry > Financial > Journal Entry Inquiry > select Source Document link > Apply button

Available as of Microsoft Dynamics GP 2015 R2.

Use this window to view the documents to which the document displayed on the Receivables Transaction Entry Zoom window is applied. All boxes on this window are read-only.

Selecting the Document Number link opens the Receivables Transaction Inquiry Zoom window.

This window is similar to the Applied from Credits window in Microsoft Dynamics GP, and the boxes and options available on this window work in the same way as they do on the Applied from Credits window. For a description of the boxes and options that are the same, see the Microsoft Dynamics GP documentation for the Applied from Credits window.

See also

Viewing Customer Receivables Transactions for Different Companies

Customer Transactions for Different Companies: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Applied to Debits: Overview

Button showing that window Overview page is currently viewed.
Inquiries > Multi-Entity Management > Intercompany Bridge > Sales > Receivables Transaction by Vendor > select the Document Number link > Apply button
Financial > Inquiry > Financial > Journal Entry Inquiry > select Source Document link > Apply button

Available as of Microsoft Dynamics GP 2015 R2.

Use this window to view the documents from which the document displayed on the Receivables Transaction Entry Zoom window is applied. All boxes on this window are read-only.

Selecting the Document Number link opens the Receivables Transaction Inquiry Zoom window.

This window is similar to the Applied to Debits window in Microsoft Dynamics GP, and the boxes and options available on this window work in the same way as they do on the Applied to Debits window. For a description of the boxes and options that are the same, see the Microsoft Dynamics GP documentation for the Applied to Debits window.

See also

Viewing Customer Receivables Transactions for Different Companies

Customer Transactions for Different Companies: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Payables Trial Balance Report: Overview

Button showing that window Overview page is currently viewed.
Reports > Multi-Entity Management > Intercompany Bridge > Purchasing > Payables Trial Balance

Available as of Microsoft Dynamics GP GP2016 R2 (MEM build 604s05 ) or Microsoft Dynamics GP 2018 (MEM build 701s04).

Use this window to print the aged trial balance report or the historical aged trial balance report for multiple companies. The resulting report shows records organized by company or entity, shows subtotals by company or entity, and shows the totals for all companies.

Note icon. Note: The reports generated from this window require SQL Server Reporting Services (SSRS). Before you can generate the reports, ensure that you have installed SSRS, which is separate from the MEM installation.

This window is similar to the Payables Trial Balance Options window in Microsoft Dynamics GP, and the boxes and options available on this window work in the same way as they do on the Payables Trial Balance Options window. For a description of the boxes and options that are the same, see the Microsoft Dynamics GP documentation for the Payables Trial Balance Options window. For a description of the Intercompany Bridge boxes, select the Fields link.

Note icon. Note: When you generate the reports, the Aging Periods defined on the Payables Management Setup window must have the same structure for all companies that are on the report. If a company that is to appear on the report has a different aging period structure, that company does not appear on the report.

See also

Printing the Payables Trial Balance

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Receivables Trial Balance: Overview

Button showing that window Overview page is currently viewed.
Reports > Multi-Entity Management > Intercompany Bridge > Sales > Receivables Trial Balance

Available as of Microsoft Dynamics GP 2015 R2.

Use this window to print the aged trial balance report or the historical aged trial balance report for multiple companies. The resulting report shows records organized by company or entity, shows subtotals by company or entity, and shows the totals for all companies.

Note icon. Note: The reports generated from this window require SQL Server Reporting Services (SSRS). Before you can generate the reports, ensure that you have installed SSRS, which is separate from the MEM installation.

This window is similar to the Receivables Trial Balance Options window in Microsoft Dynamics GP, and the boxes and options available on this window work in the same way as they do on the Receivables Trial Balance Options window. For a description of the boxes and options that are the same, see the Microsoft Dynamics GP documentation for the Receivables Trial Balance Options window. For a description of the Intercompany Bridge boxes, select the Fields link.

Note icon. Note: When you generate the reports, the Aging Periods defined on the Receivables Management Setup window must have the same structure for all companies that are on the report. If a company that is to appear on the report has a different aging period structure, that company does not appear on the report.

See also

Exchange Rate: Example

Printing the Receivables Trial Balance

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Exchange Rates: Overview

Button showing that window Overview page is currently viewed.
Reports > Multi-Entity Management > Intercompany Bridge > Sales > Receivables Trial Balance > Print Currency In expansion button

Available as of Microsoft Dynamics GP 2015 R2.

Use this window to enter the currency to which you have access, and enter the exchange rate and the rate calculation method. You cannot use this window to enter the functional currency of the current company.

If an exchange rate table does not exist between the functional currency and the reporting currency of the current company and the originating company, the exchange rate set up in this window is used. These exchange rates are saved with the report options. If the exchange rate table is defined, the settings on this window are ignored.

On the Receivables Trial Balance Report Options window, the exhcange rate is used as follows:

  • When Print Currency In is Reporting, the report is printed in the reporting currency along with the original currency amounts. The exchange rate conversion is performed using the exchange rates set up in Microsoft Dynamics GP. Or if the exchanges rates are not set up, then the exchange rates from this window are used.

    • You can set up the reporting currency on the Multicurrency Setup window in Microsoft Dynamics GP.

  • When Report is Summary and In Detail is cleared, the summary report prints only in the functional or reporting currency, based on which option is selected for Print Currency In. The data in the report is summarized by customer for hte selected companies and entities.

See also

Setting Up Exchange Rates

Exchange Rate: Example

Printing the Receivables Trial Balance

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Trial Balance Report: Overview

Button showing that window Overview page is currently viewed.
Reports > Multi-Entity Management > Intercompany Bridge > Financials > Trial Balance

Available as of Microsoft Dynamics GP 2015 R2.

Use this window to print the trial balance for the multiple companies for the General Ledger module. The resulting report shows records organized by company or entity, shows subtotals by company or entity, and shows the totals for all companies.

Note icon. Note: The reports generated from this window require SQL Server Reporting Services (SSRS). Before you can generate the reports, ensure that you have installed SSRS, which is separate from the MEM installation.

This window is similar to the Trial Balance Report Options window in Microsoft Dynamics GP, and the boxes and options available on this window work in the same way as they do on the Trial Balance Report Options window. For a description of the boxes and options that are the same, see the Microsoft Dynamics documentation for the Trial Balance Report Options window. For a description of the Intercompany Bridge boxes, select the Fields link.

See also

Printing the GL Trial Balance Report

Setting Up Exchange Rates

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Detail Inquiry (Intercompany Bridge): Overview

Button showing that window Overview page is currently viewed.
Inquiry > Multi-Entity Management > Intercompany Bridge > Financial > Detail

Available as of Microsoft Dynamics GP 2016 (16.00.0620) and when Use Intercompany Bridge is selected on the Multi-Entity Management Setup window. For information on which version of MEM this enhancement is introduced, see Readme_MEM_<version>.pdf. You can find the readme file in the compressed (zipped) installation folder.

Use this window to view detailed information about posted General Ledger transactions during an open fiscal year for the selected General Ledger account. The accounts and companies are restricted by account and entity security, so you can only view and select from the companies and accounts to which you have access.

This window is similar to the Microsoft Dynamics GP Detail Inquiry window. For information about the options on this window, review the Fields tab and also, see the Microsoft Dynamics GP documentation for the Detail Inquiry window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transaction Entry Zoom (Intercompany Bridge): Overview

Button showing that window Overview page is currently viewed.
Inquiry > Multi-Entity Management > Intercompany Bridge > Financial > Detail > select the Journal Entry column heading

Available as of Microsoft Dynamics GP 2016 (16.00.0620) and when Use Intercompany Bridge is selected on the Multi-Entity Management Setup window. For information on which version of MEM this enhancement is introduced, see Readme_MEM_<version>.pdf. You can find the readme file in the compressed (zipped) installation folder.

Use this window to review the transaction details for any line within the list view of the Detail Inquiry (Intercompany Bridge) window. All options on this window are read-only.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Summary Inquiry (Intercompany Bridge): Overview

Button showing that window Overview page is currently viewed.
Inquiry > Multi-Entity Management > Intercompany Bridge > Financial > Summary

Available as of Microsoft Dynamics GP 2016 (16.00.0620) and when Use Intercompany Bridge is selected on the Multi-Entity Management Setup window. For information on which version of MEM this enhancement is introduced, see Readme_MEM_<version>.pdf. You can find the readme file in the compressed (zipped) installation folder.

Use this window to view summary information about posted General Ledger transactions during an open fiscal year for the selected General Ledger account. The accounts and companies are restricted by account and entity security, so you can only view and select from the companies and accounts to which you have access.

This window is similar to the Microsoft Dynamics GP Summary Inquiry window. For information about the options on this window, review the Fields tab and also, see the Microsoft Dynamics GP documentation for the Summary Inquiry window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Configuration Wizard: Overview

Button showing that window Overview page is currently viewed.
Microsoft Dynamics GP > Tools > Utilities > Multi-Entity Management > Setup Wizard > MEM Configuration Wizard

Available as of Microsoft Dynamics GP 2016 RTM.

Use this wizard to set up and configure MEM for the needs of your organization. This wizard helps simplify the process for setting up MEM for new users by providing step-by-step windows to ensure that you do not miss any information that you want to set up.

Tip: If you choose to skip a setup step in the wizard, you can manually edit the setting in the corresponding window.

Note icon. Note: This wizard provides the most common configuration and set up options. Advanced options need to be set up manually.

See also

Using the MEM Configuration Wizard

New Entity Setup Wizard: Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


New Entity Setup Wizard: Overview

Button showing that window Overview page is currently viewed.
Microsoft Dynamics GP > Tools > Utilities > Multi-Entity Management > Setup Wizard > New Entity Setup Wizard
Tools> Setup > Multi-Entity Management > Company > Entity Setup > Go To > New Entity Setup Wizard

Available as of Microsoft Dynamics GP 2016 RTM.

Use this wizard to create an entity in Microsoft Dynamics GP and configure it for use with MEM. This wizard helps simplify the process for creating an entity by providing step-by-step windows to ensure that you do not miss any information that you want to set up for the new entity.

Tip: If you choose to skip a setup step in the wizard, you can manually edit the setting in the corresponding window.

See also

Using the New Entity Setup Wizard

Configuration Wizard: Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Multi-Entity Management Setup: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management

Use this window to specify which account segments you want to represent the Entity ID and Department ID, in addition to many other setup options. Note that it is possible to set up entities without departments in Multi-Entity Management. Where departments are used, you can specify a default department segment value.

If you do not want to use Multi-Entity Management for one of your companies, select Disable Multi-Entity Management in this window.

Intercompany Bridge Module Only

As of Microsoft Dynamics GP 2015 R2, if you only purchase the Intercompany Bridge module, limited options are available in this window:

  • Main Setup area: The Disable Multi-Entity Management is automatically selected, and cannot be changed since it is not available. All other boxes (Entity Label,Entity Segment, Department Label, Department Segment, and Default Department) are availabe, and you can edit the values.
  • Modules tab: Only the Use Intercompany Bridge option is available. This check box must be selected to be able to use intercompany bridge.
  • Intercompany tab: Only the Enable Intercompany Bridge option is available. This check box must be selected to be able to use intercompany bridge.

All other tabs and boxes on this window are not available.

See also

Turning On and Enable MEM Modules

Turning On Automated Intercompany Distributions

Setting Up Intercompany Bridge Only

Setting Up Centralized Payment (Select Checks) Processing

Setting Up Cash Account Substitution from Checkbook

Setting Up Department Segment Substitution

Determining the 1099/1096 Edit List Report Sort Order

Inter-Entity Automation: Workflows

Turning on Inter-Entity Automation

Setting Up Period Close by Entity

Setting Up PO Automatic Numbering

Preventing Microsoft Dynamics GP From Posting a Transaction When Account Substitution Fails

Reassigning an Employee to a Different Entity

Setting Access Restrictions on GL Transaction Windows

Setting Access Restrictions to Chart of Accounts

Setting Access Restrictions to Chart of Accounts: Account Security

Setting Access Restrictions to Chart of Accounts: Lock Down Entity at Modules Only

Setting Access Restrictions to Chart of Accounts: Lock Down Entity to GL

Setting Access Restrictions to Vendor, Customer, Item, and Site Records

Restricting Duplicate Payable Document Numbers by Entity

Setting Up Microsoft Dynamics GP Security by Entity

Setting Up Bank Transfers on AP

Setting Up a Centralized Cash Receipt Application

Setting Up Checkbook Access

Setting Up Entity Segment for a Site to Work with POP Transaction Distributions

Setting Up Site and Item Security

Turning Off SmartList Security

Turning Off Account Substitution

Turning Off Financial Report Restrictions

Turning Off Security for Inventory In-Transit Transfers

Turning On Department and Location Substitution for Fixed Assets

Removing Financial Report Restrictions

Setting Up Intercompany Bridge Only

Assigning an Entity to a Project

Entering Transactions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Fiscal Periods Setup: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Company > Fiscal Periods

Use this window to review or modify the default fiscal periods, or enter different fiscal periods.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

You can select the expansion button for the Financial, Sales, Purchasing, and Inventory columns to open the Period Close by Entity window and restrict posting according to entity in several transactions windows.

This function is not available in the following scenarios:

  • You have set up post-through for subledgers. Only standard Microsoft Dynamics GP validation for GL work. In this case, it is assumed that the subledger is closed before the GL is closed.
  • You have set up post-through for subledgers and you close the GL but not the subledger.

See also

Close a Period by Entity Overview

Setting Up Period Close by Entity

Closing a Period by Entity

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Period Close By Entity: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Company > Fiscal Periods > expansion button for the Financial, Sales, Purchasing, or Inventory columns

Use this window to restrict the posting of transactions for specific periods and entities in eligible Financial, Sales, Purchasing, and Inventory windows. For example, you can restrict the posting of transactions for gains and losses associated with fluctuating exchange rates based on a closed fiscal period for one or more entities selected in the Multicurrency Revaluation window.

During the posting process, MEM bypasses the standard Microsoft Dynamics GP check for whether a period is closed or not and checks instead the status of the period in this window.

Note icon. Note: The period close by entity feature is designed for use by users who have access to all entities (for example, system administrator).

Caution: If a user who does not have access to all entities uses this feature, periods that are not supposed to be closed might be closed. If this situation occurs, data can be compromised because active transaction records that are in periods that have closed cannot be completed.

When posting transactions for specific entities in an eligible window, MEM checks the posting date against any closed periods for the type of transaction and entities selected in the Period Close By Entity window. If the period is closed, the transaction is not posted.

See also

Close a Period by Entity Overview

Setting Up Period Close by Entity

Closing a Period by Entity

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Account Segment Setup: Overview

Button showing that window Overview page is currently viewed.
Tools > Setup > Financial > Segment

Use this window to set up all entity and department segment numbers and their descriptions.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Intercompany Bridge

As of Microsoft Dynamics GP 2016 (16.00.0620), when using the Intercompany Bridge module and master record synchronization, the following actions are performed:

  • When a new number and description is added for the main account segment in one company database, the same number and description is added to the main account segment for all other company databases (if it does not already exist).
  • When the description for the main account segment in one company database is changed, the descriptions for the same segment ID in all other company databases are also updated to the same value.
    This change can also be rolled down the updated segment description to all destination company databases.
  • If the main account segment is not used in an account in the originating company database and is deleted, the same main account segment for all other company databases is also deleted (if it is not used in an account for those company databases).

For information on which version of MEM this enhancement is introduced, see Readme_MEM_<version>.pdf. You can find the readme file in the compressed (zipped) installation folder.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


User Entity Setup: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > User Entity
Tools> Setup > Multi-Entity Management > Company > Entity Setup > Go To > User Entity Setup

Use this window to set up a security relationship between a user, or a user class, and one or more entities. Within the MEM documentation, this relationship is referred to as user‑entity access. Choices for selecting records (e.g., item and customer) or accessing transactions is restricted based on the user-entity access set up on this window.

While a user must have access to at least one entity, you can set up a user to have access to a few entities or all entities. Only the system administrator can grant users access to entities.

User-entity access allows users to enter transactions, perform inquiries, and generate reports on only the entities to which they have access.

User-entity access works with the relationships that are set up between the master records and entities.

Tip: For large organizations, the User Class option can help you save time because you can associate a user class with specific entities.

Note icon. Note: Before you can use the User Class option, at least one user class must exist in Microsoft Dynamics GP. If no user classes exist, the left pane is empty when User Class is selected.

See also

Assigning User Access to an Entity

Setting up Entity-Specific Bill/Ship To Address

Working with Inquiries

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


User Setup: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Setup > System > User

Use this window to assign a default entity to a user. This entity is used as the default entity when a user logs on or when processing and/or viewing transactions.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

See also

Setting Up the Default Entity for a User

Copying MEM User Settings

Setting MEM List View Preferences

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Copy User Settings: Overview

Button showing that window Overview page is currently viewed.
Microsoft Dynamics GP > Tools > Setup > System > User > Copy Settings button

Use this window to select the user from which you want to copy the security access and home page and area page settings.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

See also

Copying MEM User Settings

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entity Setup: Overview

Button showing that window Overview page is currently viewed.
Tools> Setup > Multi-Entity Management > Company > Entity Setup

Available as of Microsoft Dynamics GP 2016 RTM. This window replaces the following windows that are used in MEM for Microsoft Dynamics GP 2015 R2 and earlier:

  • Default Address Setup
  • Template Logo by Entity
  • Entity Tax Registration Setup

Use this window to set up the following items for the selected entity:

  • Bill to and ship to address IDs
  • Default address ID (typically used on 1099 forms but can be used on other reports)
  • Default site ID
  • Sales tax and purchases tax schedules
  • Logo image
  • Entity Tax Registration Number (Federal ID Number)
  • Entity description
  • Entity legal name

See also

Setting up Entity-Specific Bill/Ship To Address

Setting up Logo by Entity for Word Templates

Setting up Entity-Specific Tax Schedule

Setting Up Entity-Specific Information for Printing on 1099 Reports

Setting the Default Address for the Print W-2 Forms Window

Setting Access Restrictions to Chart of Accounts

Setting Access Restrictions to Chart of Accounts: Lock Down Entity at Modules Only

Setting Access Restrictions to Chart of Accounts: Lock Down Entity to GL

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Company Addresses Setup: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Company > Company, Address button

Use this window to set up a company address (location) for each entity.

See also

Setting the Default Address for the Print W-2 Forms Window

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entity Checkbook Setup: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Entity Checkbook
Tools> Setup > Multi-Entity Management > Company > Entity Setup > Go To > Entity Checkbook Setup

Use this window to associate checkbook IDs with entities. When using MEM, you must create this association for all checkbook IDs so that you can access the checkbook ID that you need when processing or viewing bank reconciliation transactions, or using other modules that require you to access the checkbook IDs.

The scrolling window shows all the checkbooks that are associated with the selected entity.

When you create an entity-checkbook association , you can select a default checkbook ID that is used when creating transactions relating to a checkbook.

In the scrolling window, the PR Computer and PR Manual columns are relevant to the Payroll module only. These columns indicate whether the checkbook ID is for computer check runs or manual check runs in payroll.

Note icon. Note: The PR in the PR Computer and PR Manual columns is short for "payroll".

See also

Setting Up Checkbook Access

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Checkbook By Module: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Entity Checkbook > Checkbook ID expansion button

You can access this window only when the Enable Checkbook by Module on the Others tab of the Multi-Entity Management Setup window is selected. If the option is not selected, the following message appears: Checkbook by module functionality is not enabled, and you cannot open the window.

The window shows the following module by default regardless of whether you are using that specific module or not. Only one default checkbook is permitted per module and per entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entity Document Type Setup: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Purchasing > Entity Document Type
Tools> Setup > Multi-Entity Management > Company > Entity Setup > Go To > Entity Document Type Setup

Use this window to associate an entity with different document types, which allows anyone with access to the entity to also access the transactions.

You can allow access to the following transactions:

  • Sales Order Entry
  • Purchase Order Entry
  • Receiving Entry

If you are using the SOP module for MEM, you must use this window to allow access to document types for sales order entries.

If in the Multi-Entity Management Setup window, Purchasing tab, the PO Auto Number check box is selected, you can use this window to allow access to document types for purchase order and receiving entries.

See also

Setting Up PO Automatic Numbering

Setting Up Entity Document Type Secrurity

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


(Master File) Entity Relation Setup: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Entity Relation
Tools> Setup > Multi-Entity Management > Company > Entity Setup > Go To > Entity Relation Setup

Use this window to set up entity security relationships between master file records with entities. These relationships allow organizations to restrict or "filter" user access to records in Microsoft Dynamics GP. You can set up entity security relationships so that the master file records have relationships with one entity, a few entities, or all entities.

Entity security relationships can be set up for the following master record types and their classes:

  • Customer
  • Employee
  • Item
  • Site
  • Vendor

For example, User A has access to entity 000. On this window, entity security for entity 100 is setup with CustA, CustB, and CustC. Based on these settings, UserA can create transactions for CustA, CustB, and and CustC.

As indicated in this example, when creating a transaction, the following conditions are required:

  • The user must have access to the entity (100).
  • The entity(100) must have access to the master record (CustA, CustB, or CustC).

As of Microsoft Dynamics GP 2016 RTM, you can choose in which direction you want to create the relationships between the master file records (or classes) and entities. For example, you can choose to set the relations by entity, which allows you to select an entity and then select one or more master records or classes for which to create relations. Or you can choose to set the relations by master records or classes, which allows you to select a master record or class and then select one or more entities for which to create relations.

Access for restricting master file types is set up on the Multi-Entity Management Setup window.

Note icon. Note: An employee can belong to only one entity. If transactions exist in the history for an employee and entity, you cannot remove the entity relationship for that employee.

If in the Multi-Entity Management Setup window, you select Unique Item Per Entity and all items available are associated with an entity, you do not see any items in the list on the right of this window until you select the entity for the items in the list on the left.

Classes

When you create a record and apply a class to the record, all information from the class is rolled down to the specific record. For example, you create a customer record CustRec1, and apply a customer class, CustClassA, to the record. CustClassA has relationships with entity 000 and 100. As a result, CustRec1 has belongs to entity 000 and 100.

PrM Integration

When Property Management (PrM) is installed, you can assign the relationship between properties and entities in this window.

See also

Setting Access Restrictions to Master Records

Setting Access Restrictions to Vendor, Customer, Item, and Site Records

Reassigning an Employee to a Different Entity

Setting Up Site and Item Security

Copying an Entity Relation

Importing Entity Relations from a CSV File

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Copy Security Relations To: Overview

Button showing that window Overview page is currently viewed.
Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Entity Relation > Copy To button

Available as of Microsoft Dynamics GP 2016 RTM.

Use this window to copy entity-master records or classes relation from the Entity Relation Setup window to the entities or master records or classes that you select in this window.

See also

Copying an Entity Relation

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Import Entity Relation Setting: Overview

Button showing that window Overview page is currently viewed.
Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Entity Relation > Import

Available as of Microsoft Dynamics GP 2016 RTM.

Use this window to import a CSV file that contains the entity-master records or classes relations that you want to use.

For file format details, see Importing Data: Entity Relation Setting.

See also

Importing Entity Relations from a CSV File

Importing Data: Entity Relation Setting

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


User-Master Records: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > User-Master Records

Use this window to prevent a selected user or user class from accessing one or more types of master file records.

See also

Setting Access Restrictions to Master Records

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inter-Entity Customer Setup: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Inter-Entity Automation > Inter-Entity Customer

Use the Inter-Entity Customer Setup window to define a relationship between a customer and an entity for inter-entity transactions to occur.

The customer for whom an inter-entity invoice is being created must meet the following conditions:

  • Be associated with the originating entity in the Entity Relation Setup window
  • Be associated with the inter-entity facility in the Inter-Entity Customer Setup window

In this window, you can associate one customer with many entities and one entity with many customers. However, you can select only one default customer-entity relation for a customer.

To set up these relationships, you can select only from the entities and customers to which you are allowed to access.

For more information about using inter-entity transactions, see About Inter-Entity Automation .

See also

About Inter-Entity Automation

Inter-Entity Automation: Workflows

Inter-Entity Automation: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


GP-Windows User Mapping: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > SSRS > Windows-GP Users Mapping

SQL Reporting Services (SSRS) reports have been modified to display transactions by entity and restrict master file records as in MEM.

Use this window to map a Windows user who wants to run a modified SSRS report to a Microsoft Dynamics GP user ID that has the entity permissions and record restrictions that are wanted. You can map several Windows user IDs to the same Microsoft Dynamics GP User ID. The Windows User ID must be specified with a domain name. For example, the Windows user ID is John and the domain name for the network is BSSI then the Windows User ID should be specified as BSSI\John. This user should have permission to access the SQL Reporting Server.

See also

Managing SSRS Reports

SSRS Reports and Multi-Entity Management

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inter-Entity Vendor Setup: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Inter-Entity Automation > Inter-Entity Vendor

Use the Inter-Entity Vendor Setup window to define a relation between a vendor and an entity for inter-entity transactions to occur.

The vendor who will be paid from an inter-entity facility must meet the following conditions:

  • Be associated with the inter-entity facility in the in Entity Relation Setup window
  • Be associated with the inter-entity facility in the Inter-Entity Vendor Setup window

In this window, you can associate one vendor with many entities and one entity with many vendors. However, you can select only one default vendor-entity relation for a vendor.

You can select only from the entities and vendors to which you have access.

For more information about using inter-entity transactions, see About Inter-Entity Automation.

See also

About Inter-Entity Automation

Inter-Entity Automation: Workflows

Inter-Entity Automation: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Default Address Setup: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Default Address

Note icon. Note: For Microsoft Dynamics GP 2015 R2 and earlier, use this window to set up the default address IDs as described in this overview. However, as of Microsoft Dynamics GP 2016 RTM, this window is no longer available. To set up the default address, use the Entity Setup window.

Use this window to set up bill to and ship to address IDs. Depending on the entity that you use, these bill to and ship to address IDs appear on the Purchase Vendor Detail Entry window. You can also use this window to assign a 1099 Address ID for an entity. Detail address information of this address ID is printed on 1099 forms in the Print 1099 window , depending on the entity for which you select to print 1099 forms.

For each entity, you can set a Default Site ID. For a site to be the default site ID, the entity must have access to the site. Use the Business Portal Entity Site Relations Setup window to change the entity-site access.

In this window, you can also set up the Sales Tax Schedule and the Purchases Tax Schedule for an entity. The default tax schedules replace the value on PO Entry, Receiving Entry, Invoice Entry, Returns Entry, Payables Transaction Entry, and Receivables Transaction Entry windows.

Note icon. Note: In previous version of MEM, this window had a check box that allowed you to select an entity as a parent entity. The option has been moved to the Centralized AP Setup window. You cannot remove records from the Centralized AP Setup window. However, if any records from the old data remain, you can delete them in the Default Address Setup window.

See also

Setting up Entity-Specific Bill/Ship To Address

Setting Access Restrictions to Chart of Accounts

Setting Access Restrictions to Chart of Accounts: Lock Down Entity at Modules Only

Setting Access Restrictions to Chart of Accounts: Lock Down Entity to GL

Setting Up Entity-Specific Information for Printing on 1099 Reports

Setting up Entity-Specific Tax Schedule

Setting the Default Address for the Print W-2 Forms Window

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Business Portal Entity Site Relation Setup: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Business Portal > Entity Site Relation

Use this window to define the relationship between an entity and sites, a one to many relationship. One entity can have many sites but one site cannot belong to more than one entity. This relationship is used in the MEM Requisition Management Customization for MS Business Portal software. It is the map for the business portal between entity and sites. When you create a purchase order using Business Portal, the entity that is attached to the requisition line item site is attached to the purchase order.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Centralize AR Setup: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Sales > Centralize AR
Tools > Setup > Multi-Entity Management > Company > Entity Setup > Go To > Centralize AR Setup

Use this window to set up the parent-child entity relationship for accounts receivable. The list box shows the entities to which you have access. You can then select the entities as the child entities for the selected parent entity.

One parent can have many child entities but a child entity can only have one parent entity. Parent entities cannot be child entities for another parent.

If you do not set up the centralize AR, you can still select entities for which you want to apply a payment. To do this, on a cash receipt entry window, select the expansion Expansion Arrow icon. button beside the Entity ID.

See also

Setting Up Centralized Payment (Select Checks) Processing

Setting Up a Centralized Cash Receipt Application

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Centralize AP Setup: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Purchasing > Centralize AP
Tools > Setup > Multi-Entity Management > Company > Entity Setup > Go To > Centralize AP Setup

Use this window to set up the parent-child entity relationship for accounts payable. The scrolling window shows the entities to which you have access. You can then select the entities as the child entities for the selected parent entity.

One parent can have many child entities but a child entity can only have one parent entity. Parent entities cannot be child entities for another parent.

Note icon. Note: The Default Address Setup window previously had a check box that allowed you to select an entity as a parent entity. The functionality in the Centralize AP Setup window replaces the functionality from that check box. You cannot remove records from this form. However if a record from the old data remains, you can delete the record in the Default Address Setup window.

See also

Setting up a Parent/Child Relationship

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Centralize Purchase Order Setup: Overview

Button showing that window Overview page is currently viewed.
Tools > Setup > Multi-Entity Management > Purchasing > Centralize Purchase Order Setup

Available as of Microsoft Dynamics GP 2016 R2.

Use this window to set up the security for a centralize purchase order. The functionality associated with this window is used when Enable Centralize Purchasing is selected on the Multi-Entity Management Setup window.

See also

Centralize Purchasing - Purchase Order Entry: Example

Centralize Purchasing - Purchasing Invoice Entry: Example

Centralize Purchasing - Receivings Transaction Entry: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assign Entity Segment to Item Class

Button showing that window Overview page is currently viewed.

Tools > Setup > Inventory > Item Class

If in the Multi-Entity Management Setup window, on the Sales tab, Enable Distribution by Item on SOP is selected, you can enter an entity segment ID to assign to an item class.

The entity segment is used when performing account substitutions in the Sales Transaction Entry window. If you roll down the changes for this class after saving, the entity segment ID is also rolled down.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Asset Transfer and Account Substitution Setup: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Fixed Assets > Asset Transfer and Account Substitution Setup

Use this window to select different fixed assets account types for department and/or location segment substitution. You also specify the location segment that is to be substituted in selected FA account types.

To use this window, in the Multi-Entity Management Setup window, in the Modules tab, the Use Fixed Assets check box must be selected.

See also

Turning On Department and Location Substitution for Fixed Assets

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Other Segments Setup: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Other Segments

Use this window to assign an entity and a segment ID value to additional account segments. These values are used to substitute the additional segments during substitution process.

Only the available segments appear in this window. Any segment that has already been assigned using the Multi-Entity Management Setup window is not be available in this window. Also, any segment that has a value assigned on this window cannot be assigned a value on the Multi-Entity Management Setup window.

See also

Setting Up Other Segments

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Account Substitution Override Setup: Overview

Button showing that window Overview page is currently viewed.
Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Account Substitution Override

Use this window to override regular Multi-Entity Management account substitutions, where the account substitution is based on the entity assigned to the transaction. In this window, you can specify how to override the entity segments that are substituted in distribution accounts only.

Non-distribution accounts are not affected by this setup. The segment values of non-distribution accounts are substituted for the entities of the transactions.

The Originating Segment is the segment of the account that is substituted for the Destination Segment. By default, the Destination Segment is the entity associated with the transaction. When the distribution type is PAY (Payables Account) or RECV (Receivables Account), the account substitution is not performed for the department segment.

Use account substitution overrides when you want to force the distribution to particular accounts and not rely on the default entity values provided by Multi-Entity Management.

For example, in a centralized purchasing department, the company wants to force the accrued credit to Entity 999. It is likely that the AP credit side in this centralized model would be set to the same value as 999. If this window is not used, then the accrued liabilities would post to each entity.

In the Purchasing Distribution Entry window, if the originating segment is enabled from entity, the originating segment value is replaced with the destination segment value. On the Payroll, Purchase, and SOP modules, if you want to use the From Default originating segment option, set up the same destination segment for all of the originating segments.

See also

Account Substitution Override: Example

Overriding Account Substitution

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Account Substitution Override: Example

Use account substitution overrides when you want to force the distribution to particular accounts and not rely on the default entity values provided byMulti-Entity Management.

For example, in a centralized purchasing department, the company wants to force the accrued credit to entity 999. It is likely that the AP credit side in this centralized model is set to the same value as 999. When the account substitution override is not used, the accrued liabilities post to each entity.

In the Purchasing Distribution Entry window, if the originating segment is enabled from entity, the originating segment value is replaced with the destination segment value. On the Payroll, Purchase, and SOP modules, if you want to use the From Defaults originating segment option in the Account Substitution Override Setup window, set up the same destination segment for all of the originating segments.

See also

Understanding Account Substitution

About Account Substitution

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Disable Account Substitution: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Disable Account Substitution

Use this window to prevent the use of account substitution on selected modules, transaction types, or distribution types. This window shows only the modules that have been selected on the Modules tab on the Multi-Entity Management Setup window. Also, only the supported transaction types for each module, and the supported distribution types for each transaction type appear on this window. By default, the check box beside all items are cleared, which means that account substitution occurs for every module.

To prevent the use of account substitution for a specific module, transaction type, or distribution type, select the check box next to the item. To prevent the use of account substitution for all modules, in the Multi-Entity Management Setup window, in the Acct Subst tab, select Disable Account Substitution.

See also

Turn Off Account Substitution for a Specific Module, Transaction Type, or Distribution

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entity Allocation Setup: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Entity Allocation
Tools> Setup > Multi-Entity Management > Company > Entity Setup > Go To > Entity Allocation Setup

Use this window to set up entity allocation templates. Entity allocation templates are applied at the transaction level to allocate revenue or expenses to multiple entity accounts. The allocations are specified in percentages, where the total of all percentages must equal zero percent (0%) or 100%. If needed, you can also create sub-allocations. Sub‑allocation templates are available only for payables and receivables.

You can create zero-allocation templates for multiple entities but leaving the percentage allocation amounts as 0%. This functionality can be used on the Payables Management Transaction Entry window.

IC Trade Allocation: Specify whether this is an IC trade allocation template.

Allocation Method: Specify the allocation method of the template - Amount, Percentage, or Variable.

Note icon. Note: For project accounting, the total of all the percentages must equal 100%.

The Payable Transaction Entry Distribution, Receivables Transaction Entry, Receiving Transaction Entry, Purchasing Invoice Entry, and Project Accounts windows use these allocations.

For the transactions, you can review and change the settings on the corresponding distribution allocations windows:

  • Payables Distribution Allocations
  • Receivables Distribution Allocations
  • POP Distribution Allocations

See also

Understanding Allocation and Sub-Allocation

Entity Allocation - Define Account Number: Example

Setting Up a Standard Allocation ID

Setting Up an Allocation ID with Sub-Allocation

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Basic Intercompany Accounts Setup: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Basic Intercompany
Tools> Setup > Multi-Entity Management > Company > Entity Setup > Go To > Basic Intercompany

Use this window to set up Due To and Due From accounts for originating and destination entities. These accounts are used when performing intercompany distributions in the PM, RM, POP, SOP, Payroll, Inventory, and Fixed Assets modules of Microsoft Dynamics GP.

In Microsoft Dynamics GP 2016 (all versions) and 2018 (all builds of MEM prior to 2018 R2), this window is named Intercompany Distribution Accounts Setup with the navigation path: Tools> Setup > Multi-Entity Management > Company > Entity Setup > Go To > Intercompany Distribution Accounts Setup and Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Intercompany Distribution Accounts.

Tip: If intercompany distributions are needed on both payables and receivables transaction and you want to use the receivable and liability accounts for intercompany functionality, use the Standard Intercompany Accounts Setup window to set up Due to and Due from accounts, otherwise, use the Basic Intercompany Accounts Setup window.

The Standard Intercompany Accounts Setup window is available in Microsoft Dynamics GP 2018 R2 (MEM build 703s01 and newer) and provides greater flexibility for setting up Due To and Due From accounts than the basic setup.

Note icon. Note: The intercompany distribution transaction setup only works for intercompany distribution transactions in an MEM database. If you want to setup intercompany distribution transactions for a company/database other than a MEM database, you must use other Microsoft Dynamics GP intercompany distribution software.

Important: Avoid using a fixed or variable allocation account as the Due To Account or Due From Account. If you do use a fixed or variable allocation account, any intercompany distributions that occur encounter errors and are not posted. For details, see Known Issues and Limitations.

Closed Troubleshooting: Changing Account Numbers

The following tools can be used to change the number of segments for account numbers (for example, from 3 segments to 2 segments) for several records as part of a mass process:

  • Professional Services Tool Libary (PSTL) [image] (Account Modifier/Combiner tool) in Microsoft Dynamics GP
  • CRG Changer [image] (third-party tool)

Issue: After using either tool, you select an account number on the Basic Intercompany Accounts Setup window, the following error message might appear:

Do you want to add this account?

This error message might appear, even though the account number already exists in the Account Maintenance window.

Cause: This issue can occur when invalid data appears in the ACTNUMST column of the GL00105 table. Specifically, these tools may leave a trailing account separator (like the dash character (-)) at the end of the account number in the column. For example, the invalid account number in that column is 11098-17010-. However, the account number should be 11098-17010, without the trailing dash (-).

Resolution: To resolve this issue, follow these steps:

  1. Make a backup copy of either the GL00105 table or the entire company database.
  2. Run the following statement on table GL00105 to remove the trailing account separator:

    3. update GL00105 set ACTNUMST = SUBSTRING(ACTNUMST, 1, X)

    • where X is replaced with the position of the trailing account separator minus 1

    For example, to change 11098-17010- to 11098-17010, replace X with 11 (that is, 12-1). The update statement is as follows:

    • update GL00105 set ACTNUMST = SUBSTRING(ACTNUMST, 1, 11).

See also

Mapping Intercompany Accounts (Basic)

Mapping Intercompany Accounts (Standard)

Standard Intercompany Accounts Setup: Examples

Intercompany Flow

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Basic Intercompany Accounts Copy: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Basic Intercompany > Copy button

Use this window to copy the distribution accounts from a selected entity to one or more other entities. You may only select from the entities to which you have access.

See also

Copying Intercompany Accounts

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Year End By Entity Segment: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP menu > Tools > Setup > Financial > General Ledger

Note icon. Note: An individual retained earnings account for each entity must be established before you close the year.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

To close the year by entity segment, follow these steps:

  1. Open the General Ledger Setup window (Tools > Setup > Financial > General Ledger).
  2. Select the Close to Divisional Account Segments check box.
  3. Choose the segment that contains the entity.
  4. Select OK.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Standard Intercompany Accounts Setup: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Multi-Entity Management > Company > Standard Intercompany

Tools > Setup > Multi-Entity Management > Company > Basic Intercompany > Standard Intercompany button

Available in Microsoft Dynamics GP 2018 R2 (MEM build 703s01 and newer).

Use this window to set up different sets of Due To and Due From accounts based on the account type (credit or debit) of the original transaction.

Currently, this setup window only works with the following Microsoft Dynamics GP modules:

  • Financial (all transaction types except transactions for Fixed Assets)
  • Payables (all transaction types)

See also

Mapping Intercompany Accounts (Standard)

Standard Intercompany Accounts Setup: Examples

Importing Due To and Due From Account Information for Intercompany

Importing Data: Standard Intercompany Account Setup

Basic Intercompany Accounts Setup: Overview

Advanced Intercompany Accounts Setup: Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Standard Intercompany Copy: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Multi-Entity Management > Company > Standard Intercompany > Copy button

Tools > Setup > Multi-Entity Management > Company > Basic Intercompany > select Standard Intercompany > Copy button

Available in Microsoft Dynamics GP 2018 R2 (MEM build 703s01 and newer).

Use this window to copy the distribution accounts from a selected entity to one or more other entities. You may only select from the entities to which you have access.

If account substitution is used, all account substitutions for entity segments of the accounts is performed during the copy process.

See also

Mapping Intercompany Accounts (Standard)

Standard Intercompany Accounts Setup: Examples

Copying Intercompany Accounts

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Standard IC Account Setup Import: Overview

Button showing that window Overview page is currently viewed.
Tools > Setup > Multi-Entity Management > Company > Standard Intercompany > Import button

Available in Microsoft Dynamics GP 2018 R2 (MEM build 703s01 and newer).

Use this window to import Due To and Due From account information from a CSV file. This option is useful when you want to use the same account information that exists in a different program.

For import file details, see Importing Data: Standard Intercompany Account Setup.

See also

Importing Due To and Due From Account Information for Intercompany

Importing Data: Standard Intercompany Account Setup

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Advanced Intercompany Accounts Setup: Overview

Button showing that window Overview page is currently viewed.
Tools > Setup > Multi-Entity Management > Company > Basic Intercompany > select Advanced Intercompany button
Tools > Setup > Multi-Entity Management > Company > Advanced Intercompany

Available as of Microsoft Dynamics GP 2016 R2 and when Use Advanced Intercompany is selected on the Multi-Entity Management Setup window.

Use this window to set up the Due To and Due From accounts by trigger or control account or by module. For payments using the Payables Manual Payment Entry, Build Payment Batch, Edit Payment Batch, or Edit Vendor Payment window, or for sales using the Cash Receipts Entry window, you can set up the control account for either CASH or RECV. However, it is better to set up the control accounts for CASH. Note icon. Note: If the CASH account is set up as the control account, then RECV account cannot be set up as the control account. And vice versa, if the RECV account is set up as the control account, the CASH account cannot be set up as the control account.

See also

Mapping Intercompany Accounts (Basic)

Mapping Intercompany Accounts (Standard)

Setting Up Due To and Due From Accounts for Advanced Intercompany

Importing Due To and Due From Account Information for Intercompany

Intercompany Flow

Advanced Intercompany: Control Accounts

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Advanced IC Account Setup Import: Overview

Button showing that window Overview page is currently viewed.
Tools > Setup > Multi-Entity Management > Company > Advanced Intercompany > Import button

Available as of Microsoft Dynamics GP 2016 R2 and when Use Advanced Intercompany is selected on the Multi-Entity Management Setup window.

Use this window to import Due To and Due From account information from a spreadsheet. This option is useful when you want to use the same account information that exists in a different program.

For import file details, see Importing Data: Advanced IC Account Setup.

See also

Importing Due To and Due From Account Information for Intercompany

Importing Data: Advanced IC Account Setup

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


PO Type Setup: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Purchasing > PO Type

You must complete this window if on the Multi-Entity Management Setup window, Purchasing tab, you selected the PO Auto Numbering check box.

Use this window to assign document IDs and purchase order next numbers for different purchase order types. The purchase order Type ID (document ID) can be up to seven characters long and the PO Next Number can be up to 10 characters long.

Note icon. Note: The purchase order type ID must be unique. If a Type ID already exists, you must enter a different value.

See also

Setting Up PO Automatic Numbering

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receipt Type Setup: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Purchasing > Receipt Type

You must complete this window if on the Multi-Entity Management Setup window, Purchasing tab, you selected the PO Auto Numbering check box.

Use this window to assign document IDs and receipt next numbers for different receipt types. The receipt Type ID (document ID) can be up to seven characters long and the Receipt Next Number can be up to 10 characters long.

Note icon. Note: The receipt type ID must be unique. If a Type ID already exists, you must enter a different value.

See also

Setting Up PO Automatic Numbering

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entity Item Transfer Setup: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Inventory > Entity Item Transfer

Use this window to set up a default Next Document Number for an entity item transfer.

When performing inventory transactions in the Item Transaction Entry window, this default Next Document Number applies when you select Entity Item Transfer as the Document Type.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entity Item Transfer Relation: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Inventory > Entity Item Transfer, select None, select Entity Relation

Use this window to set up the relationship between From Entity ID items and To Entity ID items that will be used for the Entity Item Transfer document type in the Item Transaction Entry window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Entity Copy: Overview

Button showing that window Overview page is currently viewed.
Utilities > Multi-Entity Management > Payroll > Employee Entity Copy

Available as of Microsoft Dynamics GP 2016 R2.

Use this window to copy an employee record from one entity to a different entity. To be able to copy a source employee record, the following conditions must be satisfied:

  • The source employee record must already exist
  • The destination entity must already exist
  • The user processing the transfer must have access to both the entity associated with the source employee record and the destination entity

See also

Copying an Employee Record to a Different Entity

Transferring an Employee Record from One Company Database to Another

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


User Roles By Entity: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > User Roles By Entity

Use this window to assign Microsoft Dynamics GP security roles to a user by entities. This window displays all non-power users, entities they have access to, and Microsoft Dynamics GP security roles. For each user, you can choose any roles for one entity and different roles for another entity .

This window is available when the GP Security by Entity option on the Security tab of the Multi-Entity Management Setup window is selected.

See also

About MEM - GP Security by Entity

Defining User Roles by Entity

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Template Logo by Entity: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Logo By Entity

Note icon. Note: For Microsoft Dynamics GP 2015 R2 and earlier, use this window to set up the default logo for the entity as described in this overview. However, as of Microsoft Dynamics GP 2016 RTM, this window is no longer available. To set up the default logo for an entity, use the Entity Setup window.

Use this window to assign logo images to different entities. Select an entity you have access to and choose an image file. The following image types are supported:

  • Graphics Interchange Format (GIF)
  • Tagged Image File Format (TIFF)
  • Windows bitmap (BMP)
  • Joint Photographic Experts Group (JPEG)
  • Portable Network Graphics (PNG)

See also

Setting up Logo by Entity for Word Templates

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assign Entity: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Utilities > Multi-Entity Management > Company > Assign Entity

Use this window to assign entities and, optionally, department IDs to existing transactions that are not yet associated with an entity. The scrolling windowshows only transactions that do not have an entity assigned.

As of Microsoft Dynamics GP 2016 RTM, you can assign entities to payroll transactions and computer checks that are imported using eConnect.

This utility shows transactions that do not have an assigned entity for the following modules:

  • General Ledger, Payables Management, Purchase Order Processing, Receivables Management, Sales Order Processing, Fixed Assets, Contract Administration, Project Accounting, Payroll, Inventory, Manufacturing, Field Service, and Company
  • PDK and WennSoft integrations

In the Project Accounting module, a contract also applies its entity to projects and transactions. The Payroll module includes a PR Setup module where you can select to assign an entity to local taxes.

See also

Assigning an Entity to a Transaction

(Master File) Entity Relation Setup: Overview

Assign Entity to Payroll Records

Assigning an Entity to a Transaction with Intercompany Distributions

Assigning an Entity to Equipment IDs

Assigning an Entity to Fee IDs

Assigning an Entity to Local Tax Codes

Assigning an Entity to Miscellaneous IDs

Assigning an Entity to Shift Codes

Assigning an Entity to Supervisor Codes

Assigning an Entity to a Contract

Assigning an Entity to a Cost Category

Assigning an Entity to a Transaction

Assigning an Entity to Unemployment Tax Codes

Assigning an Entity to a Workers' Compensation Code

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assign Entity to Payroll Records

Microsoft Dynamics GP > Tools > Utilities > Multi-Entity Management > Company > Assign Entity

Use the Assign Entity utility to assign an entity to a Payroll (PR) ID or code that is not already associated with an entity. The Payroll module includes PR Batches, Employees, and a PR Setup module that lists several payroll code types.

In the Assign Entity window, select a PR ID or code type in the tree view to display records in the scrolling window. You can select the number of records to display in case there are a large number of records to process.

Although the usual assignment is for one entity to be assigned to one ID or code, for some types of PR codes, you can grant access to more than one entity. The following table shows the entity relationships for different types of PR IDs and codes.

Assign Entity Sub-MODULE | MEM Alternate Window | Record to Entity Relationship
PR Batch |  | 1 to 1
Employees |  | 1 to 1
PR Location Setup | Company Addresses Setup | 1 to 1
PR Supervisor Setup | Supervisor Setup | 1 to 1
PR FUTA-SUTA Setup | Unemployment Tax Setup | 1 to Many
PR Workers' Compensation Setup | Workers' Compensation Setup | 1 to Many
PR Shift-Code Setup | Shift Code Setup | 1 to Many
Local Tax | Payroll Local Tax Setup | 1 to 1

One Record to One Entity Relationship

For PR ID and code types that have a one-to-one relationship with an entity, after you assign an entity, the record no longer appears in the Assign Entity window. For example, PR Batch and PR Location Setup. The 1 to 1 records are not available in their corresponding MEM alternate windows for further information changes until you process them using the Assign Entity utility.

Create any NEW 1 to 1 PR IDs or codes in their MEM alternate windows, which include an Entity ID box. After you assign an entity to a 1 to 1 record, the record does not appear in the Assign Entity window.

One Record to Many Entities Relationship

The one-to-many PR code types are available in their MEM alternate windows even if they have been assigned to an entity. As a best practice, use the MEM alternate windows, which include an Entity ID box, to grant one or more entities access to these codes because you can also assign rates, limits, and amounts at the same time.

A one-to-many PR code record continues to appear in the Assign Entity utility, even after you have assigned it to one or more entities using the Assign Entity window or its MEM alternate window. For example, to associate a tax code with entities 1, 2, and 3, you can use the Assign Entity utility to assign it to entity 1 and 2, even though it has already been set up for entity 3. The tax code record appears in the Assign Entity utility even though it had been assigned to entity 3.

If you want to use the Assign Entity utility because you have a large number of PR code records and/or a large number of entities, MEM takes some of the data for these codes, such as rates, limits, and amounts, from the Microsoft Dynamics GP defaults during processing. You may still need to modify these rates, limits, and amounts in their MEM alternate windows.

Notes

  • In the Assign Entity utility, when you try to assign a record to an entity that has already been granted access, the Entity Assignment Log (BSSI_Assign_Utility_Exception report) indicates that entity has already been assigned.
  • Assigning a PR ID or code to one or more entities does not change the default posting accounts defined in the Payroll Posting Accounts Setup window. However, MEM performs account substitution for posted amounts using the entity for which the amounts are being posted.

See also

Assigning an Entity to a Payroll Record

Assigning an Entity to a Transaction with Intercompany Distributions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assign Intercompany Distributions: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Utilities > Multi-Entity Management > Company > Assign Intercompany Distributions

Use this window to create intercompany distributions for transactions that are missing them. You can also perform account substitutions.

See also

Assigning an Entity to a Transaction with Intercompany Distributions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entity Tax Registration Setup: Overview

Button showing that window Overview page is currently viewed.
Tools > Setup > Multi-Entity Management > Company > Entity Tax Registration

Note icon. Note: For Microsoft Dynamics GP 2015 R2 and earlier, use this window to set up the default tax ID number for an entity as described in this overview. However, as of Microsoft Dynamics GP 2016 RTM, this window is no longer available. To set up the default tax ID for an entity, use the Entity Setup window.

Use this MEM window to associate a Federal ID Number for each entity. This number is printed on 1099 statements.

The Entity ID column displays only the entities that are associated with your user ID.

See also

Setting Up Entity-Specific Information for Printing on 1099 Reports

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


1099 Setup: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Purchasing > Payables, select 1099 Setup button

Use this MEM alternate window to set 1099 minimum amounts for an entity. The minimum amounts for each 1099 box is applied when you print the 1099 statement using the Print 1099 window.

1099 Minimum Amounts

By default, a company uses the 1099 minimum amounts that are entered on the standard Microsoft Dynamics GP 1099 Setup window. These values are saved in the PM40104 table. Use SQL Management Studio to review the table and see that it contains the default amounts for each 1099 box.

However, when MEM is used and entity-specific 1099 minimum amounts for a company have been entered on the MEM alternate version of the of the 1099 Setup window, the MEM values override the standard Microsoft Dynamics GP values. These amounts are saved in the MEM B3900107 table, which is initially empty by default.

To save data to the MEM B3900107 table, use the MEM alternate version of the of the 1099 Setup window to enter 1099 minimum amounts for a specific Entity, Tax Type, and 1099 Box combination.

During 1099 processing, if the B3900107 table is empty (no records), the 1099 minimum amounts from the PM40104 table are used.

During 1099 processing, if the B3900107 is not empty (has one or more records), the following occurs:

  • If a record for an entity-tax type-1099 box combination exists, the 1099 minimum amount for that record is used. Including a zero (0) amount ( Closed see more).

If a box on the MEM 1099 Setup window has a zero (0) value, it does not necessarily indicate that the box on the B3900107 table has a zero value. By default, no values appear on the B3900107 table. The only way for a zero value to appear on the B3900107 table is to change an existing non-zero value to a zero value.

In the image, the Rents line was previously 456.78, but was manually changed to zero (0).

  • If no record for an entity-tax type-1099 box combination exists, the 1099 minimum amount from the PM40104 table for the tax type-1099 box combination is used.

Non-Employee Compensation

In some cases, after installing the 2020 Year End update version of Microsoft Dynamics GP, the four 1099 boxes for the new Non-Employee Compensation (NEC) tax type are missing from both the Microsoft Dynamics GP standard version of the 1099 Setup window and the MEM alternate version of that window.

To resolve this issue, download and execute the 1099FIX.sql script as described in the following article:

  • Microsoft Dynamics GP Fall 2020 - Non-Employee Compensation (NEC) for 1099

After running the 1099FIX.sql script, it is possible that you might see one or more records in the B3900107 table with the combination of TEN99TYPE = 3 and TEN99BOXNUMBER = 15. Those records are not harmful and do not appear on the MEM alternate version of the 1099 Setup window, nor are they used during 1099 processing. If you want to delete those records, run the following SQL statement on the company database:

delete from B3900107 where TEN99TYPE = 3 and TEN99BOXNUMBER = 15

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payroll Setup Options

Tools > Setup > Payroll > Payroll, Options button

Use this window to define transaction numbers, specify the number of decimal places for tracking information, and set up user-defined fields.

When you use MEM, User-Defined 1 is used to record entities for reporting.

Tip: Enter Entity in User-Defined 1 as a reminder that MEM uses this field.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Supervisor Setup: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Payroll > Supervisor

Use this alternate Supervisor Setup window to set up a supervisor code and associate the code with the record of the employee that holds the supervisory position.

With MEM, you must assign an entity to a supervisor code. In this window, you can only select an employee that belongs to the specified entity.

See also

Assigning an Entity to Supervisor Codes

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Workers' Compensation Setup: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Payroll > Workers' Compensation

Use this alternate Workers' Compensation Setup window to define the codes used to calculate workers' compensation for your company.

With MEM, you must assign an entity to each workers' compensation code.

Create a set of workers' compensation codes for each entity. Although you can associate a code with more than one entity, the values in the window should remain the same such as the Calculation Method and Tax Rate Percent.

Tip: To see with which entities the code is associated, create a SmartList or view the information directly in the SQL database.

For example, use the following SQL query to view all the codes and the entities assigned to them:

select * from B3980102

See also

Assigning an Entity to a Workers' Compensation Code

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Shift Code Setup: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Payroll > Shift Code

Use this alternate Shift Code Setup window to set up a shift code and assign an entity to the shift code. When you use the Microsoft Dynamics GP Shift Code Setup window instead, a MEM extra window opens and displays the selected shift code.

Create a set of shift codes for each entity. Although you can associate a shift code with more than one entity, the values for the other fields in the window should remain the same such as Shift Premium and Amount.

See also

Assigning an Entity to Shift Codes

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Pay Code Setup: Overview

Tools >Setup > Payroll > Pay Code

Use the GP Pay Code Setup window to enter and maintain pay codes.

Counting Payroll Hours

When setting up for counting payroll hours, select a Pay Code such as HOUR then select Go To and select Pay Code Options to open the Pay Code Options window:

  • In versions of Microsoft Dynamics GP up to 2013, the Go To [image] icon is on the right side of the window.
  • In versions of Microsoft Dynamics GP as of 2013 R2, use the ribbon.

In the Pay Code Options window, select the Do Not Post Hours check box.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payroll Local Tax Setup: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Payroll > Local Tax

Use this window to enter information about local taxes that your employees must pay.

With Multi-Entity Management, you must assign an entity to each local tax code.

Note icon. Note: When Payroll Local Tax Security is selected on the Multi-Entity Management Setup window, you can associate only one local tax code with one entity. If you want to associate multiple entities with a local tax code, clear the Payroll Local Tax Security check box and use the Microsoft Dynamics GP security for setting up local taxes.

Tip: To see with which entities the code is associated, create a SmartList or view the information directly in the SQL database.

See also

Assigning an Entity to Local Tax Codes

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payroll Tax Identification Setup: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Payroll > Tax ID

Use the Payroll Tax Identification Setup window to set up assigned federal and state tax identification numbers and codes so they are printed correctly on government forms.

With Multi-Entity Management, you must assign an entity to each tax code.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Unemployment Tax Setup: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Payroll > Unemployment Tax

Use the Unemployment Tax Setup window to create, maintain, and delete information about state and federal unemployment taxes.

With Multi-Entity Management, you must assign an entity to each unemployment tax code.

See also

Assigning an Entity to Unemployment Tax Codes

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Direct Deposit-ACH Fields Setup: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Payroll > Direct Deposit > ACH Fields button

Use this alternate window to define the information that appears in the ACH files that are generated when you use direct deposit for your payroll records.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

With MEM, you use this window to configure ACH file information for each entity for which ACH files are created.

Note icon. Note: Before you open the ACH Fields Setup window, on the Direct Deposit Setup window, under the Update Bank Reconciliation With section, you must select the Individual Employee Earnings Statements option. If you do not select this option, individual employee transactions are not assigned to an entity.

See also

Generate ACH File

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payroll Vendor Setup

Tools > Setup > Payroll > Payables Integration > Vendors

Use the Payroll Vendor Setup window to make the association between payroll totals and their vendors.

Access to records on this window are determined by the settings on the Multi-Entity Management Setup window:

  • On the Modules tab, if Use Payroll is selected, you can only select the employees that belong to the entities that you are allowed to access.
  • On the Secruity tab, if Vendor Security is selected, you can only select the vendors that belong to the entities that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Use Add-On Employee’s

Tools > Setup > Payroll > Pay Policy Manager > Use Add-On Employee’s

Use the Use Add-On Employee’s window to assign an Add-On Code to a single employee or many employees.

When you open this window, an extra window opens. In the extra window, you can select the entities you want to display the data for the employees who belong to the selected entities. Only the entities to which you have access appear in the list.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Posting Setup

Tools > Setup > Posting > Posting

Use this Microsoft Dynamics GP window to set up payroll posting for Multi-Entity Management.

When you set up the payroll posting, under the Create a Journal Entry Per section, select Transaction. With this option selected, Microsoft Dynamics GP creates one journal entry per employee check regardless of the entity to which the employee or transaction is assigned. This option helps ensure that the GL entries are properly assigned to the correct entities.

However, when Batch is selected, Microsoft Dynamics GP creates one journal entry per batch. In this case, you must include only employee checks or transactions that belong to the same batch so that the GL entry is properly assigned to the correct entity. If the batch contains employee checks or transactions that are assigned to different entities, the GL entry cannot be assigned to the correct entity because multiple entities exist in the batch. As a result, when the batch is posted, the GL entry is assigned to an arbitrary entity.

See also

Setting Up Payroll Posting

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payroll Posting Accounts Setup

Tools > Setup > Posting > Payroll Accounts

Use the Payroll Posting Accounts Setup window to assign posting accounts for payroll transactions. Payroll posting accounts are the accounts that track gross pay, taxes withheld, and various deduction accounts. Transactions posted to these accounts appear on the payroll check posting register.

Counting Payroll Hours

Set up a default unit account as a payroll posting account so that you can post to the General Ledger any quantities that you are tracking, such as payroll hours.

Follow the Microsoft Dynamics GP procedure for setting up payroll posting accounts.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Time on Behalf: Overview

Tools > Setup > Payroll > Time on Behalf

When you use this window to set up and maintain time on behalf codes for your company, you can use the time on behalf codes that you define in this window to create specific time on behalf codes for each employee. Only the employee records to which you have access appear in the scrolling window.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Pay Schedule Setup: Overview

Tools > Setup > Payroll > Pay Schedule

When you use this window to set up and maintain pay schedule codes, only the employee records to which you have access appear in the scrolling window.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Timecard Restriction Setup: Overview

Tools > Setup > Payroll > Timecard Restrictions

When you use this window to set up and maintain restriction codes, only the employee records to which you have access appear in the scrolling window.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payroll Batches: Overview

Button showing that window Overview page is currently viewed.

Transactions > Payroll > Batches

Every batch is associated with an entity. In this window, batches are restricted by entity, which means that only batches related to the selected entity are displayed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Batch Prefix Setup: Overview

Tools > Setup > Payroll > Timecard Batches

When you use this window to set up and maintain batch prefix codes, only the employee records to which you have access appear in the scrolling window.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


User Entity Login: Overview

Button showing that window Overview page is currently viewed.

Use this window to select the default entity you want to use for all transactions during a session. Setting the default entity allows you to work more efficiently as you will not need to specify the entity for each transaction. However, if you post transactions for many entities you may want to leave this default blank to reduce the chance of posting a transaction to the wrong entity.

If you do not want to use the default entity for a specific transaction, you can change it at the time you enter the transaction.

You can open this window from any other window by selecting the File menu, and selecting User Facility Login.

Tip: You can add an Entity toolbar button, which gives you quick access to this window. The Entity button shows the current default entity.

See also

Setting Up the Default Entity for a User

Setting Up Microsoft Dynamics GP Security by Entity

Setting Your Default Entity

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


User Preferences: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > User Preferences

Use this alternate window to set up user preferences as usual in GP, and to indicate which entities are automatically selected in a MEM window that includes an Entity Scrolling Window. The entities that an Entity Scrolling Window displays area limited to those for the entities you are allowed to access.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

See also

Setting MEM List View Preferences

Working with Inquiries

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Action Lists in GP

Button showing that window Overview page is currently viewed.

Action lists are available when you select a module name in the Navigation Pane on the Microsoft Dynamics GP home area page. Action lists are a type of inquiry.

In the action lists, you can only view and select data for the entities that you are allowed to access (user level security). Access to data may also depend on the selection of other security options in the Multi-Entity Management Setup window.

Action lists are provided for the following modules:

  • Financial
  • Sales
  • Purchasing
  • HR & Payroll
  • Inventory
  • Manufacturing
  • Project
  • Field Service

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Financial Action Lists

When the Account Security check box on the Security tab of the Multi-Entity Management Setup window is selected, access to accounts in the Accounts action list is restricted to only the entities that you are allowed to access.

For example, you have access to entities 100 and 200. You can access accounts that have 100 and 200 entity segments.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Action Lists

The following modules must be selected in the Multi-Entity Management Setup window:

  • Use AR (Accounts Receivable)
  • Use SOP (Sales Order Processing)

Customers

When the Customer Security check box on the Security tab of the Multi-Entity Management Setup window is selected, access to customers in the Customers action list is restricted to only the entities you are allowed to access.

Sales Transactions

Access to transactions in the All Sales Transactions, the Receivables Transactions, and the Sales Order Transactions action lists is restricted to only the entities that you are allowed to access.

Receivables Batches

Access to batches in the Receivable Batches action list is restricted to only the entities that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Action Lists

The following modules must be selected in the Multi-Entity Management Setup window:

  • Use AP (Accounts Payable)
  • Use POP (Purchase Order Processing)

Vendors

When the Vendor Security check box on the Security tab of the Multi-Entity Management Setup window is selected, access to vendors in the Vendors action list is restricted to only the entities that you are allowed to access.

Purchasing Transactions

Access to transactions in the All Purchasing Transactions, the Payable Transactions, and the Purchase Order Transactions action lists is restricted to only the entities that you are allowed to access.

Payables Batches

Access to batches in the Payable Batches action list is restricted to only the entities that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


HR & Payroll Action Lists

When user-entity access is set up in the User Entity Setup window, access to Historical Timecards, Current Timecards, and My Team action lists is restricted to only the entities that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Action Lists

The following module must be selected in the Multi-Entity Management Setup window:

  • Use Inventory

Items

When the Item Security check box on the Security tab of the Multi-Entity Management Setup window is selected, access to items in the Items action list is restricted to only the entities that you are allowed to access.

Item Transactions

When the Item Security check box on the Security tab of the Multi-Entity Management Setup window is selected, access to transactions in the Item Transactions action list is restricted to only the entities that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Manufacturing Action Lists

The following module must be selected in the Multi-Entity Management Setup window:

  • Use Manufacturing

Bill of Materials

Access to items in the Bills of Materials action list is restricted to only the entities that you are allowed to access.

Picking Numbers

Access to picking numbers in the Picking Documents action list is restricted to only the entities that you are allowed to access.

Routings

Access to items in the Routings cation list, is restricted to only the entities that you are allowed to access.

Routings

Your access to manufacturing orders in the Manufacturing Orders action list is restricted to only the entities that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Action Lists

When user-entity access is set up in the User Entity Setup window, access to PTE Timesheets, PTE Expenses, Timesheets, and Employee Expenses action lists is restricted to only the entities that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Quick Journal Setup: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP menu > Tools > Setup > Financial > Quick Journal

Use this window to select from the entities you are allowed to access to assign an entity to a journal ID. After you select an entity, you can access only those journal IDs that are associated with that entity in the Journal ID Lookup window.

When GL Security is selected in the Multi-Entity Management Setup window, you can only view and access journal entries for the entities that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Account Maintenance: Overview

Button showing that window Overview page is currently viewed.

Financial > Cards > Financial > Account

If on the Security tab of the Multi-Entity Management Setup window, you select Account Security, the navigation buttons on this window do not appear. If you clear the Account Security option, you can then view and use the navigation buttons in this window. However, the account security functionality is not used.

Based on the design, it is not possible to have both the account security functionality and the navigation buttons on this window.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Variable Allocation: Overview

Button showing that window Overview page is currently viewed.

Financial > Cards > Financial > Variable Allocation

Use this window to specify variable allocations to break down expenses, utilities, cost, and other items.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Fixed Allocation: Overview

Button showing that window Overview page is currently viewed.

Financial > Cards > Financial > Fixed Allocation

Use this window to specify fixed allocations to break down expenses, utilities, cost, and other items.

For example, in the Transaction Entry window, you have the following transaction:

If on the Batch Entry window, the Break Down Allocation check box is selected, the document amount is allocated in multiple accounts.

After the allocation, Multi-Entity Management performs any required intercompany distributions. Also, receivables and payables transactions are processed with variable or fixed allocation operations.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mass Modify Chart of Accounts: Overview

Button showing that window Overview page is currently viewed.
Cards > Financial > Mass Modify

Available as of Microsoft Dynamics GP 2016 R2 (MEM build 604s07) and 2018 SP0 (MEM build 701s05).

Use this MEM alternate window to copy the information from existing accounts to new accounts.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Note icon. Note: The entity list view is available only when Modify is Copy.

The account description that appears on the newly copied accounts differs based on the Use Account Description option selected:

  • Existing Accounts: Copies the same description from the account that is being copied.
  • Account Segments: Creates a description that concatenates the segment descriptions, separating each segment with a hyphen (-). For example, after copying an account, the result is 100-6300-00.
    • For segment 100, the description is Administration.
    • For segment 6300, the description is Department.
    • For segment 00, the description is empty.
      The resulting description for account 100-6300-00 is Administration-Department.
      Any empty description is ignored.

When you copy the accounts, follow the instructions within the Microsoft Dynamics GP documentation.

Closed View example.

On this window, use the specified range and display settings:

  • Account range:
    • From: 000-6300-00
    • To: 000-6520-00
  • Display set to Selected Range

The following accounts appear in the scrolling window:

  • 000-6300-00
  • 000-6400-00
  • 000-6410-00
  • 000-6420-00
  • 000-6430-00
  • 000-6500-04
  • 000-6500-05
  • 000-6520-00

Review the following options for copying an account.

Closed Without the New Account Mask setting
  • In the entities list view, entities 100, 200, and 300 are selected.
  • The New Account Mask is not set.

When you select Modify, the accounts are copied as follows:

Entity 100 | Entity 200 | Entity 300
100-6300-00 | 200-6300-00 | 300-6300-00
100-6400-00 | 200-6400-00 | 300-6400-00
100-6410-00 | 200-6410-00 | 300-6410-00
100-6420-00 | 200-6420-00 | 300-6420-00
100-6430-00 | 200-6430-00 | 300-6430-00
100-6500-04 | 200-6500-04 | 300-6500-04
100-6500-05 | 200-6500-05 | 300-6500-05
100-6520-00 | 200-6520-00 | 300-6520-00
Closed With the New Account Mask setting
  • In the entities list view, entities 100, 200, and 300 are selected.
  • The New Account Mask is set as ???-????-01.
  • The segment 1 is the entity. If anything in segment 1 is defined (e.g., 100-???-??) of the New Account Mask, then the entities that are selected would override the segment 1 value.

When you select Modify, the accounts are copied as follows:

Entity 100 | Entity 200 | Entity 300
100-6300-01 | 200-6300-01 | 300-6300-01
100-6400-01 | 200-6400-01 | 300-6400-01
100-6410-01 | 200-6410-01 | 300-6410-01
100-6420-01 | 200-6420-01 | 300-6420-01
100-6430-01 | 200-6430-01 | 300-6430-01
100-6500-01 | 200-6500-01 | 300-6500-01
100-6520-01 | 200-6520-01 | 300-6520-01
Closed With the New Account Mask setting, but no entity
  • In the entities list view, no entities are selected.
  • The New Account Mask is set as 100-????-??.
  • The segment 1 is the entity. If anything in segment 1 is defined (e.g., 100-???-??) of the New Account Mask, then the entities that are selected would override the segment 1 value.

When you select Modify, the accounts are copied as follows:

  • 100-6300-00
  • 100-6400-00
  • 100-6410-00
  • 100-6420-00
  • 100-6430-00
  • 100-6500-04
  • 100-6500-05
  • 100-6520-00
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Batch Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Financial > Batches

Use this window to create or post batches.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

When the GL Security option on the Security tab of the Multi-Entity Management Setup window is selected, you can access batches based on user-entity access permission. With the GL Security option selected, MEM creates separate batches for each entity. In other words, the batches are independent of each other, and all transactions within a single batch must belong to the same entity. The lookup for the Batch ID is also restricted by user-entity access permission.

When alternate windows are not enabled, the GL Batch Entry Extra window opens when you open the Batch Entry window, so that you can enter an entity. Your default entity appears in the Entity ID box, which you can change to any other entity to which you have access.

Intercompany Bridge

Standard intercompany bridge processing activities occur when batches that are processed for intercompany transactions that are balanced within each company. This processing is available in MEM builds 604s12 (and newer) and 702s03 (and newer).

For examples, review the following:

  • Intercompany Bridge Only: Example
  • Intercompany Bridge with Multi-Entity Management: Example
  • Intercompany Bridge Where Some Databases Use MEM: Example 2
  • Intercompany Bridge Where Some Databases Use MEM: Example 1

See also

Assigning an Entity to a Batch

Intercompany Bridge Only: Example

Intercompany Bridge with Multi-Entity Management: Example

Intercompany Bridge Where Some Databases Use MEM: Example 2

Intercompany Bridge Where Some Databases Use MEM: Example 1

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transaction Entry: Overview

Button showing that window Overview page is currently viewed.

Transaction > Financial > General

Use this window to enter standard, recurring, and reversing transactions, to post individually entered transactions, and to void saved transactions.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

When you create a transaction, you can assign an entity to each journal entry so that access to unposted journal entries is restricted by entity. For existing journal entries, the entity cannot not be change. Also, you can view only the journal entries that belong to entities to which you have access.

When the GL Security option on the Security tab of the Multi-Entity Management Setup window is selected, you can access journal entries based on user-entity access permission. The lookup for the Journal Entry is also restricted by user-entity access permission.

Tip: To access records that are not assigned to entities, leave the Entity ID empty. The lookups in the Transaction Entry, Correct, and Copy windows display records that are not associated with an entity. This tip is useful if you want to access records from Cash Management, and in modules other than Payables Management, Purchase Order Processing, and General Ledger. To save or post these records, you must assign entities to the transactions.

Intercompany Distributions

After debit and credit accounts are added, intercompany distributions can be created by selecting Intercompany Distributions. To revert to the distributions that were manually entered, select Default, which deletes the intercompany distributions that were created.

Before intercompany distributions can be created, Batch ID must have a value.

On the Multi-Entity Management Setup window, on the Intercompany tab, you can select the Enable Stop Posting w/o Intercompany Accounts check box. When the check box is selected and the Due To and Due From accounts are not set up, then intercompany logic runs and creates two empty accounts for this intercompany process. Microsoft Dynamics GP stops posting the transactions because of these empty accounts.

Note icon. Note: The Period Close by Entity function affects the entering and posting behavior in this window. MEM checks if the period is closed for the transaction entity during posting and when entering the transaction date.

  • If the period is closed, then a message appears when you enter the transaction date, but you can still continue.
  • If the period is closed, you cannot post the transaction. MEM checks each line of the transaction and validates if the period is open for it.
  • If the period is closed, you cannot post the transaction. When you enter the transaction date, a message appears if lines are already there. If there are no lines, it is based on the header entity.
  • If you are posting from a subledger, the transactions posted to GL also pass through the same validation. MEM checks the distributions on the journal entry that resulted from the subledger posting with this functionality as explained earlier.

For more information, see Fiscal Periods Setup.

See also

Entering Transactions

Updating the Allocation Template for a GL Transaction

Intercompany Bridge with Multi-Entity Management: Example

Intercompany Bridge Only: Example

Intercompany Bridge Where Some Databases Use MEM: Example 1

Intercompany Bridge Where Some Databases Use MEM: Example 2

Intercompany Bridge Distributions without an Allocation Template: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Correct Journal Entry: Overview

Button showing that window Overview page is currently viewed.
Financial > Transactions > Financial > General > Correct button

Use this window to back out posted transactions.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Intercompany Bridge

The functionality for correcting a transaction for companies that use Intercompany Bridge is available in MEM builds 604s12 (and newer) and 702s03 (and newer).

When backing out of a journal entry, the Post through GL option on the Intercompany Bridge Setup window affects can affect the processing:

  • When the option is selected, the system must revert back to the journal entries created in the destination companies. The back out journal entries are automatically posted in the destination company.
  • When the option is cleared, the system must revert back to the journal entries created in the destination companies. The posting of the original and back out journal entries must be manually processed.

    • Note icon. Note: At the time the back out journal entry is created, the original journal entry may not have been posted yet.

See also

Backing Out and Correcting an Intercompany Journal Entry: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


GL Clearing Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Financial > Clearing

An entity is attached to each journal entry.

In this window, access to journal entries is based on user-entity access when the GL Security check box on the Security tab of the Multi-Entity Management Setup window is selected.

When the Account Security check box on the Security tab of the Multi-Entity Management Setup window is selected, access to accounts is also restricted.

If the Automatic Intercompany Distribution check box on the Intercompany tab of the Multi-Entity Management Setup window is selected , then the Due To/Due From are added in the journal entry posted if the any of the accounts used is different than the entity for the transaction.

If you use the Microsoft Dynamics GP Quick Journal Entry window instead of the MEM alternate window, the Quick Journal Entry Extra window opens. Alternatively, you can open the extra window from Transactions > Financial > Quick Journal > Additional > Multi Entity Extra or use the shortcut, Ctrl + M.

Note icon. Note: The Period Close by Entity function affects the entering and posting behavior in this window. MEM checks if the period is closed for the transaction entity during posting and when entering the transaction date.

  • If the period is closed, then a message appears when you enter the transaction date, but you can still continue.
  • If the period is closed, you cannot post the transaction. MEM checks each line of the transaction and validates if the period is open for it.
  • If the period is closed, you cannot post the transaction. When you enter the transaction date, a message appears if lines are already there. If there are no lines, it is based on the header entity.
  • If you are posting from a subledger, the transactions posted to GL also pass through the same validation. MEM checks the distributions on the journal entry that resulted from the subledger posting with this functionality as explained earlier.

For more information, see Fiscal Periods Setup.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Quick Journal Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Financial > Quick Journal

Use this window to select from the entities you are allowed to access to assign an entity to a journal entry.

In this window, access to journal entries is based on user-entity access when the GL Security check box on the Security tab of the Multi-Entity Management Setup window is selected.

After you select an entity, you can access only those journal IDs and journal entries that are associated with that entity in the Journal ID and Journal Entry Lookup windows.

Use the Intercompany Distribution button to create intercompany distributions for the journal entry. Use the Default button to delete the automatic intercompany distributions and leave the distributions that were manually entered.

Note icon. Note: The Period Close by Entity function affects the entering and posting behavior in this window. MEM checks if the period is closed for the transaction entity during posting and when entering the transaction date.

  • If the period is closed, then a message appears when you enter the transaction date, but you can still continue.
  • If the period is closed, you cannot post the transaction. MEM checks each line of the transaction and validates if the period is open for it.
  • If the period is closed, you cannot post the transaction. When you enter the transaction date, a message appears if lines are already there. If there are no lines, it is based on the header entity.
  • If you are posting from a subledger, the transactions posted to GL also pass through the same validation. MEM checks the distributions on the journal entry that resulted from the subledger posting with this functionality as explained earlier.

For more information, see Fiscal Periods Setup.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Financial Series Posting: Overview

Button showing that window Overview page is currently viewed.

Transactions > Financial > Series Post

A List view has been added to enable selecting of entities for which to display transactions. Only entities to which you have access are displayed.This functionality works only when the GL Security check box on the Security tab of the Multi-Entity Management Setup window is selected.

The Entity ID box in the scrolling window displays the entity attached to that transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Financial Posting Journal Options: Overview

Button showing that window Overview page is currently viewed.

Financial > Reports > Financial > Bank Posting Journals > New or Modify button

When you use this window to create report options for financial posting journals, you can use the entity scrolling window to select the entities for the financial posting journals that you want.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Quick Journal Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Financial > Quick Journal

In this window, an enitty ID is attached to each journal entry. If General Ledger Security on the Security tab of the Multi-Entity Management Setup window is selected, the journal entry is restricted by entity access. If Account Security is selected, the access to accounts is also restricted.

If you continue to use the Microsoft Dynamics GP window instead of the MEM alternate window, an extra window opens. Alternatively, to open the extra window, you can use the extras menu from the Microsoft Dynamics GP window (Additional > Multi-Entity Management Extra) or use the shortcut Ctrl+M.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Summary Inquiry: Overview

Button showing that window Overview page is currently viewed.
Financial > Inquiry > Financial > Summary

Use this window to view summary account balances for periods of an open fiscal year by scrolling through accounts.

When Account Security on the Security tab of the Multi-Entity Management Setup window is selected, you can view information only for the accounts that are associated with the entities to which you have access.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Detail Inquiry: Overview

Button showing that window Overview page is currently viewed.
Financial > Inquiry > Financial > Detail

Use this window to view detailed information about posted transactions during an open fiscal year.

When Account Security on the Security tab of the Multi-Entity Management Setup window is selected, you can view information only for the accounts that are associated with the entities to which you have access.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Journal Entry Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Financial > Journal Entry Inquiry

Use this window to view journal entries that were created.

If you use the Microsoft Dynamics GP Journal Entry Inquiry window instead of the MEM alternate window, the Journal Entry Inquiry Extra window opens. Alternatively, you can open the extra window from Inquiry > Financial > Journal Entry Inquiry > Additional > Multi Entity Extra, or use the shortcut, Ctrl + M.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


History Summary Inquiry: Overview

Button showing that window Overview page is currently viewed.
Financial > Inquiry > Financial > History Summary

Use this window to view summary account balances for periods of a historical fiscal year by scrolling through accounts.

When Account Security on the Security tab of the Multi-Entity Management Setup window is selected, you can view information only for the accounts that are associated with the entities to which you have access.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


History Detail Inquiry: Overview

Button showing that window Overview page is currently viewed.
Financial > Inquiry > Financial > History Detail

Use this window to view detailed information about posted transactions during a historical fiscal year.

When Account Security on the Security tab of the Multi-Entity Management Setup window is selected, you can view information only for the accounts that are associated with the entities to which you have access.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Budget Summary Inquiry: Overview

Button showing that window Overview page is currently viewed.
Financial > Inquiry > Financial > Budget Summary

Use this window to view period balances for each budget, the beginning balance for each budget, or the total of the amounts of a budget for any year, open or historical.

When Account Security on the Security tab of the Multi-Entity Management Setup window is selected, you can view information only for the accounts that are associated with the entities to which you have access.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Budget vs Actual Inquiry: Overview

Button showing that window Overview page is currently viewed.
Financial > Inquiry > Financial > Budget vs. Actual

Use this window to compare your budgets to what you actually spent for a selected account and budget.

When Account Security on the Security tab of the Multi-Entity Management Setup window is selected, you can view information only for the accounts that are associated with the entities to which you have access.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Net Change Inquiry: Overview

Button showing that window Overview page is currently viewed.
Financial > Inquiry > Financial > Net Change

Use this window to view changes (the debit and credit amounts and overall net change) to the balance of a selected account for an open year.

When Account Security on the Security tab of the Multi-Entity Management Setup window is selected, you can view information only for the accounts that are associated with the entities to which you have access.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Financial Trial Balance Report Options: Overview

Button showing that window Overview page is currently viewed.

Reports > Financial > Trial Balance

You can print the trial balance for selected entities only.

You must turn on the security for the Binary Stream alternate windows on the Security Setup window.

To print trial balance reports, in Options, select the option you want, and then select Modify. The Trial Balance Report Options window opens. On this window, you can select the entities for which you want to print the report. The records are filtered based on the entity selected and the entity segment of the General Ledger Accounts.

Note icon. Note: For all versions of MEM released as of October 2014, you can run the the financial trial balance reports on a Distributed Process Server (DPS.exe). However, running the financial trial balance reports on a Distributed Process Manager service (DPM.exe) is not supported by MEM.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Financial Statement Report Options: Overview

Button showing that window Overview page is currently viewed.

Reports > Financial > Financial Statement

Use this window to select options for printing a financial report.

You can print the report for the default Segment ID you specified, or you can select another Segment ID and its range for the report.

The Segment ID box in this window is taken from the Entity Segment in the Multi-Entity Management Setup window. Before you change the segment ID, you must select the Disable Financial Report Restrictions option on the Financial tab on the Multi-Entity Management Setup window.

The segment IDs for entities are restricted by user-level access. You can only see the entities to which you have secure access.

See also

Turning Off Financial Report Restrictions

Removing Financial Report Restrictions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Multicurrency Revaluation: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Routines > Financial > Revaluation

Use this window to set up default entries that appear throughout Multicurrency Management.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Use the Multicurrency Revaluation window to create and post transactions for gains and losses associated with fluctuating exchange rates. You can indicate whether you want to calculate realized or unrealized gains and losses during revaluation. This process includes all accounts from the selected module for the entity selected on the window and creates the General Ledger entry with default gain/loss account and with the same entity as selected in this window.

Note icon. Note: The Period Close by Entity function affects the entering and posting behavior in this window. MEM checks if the period is closed for the transaction entity during posting and when entering the transaction date.

  • If the period is closed, then a message appears when you enter the transaction date, but you can still continue.
  • If the period is closed, you cannot post the transaction. MEM checks each line of the transaction and validates if the period is open for it.
  • If the period is closed, you cannot post the transaction. When you enter the transaction date, a message appears if lines are already there. If there are no lines, it is based on the header entity.
  • If you are posting from a subledger, the transactions posted to GL also pass through the same validation. MEM checks the distributions on the journal entry that resulted from the subledger posting with this functionality as explained earlier.

For more information, see Fiscal Periods Setup.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Multicurrency Revaluation for Multiple Entities

In MEM build 604s10 (and newer) and build 702s01(and newer), the Entity list view replaces the single Entity box. With the Entity list view, you can select to process the multicurrency revaluation for several entities.

Note icon. Note: For the entities selected in this window, the batch for each entity is created, but the batches are not automatically posted even when the Post Through General Ledger Files option is selected on the Posting Setup window. For example, on this window, entities 000, 100, and 200 are selected. When you process transactions, these batches 000-MCRVL001,100-MCRVL001, and 200-MCRVL001 are created, but they are not automatically posted. To post the batches, use the series posting feature. For more information on series posting, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Reconcile To GL: Overview

Button showing that window Overview page is currently viewed.

Tools > Routines > Financial > Reconcile to GL

Use the alternate Reconcile to GL window to generate a Microsoft Excel spreadsheet that helps you match transactions, by entity, in the General Ledger with the originating transactions in the Payables Management and Receivables Management modules. The Inventory and Bank modules are also supported.

Reconcile to GL depends on the centralize or decentralize process. If you are using the centralize process, the Reconcile to GL window shows the payments that belong to a parent entity and child entities.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Beginning Balance for the Subledger

The Beginning Balance for the subledger is different from the Microsoft Dynamics GP value if you use MEM. If you use Microsoft Dynamics GP without MEM, the Beginning Balance includes all transactions created for the subledger that you are reconciling (Receivables Management, Payables Management, Inventory, and Bank). However, when you use MEM, the Beginning Balance includes only the transactions for the subledger where the entity of the distribution accounts is the same as the entity selected on the Reconcile To GL window.

As a result, when you use Microsoft Dynamics GP with MEM, only some of the transactions are included in the Beginning Balance amount. So the Beginning Balance is less when you use Microsoft Dynamics GP with MEM. Closed Review example.

For example, when you run the Reconcile to GL routine for the Inventory module, Microsoft Dynamics GP calculates the Beginning Balance by summing the EXTDCOST column for all records in the SEE30303 table. However, when you use MEM, the calculation is restricted based on the entity segment of the account index in the IVIVINDX column of the SEE30303 table. As a result, the sum total of the EXTDCOST column includes only some of the records in the SEE30303 table.

The account that is selected has no effect on the Beginning Balance, regardless of whether you run the Reconcile to GL report with or without MEM.

Transactions Included on the Reconcile to GL Report

When you use Microsoft Dynamics GP with MEM, the transactions that appear on the Reconcile to GL report are restricted based on the entity selected on the Reconcile To GL window. Only the transactions that are associated with the selected entity appear on the report. As a result, the MEM version of the Reconcile to GL report is not the same as when you use Microsoft Dynamics GP without MEM. The MEM version of the Reconcile to GL report has a lower Beginning Balance and fewer transactions.

Closed Review example.

For example, when you run the Reconcile to GL routine for the Inventory module, transactions are included on the left and right sides of the report as follows:

  • Left side: Microsoft Dynamics GP includes the inventory transactions based on the Start Date and End Date in the SEE30303 table. However, when you use MEM, the inventory transactions are restricted based on the entity segment of the account index in the IVIVINDX column of the SEE30303 table.
  • Right side: Microsoft Dynamics GP includes the General Ledger transactions from the GL20000/GL30000 tables based on the Start Date, End Date, and account numbers selected on the Reconcile To GL window. When you use MEM, the General Ledger transactions are restricted based on the entity segment of the account index in the GL20000/GL30000 tables.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Year End Closing: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP menu > Tools > Routines > Financial > Year End Closing

At the close of the year, Microsoft Dynamics GP moves records to History. Multi-Entity Management also moves records from Open to History.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Generate EFT Prenotes: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP menu > Tools > Routines > Financial > Generate EFT Prenotes

In this window, you can select from the entities to which you have access.

On the Security tab of the Multi-Entity Management Setup window, you can select Customer Security. When customer security is used, customer prenotes are generated for only the customers who belong to at least one of the selected entities. If the customer does not belong to any of the selected entities, the prenotes for that customer are not generated. If customer security is not used, no restrictions exist on the prenotes to be generated.

On the Security tab of the Multi-Entity Management Setup window, you can select Vendor Security. When vendor security is used, vendor prenotes are generated for only the vendors who belong to at least one of the selected entities. If the vendor does not belong to any of the selected entities, the prenotes for that vendor are not generated. If vendor security is not used, no restrictions exist on the prenotes to be generated.

For example, customer AARONFIT0001 belongs to entity 100 and 200. You select only entity 100 on the Generate EFT Prenotes window. Prenotes for AARONFIT0001 can be generated.

However, if customer AARONFIT0001 belongs to entity 100 and 200, and you do not select either entity 100 nor 200 on Generate EFT Prenotes window. Prenotes for AARONFIT0001 cannot be generated when Customer Security is selected on the Multi-Entity Management Setup window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


BSSI 1099 Form: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP menu > Tools > Routines > Multi-Entity Management > BSSI 1099 form

The Entity ID on the BSSI 1099 Form window is the default value for your account.

As you enter values for the boxes, if data matches the criteria you enter, the data appears in the scrolling window. If data does not exist, select Update to calculate the 1099 amounts so that they appear in the scrolling window.

Note icon. Note: The data in the scrolling window is current up to the time the update was last performed. To get the most current data, select the Update button.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Checkbook Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Financial > Checkbook

Entities are associated with checkbook IDs using the Entity Checkbook Setup window. Checkbook IDs are restricted by user-entity/checkbook access. The Checkbook ID lookup and the brows buttons are filtered by user-entity access.

Note icon. Note: After you create a checkbook, you must assign an entity to the checkbook in the Entity Checkbook Setup window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Bank Transaction Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Financial > Bank Transactions

In this window, you can access the checkbook IDs that are associated with the entities to which you have access. The checkbook lookups are filtered by user-entity access.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

The Default and Intercompany Distributions buttons have been added to this window.

On the Multi-Entity Management Setup window, on the Intercompany tab, you can select the Enable Stop Posting w/o Intercompany Accounts check box. When the check box is selected and the Due To and Due From accounts are not set up, then intercompany logic runs and creates two empty accounts for this intercompany process. Microsoft Dynamics GP stops posting the transactions because of these empty accounts.

Note icon. Note: When using MEM Intercompany Bridge a rounding difference can occur. In some cases, this difference can be resolved by creating an adjusting entry to balance the accounts. For details, see item for the Bank Transaction Entry window on the Known Issues and Limitations article.

Note icon. Note: The Period Close by Entity function affects the entering and posting behavior in this window. MEM checks if the period is closed for the transaction entity during posting and when entering the transaction date.

  • If the period is closed, then a message appears when you enter the transaction date, but you can still continue.
  • If the period is closed, you cannot post the transaction. MEM checks each line of the transaction and validates if the period is open for it.
  • If the period is closed, you cannot post the transaction. When you enter the transaction date, a message appears if lines are already there. If there are no lines, it is based on the header entity.
  • If you are posting from a subledger, the transactions posted to GL also pass through the same validation. MEM checks the distributions on the journal entry that resulted from the subledger posting with this functionality as explained earlier.

For more information, see Fiscal Periods Setup.

Intercompany Bridge

The intercompany bridge functionality works differently for different versions of Microsoft Dynamics GP:

  • In Microsoft Dynamics GP 2015 R2 and newer, the Due To and Due From accounts are based on the settings on the Intercompany Bridge Setup window. Account substitution is not needed. This updated functionality is for the Intercompany Bridge module when it is used alone (without MEM) or as a part of MEM.
  • In Microsoft Dynamics GP 2013 R2 and earlier, the Due To and Due From accounts are based on the Microsoft Dynamics GP intercompany account settings, and MEM account substitution occurs based on the entity of the account defined for the company.

See also

Entering Transactions

Intercompany Bridge with Multi-Entity Management: Example

Intercompany Bridge Only: Example

Intercompany Bridge Where Some Databases Use MEM: Example 1

Intercompany Bridge Where Some Databases Use MEM: Example 2

Intercompany Bridge Distributions without an Allocation Template: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Bank Deposit Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Financial > Bank Deposits

In this window, you can only select a Checkbook ID that belongs to an entity to which you have access.

In the entity scrolling window in this window, you can filter receipts by the entities you select. Only the entities to which you have secure access appear in the list.

If the Option box is Void, or if the Type box is Deposit without Receipts, the entity list is not available.

Note icon. Note: The Period Close by Entity function affects the entering and posting behavior in this window. MEM checks if the period is closed for the transaction entity during posting and when entering the transaction date.

  • If the period is closed, then a message appears when you enter the transaction date, but you can still continue.
  • If the period is closed, you cannot post the transaction. MEM checks each line of the transaction and validates if the period is open for it.
  • If the period is closed, you cannot post the transaction. When you enter the transaction date, a message appears if lines are already there. If there are no lines, it is based on the header entity.
  • If you are posting from a subledger, the transactions posted to GL also pass through the same validation. MEM checks the distributions on the journal entry that resulted from the subledger posting with this functionality as explained earlier.

For more information, see Fiscal Periods Setup.

See also

Entering Transactions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Bank Transfer Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Financial > Bank Transfers

In this window, you can access the checkbook IDs that are associated with the entities to which you have access. The Checkbook lookups are filtered by user-entity access.

To void a transfer, you must be able to access the Transfer From Checkbook ID and the Transfer To Checkbook ID for the selected transfer. If you cannot access these checkbook IDs, then the transfer record on the window is cleared. If you want to void the transfer, the administrator must assign checkbooks to the entities to which you have access. This can be done on the Entity Checkbook Setup window.

On the Multi-Entity Management Setup window, on the Intercompany tab, you can select the Enable Stop Posting w/o Intercompany Accounts check box. When the check box is selected and the Due To and Due From accounts are not set up, then intercompany logic runs and creates two empty accounts for this intercompany process. Microsoft Dynamics GP stops posting the transactions because of these empty accounts.

Note icon. Note: The Period Close by Entity function affects the entering and posting behavior in this window. MEM checks if the period is closed for the transaction entity during posting and when entering the transaction date.

  • If the period is closed, then a message appears when you enter the transaction date, but you can still continue.
  • If the period is closed, you cannot post the transaction. MEM checks each line of the transaction and validates if the period is open for it.
  • If the period is closed, you cannot post the transaction. When you enter the transaction date, a message appears if lines are already there. If there are no lines, it is based on the header entity.
  • If you are posting from a subledger, the transactions posted to GL also pass through the same validation. MEM checks the distributions on the journal entry that resulted from the subledger posting with this functionality as explained earlier.

For more information, see Fiscal Periods Setup.

Important: When the bank transfer is between two entities and Intercompany Distributions is selected on this window, the MEM alternate version of the Bank Transfer Posting Journal report does not show the resulting intercompany distributions. This situation occurs because of the design limitations of the underlying Microsoft Dynamics GP version of this report. So, while the report does not show the intercompany distributions, the resulting GL transactions include the intercompany distributions. Therefore, the resulting GL transactions are correct.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Reconcile Bank Statements: Overview

Transactions > Financial > Reconcile Bank Statement

In this window, your access to checkbooks is restricted by the user-entity-checkbook access that was previously set up. The Checkbook ID lookup only lists the checkbooks for the entities to which you have access.

Note icon. Note: The Period Close by Entity function affects the entering and posting behavior in this window. MEM checks if the period is closed for the entity used by the cash account of the checkbook ID in the Reconcile Bank Statements window and when entering the transaction date.

  • If the period is closed, then a message appears when you enter the transaction date, but you can still continue.
    • If you enter or modify a transaction date that falls within a closed period then a warning message will appear saying that the period is closed and that you cannot post the transaction within a closed period. You can proceed through the warning message but you will not be able to reconcile the transaction.
  • MEM checks each line of the transaction and validates if the period is open for it.
  • When you enter the transaction date, a message appears if lines are already there. If there are no lines, it is based on the header entity.
  • The transactions posted to GL also pass through the same validation. MEM checks the distributions on the journal entry that resulted from the subledger posting with this functionality as explained earlier.

For more information, see Fiscal Periods Setup.

Procedure

To adjust a bank reconciliation, creating intercompany distributions:

  1. In the Reconcile Bank Statements window, enter a checkbook ID, the bank statement ending balance and date, and the cut-off date.
  2. Select Transactions.
  3. In the Select Bank Transactions window, check the adjusted book balance against the bank balance you entered.
  4. When there is an amount in the Difference box, select Adjustments.
  5. In the Reconcile Bank Adjustments window, enter a cash account, select a transaction type from income or expense, enter a distribution account, and an amount that is positive or negative to balance the book statement with the bank statement.
  6. Select OK.
  7. When the account you use for the adjustment is for a different entity than the cash account for the check book, intercompany distributions are created (using accounts taken from the Basic Intercompany Accounts Setup window) to balance the entry.
  8. Check the results in the Transaction Entry window.

For an expense adjustment, the accounts are:

DR Expense Account

CR Cash Account

DR Intercompany Due To Account for the Originating Entity

CR Intercompany Due From Account for the Destination Entity

For a revenue adjustment, the accounts are:

DR Cash Account

CR Income Account

DR Intercompany Due From Account for the Destination Entity

CR Intercompany Due To Account for the Originating Entity

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Miscellaneous Check: Overview

Button showing that window Overview page is currently viewed.

Transactions > Financial > Miscellaneous Checks

Checkbook IDs is restricted by entity/checkbook access. Checkbook ID lookups are filtered by user-entity access. The default Entity ID value comes from Checkbook ID that is selected. If account security is turned on then the accounts are restricted by user-entity access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Bank Transfer Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Multi-Entity Management > Purchasing > Bank Transfer

Use this window to select a range of bank transfers to print on a report. You can filter the bank transfers by Batch Number, Payment Number, Checkbook ID, Vendor, or Date.

After you select Print, the report is printed with the entity, batch number, payment number, checkbook ID, checkbook description, document date, transfer number, and the transfer amount. This report also runs automatically when a bank transfer is posted.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Checkbook Register Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Financial > Checkbook Register

In this window, you can only select a Checkbook ID that belongs to an entity to which you have access.

In the entity scrolling window in this window, you can filter checkbook IDs by the entities you select. Only the entities that you have secure access to appear in the list.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Checkbook Balance Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Financial > Checkbook Balance

In this window, you can access the checkbook IDs that are associated with the entities to which you have access. The Checkbook lookups are filtered by user-entity access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Checkbook Report Options: Overview

Button showing that window Overview page is currently viewed.

Reports > Financial > Checkbook

When you use this window to create a report option for checkbook reports, you can select which entities for which you want to print checkbook reports.

To open this window, in the Checkbook Reports window, select New or Modify.

The scrolling window shows a list of entities to which you have access.

To save the settings, select Save. Or if you are asked to save your changes, select Yes. The reports displays the entity assigned to each record or transaction.

Reports

  • Checkbook List (Checkbook Reports > Checkbook List)
  • Checkbook Register (Checkbook Reports > Checkbook Register)
  • MC Undeposited Receipts Report (Checkbook Reports > Undeposited Receipts)

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Vendor Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Purchasing > Vendor

Use this window to add, edit, or delete vendor records.

As a best practice, select Enable Automatic Vendor Class Rolldown on the Purchasing tab of the Multi-Entity Management Setup window. When this option is selected, entities are always rolled down by class, which can reduce the administration maintenance for new vendor records. When this option is not selected, you are asked to choose to roll down by class or by user when a vendor class is changed.

When Disable Automatic Rolldown on the Others tab of the Multi-Entity Management Setup window is selected, the setting for Enable Automatic Vendor Class Rolldown is overridden.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Tip: As of Microsoft Dynamics GP 2016 R2, when you create a record, use the Select Entities window to select the entities to associate with the new record. Select Additional > Select Entities to open the Select Entities window.

Intercompany Bridge

When you save changes to a record, you might be asked to roll down the changes for the record in the destination companies. This check is performed when the Master Records Setup window is set up for with the company on which you are logged makes a change to an existing record.

If you select to roll down the changes, the Master Records Fields window appears, where you can select the class ID for the destination companies. The class ID is used to roll down the IDs that cannot be copied from one database to another (since the IDs might have different names).

See also

Rolling Down the Master Record

Adding or Updating a Master Record

Associating an Entity with a Record

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Create Customer/Vendor: Overview

Button showing that window Overview page is currently viewed.

Cards > Purchasing > Customer/Vendor

On the Security tab of the Multi-Entity Management Setup window, when you select to use customer or vendor security, you can access only the customer or vendor records that are associated with the entities that you can access.

When you create a new vendor or customer record by selecting Create Vendor or Create Customer, MEM automatically assigns the entities to which you have access to the new vendor or customer record.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


AP Replicator Template Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Multi-Entity Management > Purchasing > AP Replicator Template

Use this window to create templates that you can use to produce multiple invoices based on allocation percentages or amounts in the AP Replicator Mass Process window.

You can select a GL account number and distribution type for each entity selected in the template.

Duplicate entity entries are allowed only if the Distribution Type is Purch, in which case allocation is further distributed within the replicated documents for each entity.

See also

Setting Up AP Replicator Templates

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Batch Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Batches

Use this window to create a batch, or group, of transactions.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

When using MEM, entities are linked to batch IDs. The Batch ID lookup is restricted by entity and separate batches are created for each entity to prevent entities from "seeing" each the batches from other entities. Also the Checkbook ID lookup is filtered by entity to show only relevant checkbook IDs are available. This prevents users from entering payments into other entity checkbooks.

In this window, the Disable Bank Transfer check box is cleared by default. This options works with the when the Enable Bank Transfers on AP option on the Purchasing tab of the Multi-Entity Management Setup window is selected.

  • When Enable Bank Transfers on AP is selected and Disable Bank Transfer is selected, bank transfers are created when AP Checks are posted.
  • When Enable Bank Transfers on AP is selected and Disable Bank Transfer is cleared, bank transfers are not created.

Automatic intercompany distribution must run because the bank transfers are based on the intercompany distributions for payables transactions. Select Automatic Intercompany Distribution on the Intercompany tab on theMulti-Entity Management Setup window.

When a batch has been created for a parent entity, you can select the expansion Expansion Arrow icon. button beside the Entity ID to find out what child entities exist for the specified parent entity.

In this window, the Disable Bank Transfer check box is cleared by default. This option has no effect unless the Bank Transfers on AP option is selected on the Purchasing tab of the Multi-Entity Management Setup window.

  • If the Bank Transfer on AP option is selected and you select Disable Bank Transfer in this window, bank transfers are created when AP checks are posted.
  • If the Bank Transfer on AP option is selected and you clear the Disable Bank Transfer option in this window, bank transfers are not created.

Automatic Intercompany Distribution must run because the bank transfers are based on the intercompany distributions for payables transactions. Select Automatic Intercompany Distribution on the Intercompany tab of the Multi-Entity Management Setup window.

If you continue to use the Microsoft Dynamics GP window instead of the MEM alternate window, an extra window opens. Alternatively, to open the extra window, you can use the extras menu from the Microsoft Dynamics GP window (Additional > Multi-Entity Management Extra) or use the shortcut Ctrl+M.

See also

Assigning an Entity to a Batch

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transaction Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Transaction Entry

Use this window to enter beginning balances and to enter and pay invoices.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

When you use the MEM alternate version of this window, additional boxes are available so that you can associate an entity to a voucher number. As a result, access to unposted vouchers is restricted by user-entity access.

As of Microsoft Dynamics GP 2016 R2, when you do not use the MEM alternate version of this window, a MEM extra window with the MEM boxes appears. The functionality of the extra window when using MEM or the Intercompany Bridge functionality is as follows:

  • When you use MEM with or without the Intercompany Bridge module, the MEM Paybles Transaction Entry Extra window appears.
  • When you use only the Intercompany Bridge module (without MEM), the IC Payables Transaction Entry Extra window appears.

When you use the account substitution functionality, the specific account segments in the distribution accounts are replaced with the entity and department IDs.For more information about account substitution, see About Account Substitution.

Intercompany Bridge

On the Multi-Entity Management Setup window, on the Intercompany tab, you can select the Enable Stop Posting w/o Intercompany Accounts check box. When the check box is selected and the Due To and Due From accounts are not set up, then intercompany logic runs and creates two empty accounts for this intercompany process. Microsoft Dynamics GP stops posting the transactions because of these empty accounts.

When the account type of the originating account is PAY, the intercompany distribution account type will be MISC. In all other cases, the account type remain the same as the intercompany distribution account.

Note icon. Note: For AP Payments, even though the two empty accounts are removed from the distribution window, before posting the payments, MEM re-checks the intercompany logic. If the Due To and Due From accounts are not set up properly, the two empty intercompany accounts are created again, and Microsoft Dynamics GP stops posting.

See also

Zero Allocation: Overview

Restricting Duplicate Payable Document Numbers by Entity

Entering Transactions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transaction Entry Extra: Overview

Button showing that window Overview page is currently viewed.
Transactions > Purchasing > Transaction Entry

Use this window to enter MEM data that you want to associate with the payables transaction.

This window is available as of Microsoft Dynamics GP 2016 R2, when you use MEM with or without the Intercompany Bridge module, and you are not using the MEM alternate version of the Payables Transaction Entry window.

If you are using only the Intercompany Bridge module, the IC Bridge Transaction Entry Extra window appears.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Distribution Allocations: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Transaction Entry > Allocation ID Expansion Button

The values on this window come from the selected Allocation ID that is selected on the Payables Transaction Entry window. The values on this window are automatically updated based on the template of Allocation ID that is set up on the Entity Allocation Setup window. If needed, you can change the allocation values.

When sub-allocation is used, you can allocate the expenses to divisions or departments within an entity.

For example, you create a payables invoice for 1000.00 for entity 100 with the allocation template CORPADMINEXP. You select the expansion button Expansion Arrow icon. beside the Allocation ID. On the Distributions Allocation window, you can modify the default values from the template or accept the default values.

The distributions are allocated as shown on the following image. Only the PURCH and FNCHG distribution type accounts are allocated.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Request Resolution: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Request Resolution

When you open the Microsoft Dynamics GP Purchasing Request Resolution window, the custom Purchase Request Resolution Extra window also opens.

Use the extra window to associate a new or existing purchase request with a particular entity and, optionally, a department. Use the Purchasing Request Resolution window to create purchase orders or add to existing purchase orders.

The lookup function for the Item Number and the Site ID allow you to access only the items and sites that are attached to the entity selected in the extra window. The scrolling window displays only those items or sites that are attached to the selected entity.

Select Create or OK to create a purchase order for the selected item or site that retains its association with the entity in the extra window.

The other actions in this window include Select Vendor, Advanced Query, and Attach.

Note icon. Note: The Enable Distribution by Item on POP option in the Multi-Entity Management Setup window affects the behavior in this window. For more information, see Multi-Entity Management Setup window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Available Vendors: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Request Resolution > Select Vendor button

To open this window, open the Request Resolution window first, and then select Select Vendor. In the Available Vendors window, you can select a Vendor ID for the purchase order.

The Available Vendors window shows all vendors assigned to the selected Item Number or Site ID in the Purchase Request Resolution window. When you use vendor security, the list shows only vendors to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Attach To Purchase Orders: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Request Resolution > Attach button

To open this window, open the Request Resolution window first, and then select Attach. The Attach to Purchase Orders window shows the vendors and the purchase orders that you can access and that are also associated with the Entity ID selected in the Preview: Purchase Request Resolution Extra window.

To add a PO line, select a purchase order. Any required account substitutions are performed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Check Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Transaction Entry > Check expansion button

In this window the Checkbook ID lookup has been modified so that the available Checkbook IDs are filtered according to the user-entity access. The default value of the Checkbook ID is based on the settings of the Checkbook by Module window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transaction Entry Distribution: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Transaction Entry > Distributions button

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Selecting the Allocation ID creates an extra PURCH line in the Payables Transaction Entry Distribution window. The calculated amounts for such lines are based on allocated percentages from the default account. You can manually update the accounts and amounts using the Distribution window.

During transaction entry, account substitution replaces specific account segments in the PURCH and PAY distribution accounts with the entity and department IDs for the transaction. Each entity has its own Accounts Payable account. The entity segment value is the only difference across all entity Accounts Payable accounts.

Due To and Due From accounts come from the Entity Account Setup window.

Multi-Entity Management accepts multicurrency and not just US$. The Intercompany Distributions button is added to this window. When you select it, the relevant amounts are converted to the selected currency for the account although the default is US$.

When you close the Distribution window or saving the transaction, a message appears if the entity segment totals for the transaction are unbalanced. You do not have to resolve the issues, and can select OK to close the message window.

See also

Zero Allocation

Credit Memo Intercompany

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Manual Payment Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Manual Payments

In this window, the entity is attached to each payment so that access to unposted vouchers can be restricted by entity.The entity comes from the batch. When the batch ID is not used, the entity comes from the user default value. The batch and the transaction have same entity associated with them.

During transaction entry, account substitution replaces the designated account segments in the PAY distribution accounts with the entity and department IDs for the transaction. The CASH account comes from the Checkbook ID. The Payment Number lookup has been modified so that you can only make payments for the entities to which you have access.

The Checkbook ID lookup has been modified so that the user-entity access filters the available Checkbook IDs in the lookup. The restriction prevents users from entering payments into checkbooks for a different entity. Substitution for all the accounts occur based upon the entity on the window. The exceptions are cash accounts because they come from the checkbook ID and pay accounts, which are already substituted on the source document. The default value of the Checkbook ID is based on the settings of the Checkbook by Module window.

When this entity is a parent entity, this window works the same way as the Edit Vendor Payment window. You have access to all the vendors and documents that belong to any child entities and payment transactions created for the parent entity can be applied to child entity documents as well.

On the Multi-Entity Management Setup window, on the Intercompany tab, you can select the Enable Stop Posting w/o Intercompany Accounts check box. When the check box is selected and the Due To and Due From accounts are not set up, then intercompany logic runs and creates two empty accounts for this intercompany process. Microsoft Dynamics GP stops posting the transactions because of these empty accounts.

Payables Witholding by Child Facility functionality

During the Payables Payment process, while using centralized accounts payable, the system allocates withholding to child entities on distributions and creates separate accounts payables invoices per entity for withholding, depending on the status of the Enable Withholding By Child Entity check box on the Multi-Entity Management Setup window. For examples, see the overview for the Edit Vendor Payment window.

As of Microsoft Dynamics GP 2016 R2, the Entity ID expansion button opens a window where you can select entities of the documents that you want to include.

If you continue to use the Microsoft Dynamics GP window instead of the MEM alternate window, an extra window opens. Alternatively, to open the extra window, you can use the extras menu from the Microsoft Dynamics GP window (Additional > Multi-Entity Management Extra) or use the shortcut Ctrl+M.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Edit Vendor Payment: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Edit Vendor Payment

The name of this window and access path have changed in Microsoft Dynamics GP 2018. For more information about changes in Microsoft Dynamics GP 2018, see the Microsoft Dynamics GP documentation.

In Microsoft Dynamics GP 2016 R2 and earlier, this window is named Edit Payables Check and could be accessed as follows:

  • Transactions > Purchasing > Edit Checks

When you use this window to edit computer checks, you can access only the checks that are associated to entities to which you have access.

The entity is added to each payment so that access to unposted vouchers is restricted by entity. The default entity for a check is from the batch. If the batch ID is not used, then the entity is set to your default entity. Batches and transactions have the same entities associated with them.

The Payment Number lookup has been modified so that you can access only the payments that are associated with the entities to which you have access.

Account substitution replaces the designated account segment in the PAY distribution accounts with the entity. The CASH account is pulled directly from the Checkbook ID. Substitution for all accounts use the entity in the window, except for CASH accounts where the entity is taken from the Checkbook, and PAY accounts which use the entity from the source document.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

The Auto Apply process applies the payment to documents with the correct entity.

You can access this window from the Build Batch Payment window or from the Transaction menu. If the entity is a parent entity, then the centralized accounts payable logic runs. If the entity is a parent entity, then the centralized accounts payable credits and payments are automatically applied to the child entity documents.

As of Microsoft Dynamics GP 2016 R2, the Entity ID expansion button opens a window where you can select entities of the documents that you want to include.

On the Multi-Entity Management Setup window, on the Intercompany tab, you can select the Enable Stop Posting w/o Intercompany Accounts check box. When the check box is selected and the Due To and Due From accounts are not set up, then intercompany logic runs and creates two empty accounts for this intercompany process. Microsoft Dynamics GP stops posting the transactions because of these empty accounts.

Note icon. Note: If you use this window to print checks for a closed period, the check printing fails. However, an incorrect error message appears. For details about this issue, see the Known Issues and Limitations article for Edit Vendor Payment.

Payables Witholding by Child Entity Functionality

During the payables payment process, while using centralized AP, withholding tax to child entities are allocated on distributions, and separate AP invoices are created per entity for withholding. This functionality is dependent on the setting of the Enable Withholding By Child Facility check box on the Multi-Entity Management Setup window. For examples, see Payables Withholding by Child Entity Functionality.

Payables Discounts by Child Entity Functionality

During the payables payment process, while using centralized AP, MEM substitutes the Discounts Taken account and the Discount Available account with the child entity. This functionality is dependent on the setting of the Enable Discount Taken By Child Facility check box on the Multi-Entity Management Setup window. For examples, see Payables Discounts by Child Entity Functionality.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Apply Payables Documents: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Apply Payables Documents

Use this window to select the Entity ID in the Header, which is then used to restrict access to vouchers and payments. The default entity comes from the originating window. The Auto Apply process applies the payment to relevant documents based on the entity.

The centralize accounts payable functionality is available on this window. If the entity is a parent entity, then you can access all the vendors for the child entities and can automatically apply transactions to the documents belonging to the child entities.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

When on the Purchasing tab of the Multi-Entity Management Setup window the Enable JE Creation on AP option is selected and a payment, credit-memo, or return is posted, MEM creates journal entries to adjust intercompany distributions using the Due To and Due From accounts in the setup. The JE header entity comes from the Apply-From Document.

The originating entity is the entity segment value of the PAY account of Apply-From document and destination entity is the entity segment value of the PAY account of Apply-To document. The exchange rate is of Apply-To document.

If you continue to use the Microsoft Dynamics GP window instead of the MEM alternate window, an extra window opens. Alternatively, to open the extra window, you can use the extras menu from the Microsoft Dynamics GP window (Additional > Multi-Entity Management Extra) or use the shortcut Ctrl+M.

Note icon. Note: Discounts by child entity functionality is not available on this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Void Historical Payables Transactions: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Void Historical Transactions

Use this window to select the entity in the Header that is then used to restrict access to historical credit documents such as payments, credits, and returns that appear in this window. The Void button voids only the relevant documents.

When the transaction that is being voided is a payment and bank transfer transactions were created for that payment, the bank transfer transactions are also voided.

When an AP transaction (where bank transfer transactions are created) is voided after the checkbook has been reconciled, Microsoft Dynamics GP does not void the transaction. In this case, a reverse bank transfer entry is created.

Note icon. Note: Discounts by child entity functionality is not available on this window.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Void Open Payables Transactions: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Void Open Transactions

In this window, you select the entity in the Header. The open payables documents that appear in this window are then restricted to that entity. Selecting Void button only voids relevant documents.

If you continue to use the Microsoft Dynamics GP window instead of the MEM alternate window, an extra window opens. Alternatively, to open the extra window, you can use the extras menu from the Microsoft Dynamics GP window (Additional > Multi-Entity Management Extra) or use the shortcut Ctrl+M.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Scheduled Payments Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Scheduled Payments

Use this window to create a payables scheduled payments transaction for a selected entity. Account security is based upon user-entity access so the schedule can only be created for the entities to which the user has access. Document Number Security is also in place so that the user can only see those documents belonging to the entity specified on the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Zero Allocation: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Transaction Entry > Distributions button

Microsoft Dynamics GP functionality allows you to set up several purchase accounts that belong to different entities on the Vendor Accounts Setup window. On the Payables Transaction Entry Distributions window, those accounts get defaulted with zero amounts. With Multi-Entity Management a segment of these accounts is substituted with the entity assigned to the transaction. By using zero allocation, you can allocate to different purchase accounts. However, you have to setup the Allocation ID with the zero allocated percentage for the entities to which you want to allocate.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Build Payment Batch: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Build Payment Batch

The name of this window and access path have changed in Microsoft Dynamics GP 2018. For more information about changes in Microsoft Dynamics GP 2018, see the Microsoft Dynamics GP documentation.

In Microsoft Dynamics GP 2016 R2 and earlier, this window is named Select Payables Check and could be accessed as follows:

  • Transactions > Purchasing > Select Checks

Use this window to automatically build check batches for vendors or documents.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Centralized and Decentralized Processing

On the Purchasing tab of the Multi-Entity Management Setup window, the AP Mass Check Setup setting of Centralize or Decentralize determines the default setting for the Process Setup. You can change the Process Setup when you build a batch in this window.

  • When building a batch for a parent entity, select Centralize to include documents from the parent and any child entities. Select Decentralize to include documents from the parent entity only.
  • When building a batch for a child entity or for an entity that is not in a parent-child relationship, the documents included are the same for both.

Centralized Accounts Payable Process

The centralized payment process in MEM allows you to pay invoices for the parent and any child entity. If Centralized processing is selected, credit memos continue to be displayed on the next check stub regardless of an entity the credit was intended.

When Centralized Accounts Payable runs, the entity is attached to the batch. When the entity is a parent, you can access all of the documents and vendors that the child entities are allowed to access.

Credit memos are applied based on the vendor regardless of the entity. For example, if credit memos exist for vendor 1 of entity 100 (a child of entity 000), and the batch is for entity 000, then the credit memo can also be applied to the existing invoices for the other child entities.

Payment transactions are created for the entity defined only. This may be a parent entity.

As of Microsoft Dynamics GP 2016 R2, the Entity ID expansion button opens a window where you can select entities of the documents that you want to include.

See Centralize Accounts Payable Process: Example.

Important: If the same user simultaneously builds multiple batches with the centralized process, unexpected issues can occur. These issues can affect the integrity of your data, for example, invoices for one entity being included in the payment batch for another entity when no parent-child relationship between the two entities exists.

This limitation is due to technical constraints in Microsoft Dynamics GP.

To avoid unexpected issues related to building batches with the centralized process, use one of the following workarounds:

  • Ensure a single user builds only one centralized batch at a time.
  • When building a batch, use the decentralized process and select all relevant entities in the Entity List View on the Build Payment Batch window.

    • Tip: If no parent-child relationships have been set up on the Centralize AP Setup window, it is best to use the decentralized process on the Build Payment Batch window. To use decentralized as the default process, go to the Multi-Entity Management Setup window, select the Purchasing tab, and set AP Mass Check Setup to Decentralize.

Decentralized Accounts Payable Process

Select Decentralize to create one batch per entity that you select in the scrolling window.

The checkbook ID for each batch is taken from the Entity Checkbook Setup window. When you do not select a default checkbook for an entity, a check is not created for that entity.

When the batch created is for EFT, the created batches for all entities are EFT batches. When the default checkbook for the entity does not support EFT, that entity is not processed.

Payment transactions are created for each child entity selected.

When the selected entity is set up as a parent entity in a Centralize Setup window and you process the batch using the decentralize process, only invoices belonging to the parent entity are included in the batch. Invoices that belong to the child entities are not included.

Payables Witholding by Child Entity Functionality

During the payables payment process, while using centralized AP, withholding tax to child entities are allocated on distributions, and separate AP invoices are created per entity for withholding. This functionality is dependent on the setting of the Enable Withholding By Child Facility check box on the Multi-Entity Management Setup window. For examples, see Payables Withholding by Child Entity Functionality.

Payables Discounts by Child Entity Functionality

During the payables payment process, while using centralized AP, MEM substitutes the Discounts Taken account and the Discount Available account with the child entity. This functionality is dependent on the setting of the Enable Discount Taken By Child Facility check box on the Multi-Entity Management Setup window. For examples, see Payables Discounts by Child Entity Functionality.

See also

Shipping Methods Filter: Example

Applying the Shipping Method Filter to Credit Memos

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Edit Payment Batch: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Edit Payment Batch
Transactions > Purchasing > Build Payment Batch > Edit Payment Batch button
Transactions > Purchasing > Batches > Transactions button > Edit Payment Batch button

The name of this window and access path have changed in Microsoft Dynamics GP 2018. For more information about changes in Microsoft Dynamics GP 2018, see the Microsoft Dynamics GP documentation.

In Microsoft Dynamics GP 2016 R2 and earlier, this window is named Edit Payables Check Batch and could be accessed as follows:

  • Transactions > Purchasing > Edit Check Batch

You can access this window from the Build Payment Batch window, or from the Transactions menu. If the entity attached to the batch is a parent entity then the centralized accounts payables logic runs. The centralized accounts payables logic works in the same way on this window as it does on the Build Payment Batch window. Credits are automatically applied based upon the parent-child relationship.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

As of Microsoft Dynamics GP 2016 R2, the Entity ID expansion button opens a window where you can select entities of the documents that you want to include.

Applied Credit Documents Icon

When this window is opened, the icon ( [image]) that indicates a credit document is applied might not appear. This issue is related to a technical limitation.

To see the icon, in the Vendors list select and clear the check box for a vendor as follows:

  1. Open the window and select a Batch ID.

    2. The Vendors list is updated with all vendors who have documents in the batch. The initial setting for the check box of each vendor is cleared.

  2. Select the check box for a vendor, and then clear it.
  3. Select the check box for the vendor again.

After performing these steps, the icon should be visible for the documents were a credit document is applied.

Payables Witholding by Child Entity Functionality

During the payables payment process, while using centralized AP, withholding tax to child entities are allocated on distributions, and separate AP invoices are created per entity for withholding. This functionality is dependent on the setting of the Enable Withholding By Child Facility check box on the Multi-Entity Management Setup window. For examples, see Payables Withholding by Child Entity Functionality.

Payables Discounts by Child Entity Functionality

During the payables payment process, while using centralized AP, MEM substitutes the Discounts Taken account and the Discount Available account with the child entity. This functionality is dependent on the setting of the Enable Discount Taken By Child Facility check box on the Multi-Entity Management Setup window. For examples, see Payables Discounts by Child Entity Functionality.

See also

Shipping Methods Filter: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Series Posting: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Series Posting

In this window, a scrolling window has been added where you can select the entities you want. Only the entities to which you have access appear in the list.

The Entity ID in the scrolling window shows the entity attached to that transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Withholding by Child Entity Functionality: Overview

Transactions > Purchasing > Transaction Entry

During the payables payment process, while using centralized AP, withholding tax to child entities are allocated on distributions, and separate AP invoices are created per entity for withholding. This functionality is dependent on the setting of the Enable Withholding By Child Entity check box on the Multi-Entity Management Setup window.

On the Edit Vendor Payment window, for parent entity 100, apply both the invoices created for child entity 000 and 200.

Withholding by child entity functionality is also available on the following windows:

  • Edit Vendor Payment
  • Edit Payment Batch
  • Build Payment Batch
  • Manual Payments

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

See also

Payables Withholding by Child Entity Functionality: Example

Payables Discounts by Child Entity Functionality: Overview

Payables Discounts by Child Entity Functionality: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Discounts by Child Entity Functionality: Overview

Transactions > Purchasing > Transaction Entry

During the payables payment process, while using centralized AP, MEM substitutes the Discounts Taken account with the child entity. The Discount Available account is from the invoice.

To be able to use this functionality, select the Enable Discount Taken By Child Entity check box on the Multi-Entity Management Setup window.

Discounts by child entity functionality is also available on the following windows:

  • Edit Vendor Payment
  • Edit Payment Batch
  • Build Payment Batch
  • Apply Payables Documents

Note icon. Note: Discounts by child entity functionality is not available on the Payables Transaction Entry and the Void Historical Payables Transactions windows. The discounts by child entity functionality is not available for historical credit documents that you want to void.

See also

Payables Discounts by Child Entity Functionality: Example

Payables Withholding by Child Entity Functionality: Overview

Payables Withholding by Child Entity Functionality: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Discounts by Child Entity Functionality: Example

The following examples demonstrate the effects of the Enable Discount Taken By Child Entity check box on the payables check process.

Case 1

The Enable Discount Taken By Child Entity check box in the Multi-Entity Management Setup window is cleared.

Prerequisite: The child entities ID 000 and 200 belong to the parent entity 100.

  1. On the Payables Transaction Entry window, create two invoices, one for child entity 000 and another for child entity 200, with discount available.

  2. On the Edit Vendor Payment window, for parent entity 100 apply both the invoices created for child entities 000 and 200.
    After creating the payment for parent entity 100, the distribution and payment looks similar to the following on the Payables Transaction Entry Distribution window:

  3. The distribution shows a discount taken of 3.00. From this 1.00 is for the payment invoice for child entity 000, and 2.00 is for the payment invoice for child entity 200. Microsoft Dynamics GP consolidates the discount into one account andMEM performs account substitution with the entity attached to the payment, entity 100 in this case.

Case 2

The Enable Discount Taken By Child Entity check box in the Multi-Entity Management Setup window is selected.

Prerequisite: The child entities ID 200 and 300 belong to the parent entity 100.

  1. On the Payables Transaction Entry window, create two invoices, one for child entity 200 (200.00) and another for child entity 300 (300.00), with discount available. The discount in the example is 2%. After both invoices are created, they are posted.

  2. When invoices are created and posted, create a credit memo for child entity 200.

  3. Create a batch to pay payable checks for parent entity 100 and vendor ACETRAVE0001. Before you process the payable remittance, check that Post is selected.
  4. Select Inquiry > Purchasing > Transactions by Vendor, and select the vendor ID ACETRAVE0001 and entered credit memo (in this example CRM719)

  5. When you select zoom [image] Document Number, we can see that the discount is properly distributed across child entities.

See also

Payables Discounts by Child Entity Functionality: Overview

Payables Withholding by Child Entity Functionality: Overview

Payables Withholding by Child Entity Functionality: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Hold Payables Transaction: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Holds

Use this window to put a hold on the payables invoices. An entity scrolling window allows the you to select the entity to which payables transactions can be put on hold. The transactions displayed on the window are restricted based upon selected entities on scrolling window. The entities corresponding to each document are displayed as well on the scrolling window.

When you use the vendor lookup, the vendors are displayed based on user access if vendor security is turned on in the Multi-Entity Management Setup window.

If you continue to use the Microsoft Dynamics GP window instead of the MEM alternate window, an extra window opens. Alternatively, to open the extra window, you can use the extras menu from the Microsoft Dynamics GP window (Additional > Multi-Entity Management Extra) or use the shortcut Ctrl+M.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Materials Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > PA Transaction Documents > Purchase Materials

The scrolling window will be filtered based upon the entities selected in the scrolling window on the extra form. Only records related to the marked facilities in the scrolling window will be displayed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


AP Replicator Mass Process: Overview

Button showing that window Overview page is currently viewed.

Tools > Utilities > Multi-Entity Management > Purchasing > AP Replicator Mass Process

Use this window to review all unposted and not fully-allocated payables documents. Select the documents that you want to allocate and the Template ID that to determine how the vouchers are be allocated. Select Process to create new AP documents based on the Template ID.

The total amount allocated must not be greater than the original document amount. However, the total amount allocated can be less than the original document amount. The original document amount is reduced by any allocated amounts until the original amount reaches zero. Documents that have been created from the allocation process cannot be further allocated.

A new batch ID is created for each of the new AP documents, consisting of the entity, a hyphen, and the originating document batch ID.

Each AP document number is taken from its voucher number.

When on the AP Replicator Template Maintenance window, the Doc Number from Original Document option is selected for the template ID, MEM creates a document number for the payables document that is based on the original document number, followed by the entity for the allocation. When this newly-created AP document number is not unique and Microsoft Dynamics GP has been set up to require unique document numbers, MEM adds a sequential number suffix.

The Checkbook ID for each entity is taken from the Entity Checkbook Setup window.

Documents with Misc, Freight, Cash, Credit, Discount Amount, or Check Amounts cannot be allocated.

When on the AP Replicator Template Maintenance window, the Use Account from Template option is selected for the template ID, MEM uses the account number from the template for account substitutions and intercompany distributions, otherwise Microsoft Dynamics GP will assign the accounts.

When payables documents get replicated, analytical accounting transaction dimension codes also get copied to the new documents from the template being used.

See also

AP Replicator Mass Process: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


AP Replicator Mass Process: Example

This example demonstrates the AP Replicator Mass Process.

In the Vendor Account Maintenance window, the vendor ACETRAVEL0001 has the following accounts set up.

You then set up a replicator template.

The first line belongs to entity 100 and has two Assign IDs with a 20-80 percentage split.

The second line on the template belongs to entity 100 and has two Assign IDs with a 10-90 percentage split.

The third line on the template belongs to entity 200 and has the following Assign IDs. Neither Assign ID is attached any dimension.

The fourth line on the template belongs to entity 300 and has no Assign ID defined.

The last line on the template belongs to entity 100 and has two Assign IDs with a 30-70 percentage split.

In the User Access to Trx Dimension Codes window, you can see that the system administrator (SA) has access to dimension code A, but not B. And has access to dimension code S1, but not S2.

In the Payables Transaction Entry window, enter the payables document. And in the AP Replicator Mass Process window use the template that was just defined.

When you process it, three documents are generated.

The following paragraphs provide more information for the first document.

The first, second, and last line on the template belong to entity 100. The total percentage for these three lines is 10% + 15% + 5%, which is 30%. Hence the document amount on the first document is 30% of 10.00, which is 3.00. You can see the details in the Payables Transaction Entry window.

You can see the distribution of this amount on the Payables Transaction Entry Distribution window:

  • The first line on the template allocated 10% and has account number 000-1100-00, which is 100-1100-00 after account substitution for entity 100.
  • The third line on the template allocated 5%, and does not have an account associated with it. However, the default purchase account for the vendor is 000-1100-00, which is 100-1100-00 after account substitution.

Four Assign IDs exist on this distribution:

  • The first two belong to the first line defined on the template.
  • The last two belong to the last line on the template.

In detail, the following image shows the Assign IDs in the order from first to last:

The second distribution on the first document generated comes from the second line on the template, which has account 100-1200-00 after account substitution. It has two Assign IDs.

A payables document is generated in entity 200, corresponding to the third line on the template.

This document has two distributions.

The two distributions are shown in the following image:

While no dimension is defined on the third line on the template, the distribution of the payables document is still split according to the assigned percentage defined on the template.

The last payables document is generated in entity 300, corresponding to the fourth line on the template.

The fourth line on the template does not have any Assign ID or dimension attached to it. The payables document generated has the default dimension and dimension code.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Child Entity Setup: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Batches > Entity expansion button

You can access this window from the Payables Batch Entry window. When a batch has been created for a parent entity, you can select the expansion Expansion Arrow icon. button beside the Entity ID, which opens this window. In this window, you can find out what child entities exist for the specified parent entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Post Payments: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Post Payments

The name of this window and access path have changed in Microsoft Dynamics GP 2018. For more information about changes in Microsoft Dynamics GP 2018, see the Microsoft Dynamics GP documentation.

In Microsoft Dynamics GP 2016 R2 and earlier, this window is named Post Payables Checks and could be accessed as follows:

  • Transactions > Purchasing > Post Checks

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

If you select Enable Bank Transfer on AP in the Multi-Entity Management Setup window, the bank transfer process occurs when you post an AP payment batch. This process uses Multi-Entity Management to automate the intra-company transaction process.

To stop the bank transfer process on the payables batch, on the Payables Batch Entry window, select Disable Bank Transfer. On the Multi-Entity Management Setup window:

  • For Microsoft Dynamics GP 2013 R2 and earlier, on the Intercompany tab, the bank transfer functionality is not available when Enable Default CRM IC is selected.
  • For Microsoft Dynamics GP 2015 and newer, on the Intercompany tab, and the bank transfer functionality is not available when Enable Credit Apply Intercompany is selected.

For more information, see the Credit Memo Intercompany window description.

This process uses Multi-Entity Management to automate the intra-company transaction process.

Even though all of the checks come from the centralized payment checkbook, or parent entity checkbook, each company has a child checkbook set up on the Entity Checkbook Setup window.

When a payment batch is posted, the process captures the GL distribution associated with the payment batch. A bank transfer is created, transferring an amount from the individual company checkbooks to the centralized corporate checkbook equal to that company's AP debit.

The following example shows a Microsoft Dynamics GP distribution:

100-1100-01 | Accounts Payable | 12,000.00
200-1100-01 | Accounts Payable | 9,000.00
000-1100-01 | Cash | 21,000.00

Two bank transfers are created:

  • One transferring 12,000.00 from the company checkbook belonging to entity 100 to the corporate checkbook belonging to entity 000
  • The other transferring 9,000.00 from the company checkbook that has entity 200 to the corporate checkbook that has entity 000.
Account | Type | Debit | Credit
000-1100-01 | Cash | 0.00 | 21,000.00
100-1100-01 | Accounts Payable | 12,000.00 | 0.00
200-1100-01 | Accounts Payable | 9,000.00 | 0.00
000-1100-10 | Intercompany | 12,000.00 | 0.00
100-1100-02 | Intercompany | 0.00 | 12,000.00
000-1100-20 | Intercompany | 9,000.00 | 0.00
200-1100-02 | Intercompany | 0.00 | 9,000.00

Bank Transfer 1:

  • 100-1100-01 : 12,000.00
  • 000-1100-01: 12,000.00

Bank Transfer 2:

  • 200-1100-01: 9,000.00
  • 000-1100-01: 9,000.00

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transactions Inquiry - Vendor: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Purchasing > Transaction by Vendor

Use this window to view a range of payables documents that belong to one or more entities selected from the entities that you are allowed to access.

In this window, you can also check the payables totals by entity and for all entities , and open the AP Replicator (Allocation) Inquiry window.

If you continue to use the Microsoft Dynamics GP window instead of the MEM alternate window, an extra window opens. Alternatively, to open the extra window, you can use the extras menu from the Microsoft Dynamics GP window (Additional > Multi-Entity Management Extra) or use the shortcut Ctrl+M.

View Currency

Available in MEM build 802s03 (and newer).

The list view and the Total for Entity ID show the amounts in the currency based on he View > Currency menu options:

  • Functional

    • The list view and Total for Entity ID show the currency amounts in the functional currency of he company.

  • Originating

    • The list view shows the amounts in the originating currency of the transaction, and the Total for Entity ID shows the amount in the functional currency.

    If all transaction lines in the list view have the same originating currency, the Total for Entity ID shows the amount in the originating currency with the correct currency symbol.

  • Reporting

    • The list view and Total for Entity ID show the currency amounts in the reporting currency with the correct currency symbol.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transaction Inquiry - Document: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Purchasing > Transaction by Document

Use this window to display documents that belong to one or more entities using the scrolling window. The Transaction Inquiry Report printed from this window displays the entity for each transaction but only includes those transactions that are displayed.

The expansion button Expansion Arrow icon. beside Document Number opens the AP Replicator Inquiry window, which displays all the invoices including the originating invoices and the allocated invoices. The original invoices from which allocated invoices are derived are also displayed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transaction Entry Zoom: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Purchasing > Transaction by Vendor or Transaction by Document > Select a document > Document Number link

Use this window to display the transaction records selected on the Payables Transaction Inquiry window and their corresponding entity and allocation IDs. Select the expansion button Expansion Arrow icon. next to Allocation ID to display individual allocation details.

If you continue to use the Microsoft Dynamics GP window instead of the MEM alternate window, an extra window opens. Alternatively, to open the extra window, you can use the extras menu from the Microsoft Dynamics GP window (Additional > Multi-Entity Management Extra) or use the shortcut Ctrl+M.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Distribution Allocations Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Purchasing > Transaction by Vendor > Document Number link > Allocation ID Expansion Button

This window displays the distribution allocation percentages for the payables document. The distributions for this payables transaction have been divided into the percentages.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Payments Zoom: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Purchasing > Transaction by Vendor or Transaction by Document > Select a payment document > Voucher/Payment Number link

The window displays work, open, or history records from manual payments as well as their corresponding entities.

If you continue to use the Microsoft Dynamics GP window instead of the MEM alternate window, an extra window opens. Alternatively, to open the extra window, you can use the extras menu from the Microsoft Dynamics GP window (Additional > Multi-Entity Management Extra) or use the shortcut Ctrl+M.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Summary Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Purchasing > Payables Summary

In this window, use the list to select which entities for the transactions that you want to include for the summary calculations. The Payables Summary Inquiry Journal Report printed from this window reflects the entities selected.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Request Resolution - Advanced Query: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Request Resolution > Advanced Query button

To access this window, on the Purchase Request Resolution window, select Advanced Query.

When you use the MEM vendor, item, and site security features, this window shows only the vendors, items, and sites to which you have access.

In this window, select the Vendor ID, then select from the ranges available, select the items and sites to add to the scrolling part of the Purchase Request Resolution window.

Select Run Query to add the items and sites in the Purchase Request Resolution window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


AP Replicator Allocation Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Multi-Entity Management > Purchasing > AP Replicator Allocation

Use this window to display an inquiry for the allocated invoices. You can filter records by Originating Document, Vendor, Document Date, and/or Document Number.

The window displays the originating voucher number, vouchers created from this originating voucher, the total amount from the originating voucher, the allocated amounts from new vouchers and the template ID and vendor ID displayed in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


AP Replicator AA Dimensions: Overview

Button showing that window Overview page is currently viewed.

Cards > Multi-Entity Management > Purchasing > AP Replicator Template, select Distribution Expansion Button

Use this window to enter analytical accounting dimensions and analytical accounting codes to be used when creating a invoice.

See also

Setting Up AP Replicator Templates

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Trial Balance Reports: Overview

Button showing that window Overview page is currently viewed.

Reports > Purchasing > Trial Balance

Use this window to print reports for documents that belong to one or more entities. You use the scrolling window in the Payables Trial Balance Reports Options window to select the entities. This window does not process the Quick Aged Trial Balance report, this report prints a result for all entities.

Note icon. Note: For versions of MEM released as of October 2014, you can run the payables trial balance reports on a Distributed Process Server (DPS.exe). However, running the payables trial balance reports on a Distributed Process Manager service (DPM.exe) is not supported by MEM.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Trial Balance Report Options: Overview

Button showing that window Overview page is currently viewed.

Reports > Purchasing > Trial Balance > New or Modify button

Use this window to print reports for documents that belong to one or more entities. When you open this window, an Entity Scrolling Window appears where you can select the entities you want. You cannot use this window to process the Quick Aged Trial Balance report. This report prints a result for all entities.

Notes:

  • When you run a report that excludes the Credit Balance and Zero Balance values, the totals on the report for all entities may not match totals on the report printed for all individual entities.
  • When you run the Historical Aged Trial Balance (no entities selected) and exclude Zero Balance values, the MEM alternate report excludes vendors with zero balances and then applies the standard entity filter. As a result, the report shows only the vendors with balances who are associated with entities to which you have access.

    When you run the Historical Aged Trial Balance for a selected entity and exclude Zero Balance values, the vendors that have zero balances and are associated with the selected entity are excluded from the report. The resulting report excludes the vendors with zero balances that are associated with the selected entity, however, the vendors that have zero balances who are not associated with the selected entity are included.
    For example, you select entity 100. All vendors with a zero balance associated with entity 100 are not included on the report. However, vendors with zero balances that are associated with other entities (for example, 200), are included on the report.
Historical Aged Trial Balance Report

In a certain situation, when you generate this report for a parent entity the total shown on the report appears to be imbalanced. This issue occurs due to a limitation within Microsoft Dynamics GP. Review the following example to better understand when this situation occurs.

Two entities exist, parent entity 000 and child entity 200. The following events occur:

  • June 4 - two invoices are created: Invoice1 for 100.00 and Invoice2 for 200.00.
  • June 5 - a payment of 100.00 is made for Invoice1 on the Apply Payables Documents window for parent entity 000, which pays for invoice of child entity 200.
  • June 7 - a void transaction for the 100.00 payment is processed.

When you generate the Historical Aged Trial Balance Report for the entity to which the payment belongs, and with a date that is earlier than the date of the void transaction, the report appears to be imbalanced because the payment that is applied to the invoice for the child entity does not appear on the report. However, the amount for the voided transaction does appear. In this example, the report is generated for entity 000 using the date June 5 shows the amount for the 100.00 void transaction, but does not show the amount for the 100.00 payment that is applied to the child entity 200.

To generate a Historical Aged Trial Balance Report that shows all amounts for a balanced report, you must select all entities (parent and child) that are affected by the voided transactions. In this example, when you generate the report, ensure to select both entities 000 and 200.

SSRS Report: Historical Aged Trial Balance - MEM - Multicurrency

This copy of the standard Historical Aged Trial Balance report for MEM includes the following multicurrency information.

Description
Currency ID This column displays the currency ID of the document.
Exchange rate

This column displays the exchange rate for the document.

For documents in the functional currency, this column is empty.

Originating and functional amounts

The originating amount is the amount in the currency ID of the document. The functional amount is the calculated amount based on the originating amount and the exchange rate. The originating and functional amounts appear for the following values:

  • Document Amount
  • Discount Avail
  • Writeoff Amount
  • Aging Bucket 1
  • Aging Bucket 2
  • Aging Bucket 3
  • Aging Bucket 4

For documents in the functional currency, only the functional amount is available.

The report is organized within each vendor by originating currency with subtotals for both the originating and functional amounts. If multiple non-functional currencies are used for the same vendor, document subtotals for each originating currency is provided separately. The following are examples of the report.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Check Information Reports: Overview

Button showing that window Overview page is currently viewed.

Reports > Purchasing > Check Information

Use this window to print reports for documents that belong to one or more entities. You use the scrolling window in the Check Information Reports Options window to select the entities.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Check Information Report: Overview

Button showing that window Overview page is currently viewed.

Reports > Purchasing > Check Information > New or Modify button

Use this window to print reports for documents that belong to one or more entities. Use the scrolling window to select the entities.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Analysis Reports: Overview

Button showing that window Overview page is currently viewed.

Reports > Purchasing > Analysis

Use this window to print the following reports for the vendors that are associated with your default entity value that is visible in the toolbar:

  • Purchase Order Status
  • Expected Shipments By Item
  • Expected Shipments By Vendor
  • Received/Not Invoiced By Item
  • Received/Not Invoiced By vendor
  • Shipment/Invoice Matching
  • POP Purchase Order Lines to Release by Purchase Order
  • POP Purchase Order Lines to Release by Release By Date
  • POP Purchase Order Shipment Analysis by Item
  • POP Purchase Order Shipment Analysis by Vendor
  • Vendor Cash Requirements
  • Received Not Invoiced

To access the Purchasing Analysis Reports Options window, select New or Modify.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Setup Reports: Overview

Button showing that window Overview page is currently viewed.

Reports > Purchasing > Setup/Lists

Use this window to print the following reports for vendors who are associated with your default entity value that is visible in the toolbar:

  • Vendor List
  • Vendor Information
  • Vendor Address
  • Vendor Financial

To access the Purchasing Setup Reports Options window, select New or Modify.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing History Reports: Overview

Button showing that window Overview page is currently viewed.

Reports > Purchasing > History

Use this alternate window to print history reports or send the report in an email message. When you use this window, the history reports that are created are only for the entities that you select.

  • In MEM build 605s01 (and earlier) and MEM build 704s02 (and earlier), the history reports are only for the default entity that is visible in the toolbar.

    • In the generated report, the header shows the entity for which the report is generated.

  • In MEM fbuild 605s02 (and newer) and MEM build 704s03 (and newer), the history reports are for the entities that you select in the list view on the Purchasing History Reports Options window (which you access by selecting New or Modify).

    On the generated report, the header shows all the selected entities. The line details of the report has a column header for the entity with the entity shown on the line of the transaction. Closed View example.

    Note icon. Note: When Reports is set to Returns Trx History or Returns Distribution, the generated reports do not show the entities in the report header nor is the entity column add to the lines area. The reason these reports are excluded from this change is because these reports belong to a third-party dictionary (the Purchase Order Enhancements dictionary, which has the file name POE2277.DIC).

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

You can print the following reports:

  • PM Distribution History Detail
  • PM Distribution History Summary
  • PM Transaction History Detail
  • PM Transaction History Summary
  • PM Transaction Distribution History
  • MC PM Transaction History Report-Detail
  • MC PM Transaction History Report-Summary
  • POP Purchase Order History Report-Detailed
  • POP Purchase Order History Report-Summary
  • POP Receivings Trx History Report-Detailed
  • POP Receivings Trx History Report-Summary
  • POP Distribution Detail History Report

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing History Report Options: Overview

Button showing that window Overview page is currently viewed.

Reports > Purchasing > History > select New or Modify

Use this alternate window to create report options for the Purchasing series history reports.

  • In MEM build 605s01 (and earlier) and MEM build 704s02 (and earlier), the history reports are only for the default entity that is visible in the toolbar.
  • In MEM build 605s02 (and newer) and MEM build 704s03 (and newer), the history reports are for the entities that you select in the list view.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Posting Journals: Overview

Button showing that window Overview page is currently viewed.

Reports > Purchasing > Posting Journals

Use this alternate window to print posting journals or send them in an email message. When you use this window, the posting journals that are created are only for the entities that you select.

  • In MEM fbuild 605s01 (and earlier) and MEM build 704s02 (and earlier), the posting journals are only for the default entity that is visible in the toolbar.

    • In the generated report, the header shows the entity for which the report is generated.

  • In MEM build 605s02 (and newer) and MEM build 704s03 (and newer), the posting journals are for the entities that you select in the list view on the Purchasing Posting Journals Options window (which you access by selecting New or Modify).

    On the generated report, the report header shows all the selected entities. The line details of the report shows the entities in one of the following ways:

    • The entity appears before the details of a particular transaction. Closed View example.

    • The line details of the report has a column header for the entity with the entity shown on the line of the transaction. Closed View example.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

You can print the following reports:

  • Transaction Journal
  • Transaction Journal Reprint
  • Manual Payment Journal
  • Manual Payment Journal Reprint
  • Checks Journal
  • Checks Journal Reprint
  • PM GL Distributions Detail
  • PM GL Distributions Summary
  • PM Reprint GL Distribution Detail
  • PM Reprint Intercompany Distribution Detail
  • Apply Journal
  • Void Reprint Journal
  • Voided Payments
  • Voided Vouchers Reprint
  • Voided Vouchers
  • POP Purchasing Voided Journal
  • POP Purchasing Voided Journal – Reprint
  • POP Receivings Posting Journal
  • POP Receivings Posting Journal – Reprint
  • POP Receivings Voided Journal
  • POP Receivings Voided Journal – Reprint
  • PM Computer Check Register
  • POP Receiving Distribution Detail
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Posting Journals Options: Overview

Button showing that window Overview page is currently viewed.

Reports > Purchasing > Posting Journals > select New or Modify

Use this alternate window to create posting journal report options.

  • In MEM build 605s01 (and earlier) and MEM build 704s02 (and earlier), the posting journals are only for the default entity that is visible in the toolbar.
  • In MEM build 605s02 (and newer) and MEM build 704s03 (and newer), the posting journals are for the entities that you select in the list view.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Post Payables Scheduled Payments: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP menu > Tools > Routines > Purchasing > Post Scheduled Payments

Use this window to post scheduled payments. The schedule number and vendor ID are restricted based on your user-entity access. When you post a scheduled payment, the invoices are created with the specified entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Customer Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Sales > Customer

Use this window to add and modify customer records and information.

When the rolldown by entity functionality is available, you are asked to choose to roll down the data by user or by class when you change the customer class ID.

On the Others tab of the Multi-Entity Management Setup window, if Disable Automatic Rolldown is selected, the entity is not rolled down.

Tip: As of Microsoft Dynamics GP 2016 R2, when you create a record, use the Select Entities window to select the entities to associate with the new record. Select Additional > Select Entities to open the Select Entities window.

Intercompany Bridge

When you save changes to a record, you might be asked to roll down the changes for the record in the destination companies. This check is performed when the Master Records Setup window is set up for with the company on which you are logged makes a change to an existing record.

If you select to roll down the changes, the Master Records Fields window appears, where you can select the class ID for the destination companies. The class ID is used to roll down the IDs that cannot be copied from one database to another (since the IDs might have different names).

See also

Rolling Down the Master Record

Adding or Updating a Master Record

Associating an Entity with a Record

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


NAP National Accounts Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Sales > National Accounts

Use this window to associate child customers with parent customers. In this window, you can only select a Parent Customer ID that belongs to an entity to which you have access, and you can only add a child customer that belongs to an entity to which you have access. Any existing child customers can be displayed or removed from the association with the selected parent customer.

In the Select Children window (Cards > Sales > National Accounts, select Select Children), you can add only those customers in the selected range that belong to an entity to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Transaction Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Transaction Entry

Use this window to assign an entity to a transaction and perform account substitution and intercompany distributions. MEM substitutes the entity in the designated account segment for the account distributions. You can enter an Allocation ID to break down the distributions as specified in the Entity Allocation Setup window.

When you open the Receivables Transaction Entry window that is not the MEM alternate window, the RM Sales Entry Extra window opens so that you can enter Multi-Entity Management data.

Multi-Entity Management allows the use of multicurrencies and not just US$. When you select the Intercompany Distribution button, MEM converts the relevant amounts to the selected currency for the account. The Originating Debit and Credit are displayed in the selected currency.

On the Multi-Entity Management Setup window, on the Intercompany tab, you can select the Enable Stop Posting w/o Intercompany Accounts check box. When the check box is selected and the Due To and Due From accounts are not set up, then intercompany logic runs and creates two empty accounts for this intercompany process. Microsoft Dynamics GP stops posting the transactions because of these empty accounts.

When the account type of the originating account is RECV, the intercompany distribution account type is MISC. In all other cases, the account type remains the same as the intercompany distribution account.

Inter-Entity Automation

Use inter-entity automation in the Receivables Transaction Entry and Receivables Batch Entry windows to directly invoice from one entity to another in the same database, automatically creating the required corresponding payables transaction.

See also

About Inter-Entity Automation

Inter-Entity Automation: Workflows

Inter-Entity Automation: Example

Entering Transactions

Printing a Report with the Logo by Entity

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Transaction Distribution Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Transaction Entry > enter or select a transaction > Distributions button

After you add the debits and credits accounts, select Intercompany Distributions to create extra distributions.

On the Multi-Entity Management Setup window, on the Intercompany tab, you can select the Enable Stop Posting w/o Intercompany Accounts check box. When the check box is selected and the Due To and Due From accounts are not set up, then intercompany logic runs and creates two empty accounts for this intercompany process. Microsoft Dynamics GP stops posting the transactions because of these empty accounts.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Batch Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Receivables Batches

In this window, a check is made to ensure that all transactions in a batch are associated with one entity. The entity is attached to each batch ID so that access to receiving transactions can be restricted by the entity specified in this window.

You can post a batch of auto-entity transactions in this window.

See also

About Inter-Entity Automation

Inter-Entity Automation: Workflows

Inter-Entity Automation: Example

Assigning an Entity to a Batch

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Distribution Allocations: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Transaction Entry > Allocation ID Expansion Button

The values on this window come from the selected Allocation ID that is selected on the Receivables Transaction Entry window. The values on this window are automatically updated based on the template of Allocation ID that is set up on the Entity Allocation Setup window. If needed, you can change the allocation values.

When sub-allocation is used, you can allocate the expenses to divisions or departments within an entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Distribution Allocations: Example

This example shows the allocations for a receivables transaction.

In the Receivables Transaction Entry window, the REVALLO allocation template is used:

When you select the expansion button Expansion Arrow icon. next to the Allocation ID box, the distribution window shows the default template allocations. You can use the default template values or change them.

Using the allocation template, the distributions are shown in the following image. Only the SALES distribution type accounts are allocated.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Cash Receipts Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Cash Receipts

Use this window to enter a cash receipt for an entity, and typically, you also immediately apply the payment to one or more invoices. The option to post the receipt, and then apply the payment later is not used often. When you open this window, it displays the your default entity, which you can keep or change to another entity that you are allowed to access. This entity is assigned to any receipt that you enter and save. In this window, you can access only the Customer IDs and receipts that belong to the entity identified in the Entity ID box. However, you have different options when selecting the invoices to which to apply the receipt.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

If you continue to use the Microsoft Dynamics GP window instead of the MEM alternate window, an extra window opens. Alternatively, to open the extra window, you can use the extras menu from the Microsoft Dynamics GP window (Additional > Multi-Entity Management Extra) or use the shortcut Ctrl+M.

Apply Receipt to Invoices for Parent and Child Entities

When the Entity ID in this window is a parent entity as identified in the Centralize AR Setup window, you can access all of the invoices that belong to the parent and its child entities. Select Auto Apply to apply the cash receipt to the invoices that belong to the parent and child entities.

Alternatively, you can select Apply to open the open the Apply Sales Documents window, select from the invoices for the parent and child entities, and then select Auto Apply in the Apply Sales Documents window to apply the receipt to those invoices only.

When you apply a cash receipt that belongs to a parent entity to sales invoices that belong to child entities, MEM generates distributions for receivable accounts. Two distributions accounts are added to the General Ledger transaction: one for the account with the parent entity, the other for the account with the child entity. Both distribution accounts are reversed to the receivables accounts for the invoice and cash receipt after posting.

Note icon. Note: When the Entity ID in this window is a child entity, MEM treats it as a single entity and does not allow the receipt to be applied to the invoices for its parent or other child entities.

Apply Receipt to Invoices for a Single Entity

To apply the cash receipt to one or more invoices that belong to the entity selected in the Entity ID box in this window, select Auto Apply.

Alternatively, you can select Apply to open the Apply Sales Documents window, select from the entity's invoices, and then select Auto Apply in the Apply Sales Documents window to apply the payment to those invoices only.

Apply Receipt to Invoices for Selected Entities

Whether the Entity ID in this window is a single, a parent, or a child, you can select the Entity ID expansion button, select entities in the Selected Entities window and select Auto Apply to apply the selected receipt to the invoices for the selected entities.

Alternatively, you can select Apply to open the open the Apply Sales Documents window, select from the invoices for the selected entities, and select Auto Apply in the Apply Sales Documents window to apply the receipt to those invoices only.

On the Multi-Entity Management Setup window, on the Intercompany tab, you can select the Enable Stop Posting w/o Intercompany Accounts check box. When the check box is selected and the Due To and Due From accounts are not set up, then intercompany logic runs and creates two empty accounts for this intercompany process. Microsoft Dynamics GP stops posting the transactions because of these empty accounts.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Apply Cash Receipt Overview

On the Cash Receipt Entry window, you can create a cash receipt for customer and entity. You can then apply the cash receipt against invoices that belong to the specified entity or the child entities. You can choose one of the following options for applying the cash receipt:

  • Using Centralize AR
  • Using entity selection on cash receipt

You can setup child entities on the Centralize AR Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Sales > Centralize AR). The following image shows that entity 100 is setup as parent and all other entities are child entities.

Credit documents (payments, returns) can be applied from entity 100 to invoices of all child entities.

If you do not set up the centralize AR, you can still select entities to which you want to apply the payment by selecting the expansion button Expansion Arrow icon. beside the Entity ID on cash receipt entry window.

See also

Cash Receipt Entry: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Cash Receipt Entry: Example

This example shows the current functionality of account substitution and discounts. It also describes how the updated account substitution functionality works.

In the Centralize AR Setup window, entity 100 is the parent of entities 000, 200, and 300. Four invoices are created for each of the entities.

The invoices have the payment term of NET30, which offers a 2% discount if paid within 30 days.

The four invoices are as follows:

If the invoices are paid within 30 days, the customer gets a full discount as follows:

For the invoice for entity 100, the discount is 20.00; for entity 000, the discount is 40.00; for entity 200, the discount is 60.00; and for entity 300, the discount is 80.00.

You can create a cash receipt for entity 100, and it is applied to all the invoices.

On the Sales tab of the Multi-Entity Management Setup window, the Enable Discount Taken by Child Entity in AR affects the distributions:

  • When Enable Discount Taken by Child Entity in AR is cleared, the distributions on the Cash Receipts Distribution Entry window are shown in the following image.

    • All discounts are currently allocated to entity 100 (account 100-4180-00 for 200.00), along with the discount available, the account is substituted with entity 100.

  • When Enable Discount Taken by Child Entity in AR is selected, the discount is allocated to the entity of the invoices for the amount of discount taken for that invoice.

    • The following image shows the distributions like that along with AVAIL account from the invoices. The AVAIL account is not substituted, and Microsoft Dynamics GP takes it from the invoice.

    You can see the discount taken is allocated to the entities from the invoices. For entity 100, the discount is 20.00, entity 000 is 40.00, entity 200 is 60.00, and entity 300 is 80.00. Also, the AVAIL account is used from the invoice instead of substituting with the entity of the cash receipt. This image does not demonstrate intercompany distributions.

If intercompany distributions are required, MEM processes them as needed. The following image is the example with intercompany distributions.

In MEM, you can set the following options for account substitution:

  • Company-level disables account substitution
  • Distribution type disables account substitution (Disable Account Substitution window)
  • Stop posting without account substitution (option on the Acct Subst tab of the Multi-Entity Management Setup window)
  • Account substitution override

The updated functionality follows all these rules.

The AVAIL account is not substituted at all on this functionality so it is taken from the invoice by GP. The functionality is available as well if the extra window is used for cash receipt instead of alternate window.

Notes:

  • Auto Apply and Unapply is supported.
  • In certain scenarios when a cash receipt is applied to the invoice of a different entity, the distributions that appear in this window are incorrect and have not been updated. For more information, see Basic Intercompany Accounts Setup window item in the Known Issues and Limitations article.

See also

Apply Cash Receipt Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Cash Receipts Distribution Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Cash Receipts, Distribution button

Use this window to view and edit distributions for unposted cash receipts.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

When you use MEM, the following occurs:

  • When the entity of the final receivables or cash account is different than the entity of the default cash account that is associated with the checkbook, MEM creates intercompany distributions.
  • The Due To and Due From accounts are from the Entity Account in the Intercompany Setup window.
  • If the Automatic Intercompany option is selected in the Multi-Entity Management Setup window, intercompany distributions run automatically. If that option is cleared, you must select the Intercompany Distribution button.
  • In case of a credit card payment, the cash account is taken from the Credit Card Setup window. The Discount Taken goes to the parent entity.

Note icon. Note: In certain scenarios when a cash receipt is applied to the invoice of a different entity, the distributions that appear in this window are incorrect and have not been updated. For more information, see Basic Intercompany Accounts Setup window item in the Known Issues and Limitations article.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Apply Sales Documents: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Apply Sales Documents

Use this window to apply a credit document (such as a payment, credit memo, or return) to one or more sales documents (such as invoices). In this window, you can access only the customers and credit documents that belong to the entity in the Entity ID box. However, you have different options when selecting the invoices to apply the credit document to.

If you continue to use the Microsoft Dynamics GP window instead of the MEM alternate window, an extra window opens. Alternatively, to open the extra window, you can use the extras menu from the Microsoft Dynamics GP window (Additional > Multi-Entity Management Extra) or use the shortcut Ctrl+M.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Apply Credit Document to Invoices for Parent and Child Entities

When the entity in this window is a parent entity as identified in the Centralize AR Setup window, you can access all of the invoices that belong to the parent and its child entities. Select Auto Apply apply the credit document to the invoices that belong to the parent and child entities or select the Apply To option for specific invoices to apply the credit document to those invoices only.

For example, when a credit memo is for customer AARONFIT0001 in entity 100, which is a child to entity 000, and the batch is for entity 000, the credit memo can be applied to the invoices that exist for the other child entities.

When applying a posted payment that belongs to a parent entity to sales invoices that belong to child entities, MEM generates distributions for receivable accounts. Two distribution accounts are added into the GL transaction: one for the account with the parent entity, the other for the account with the child entity. Both distribution accounts are reversed to the receivables accounts for invoice and payment after posting.

Note icon. Note: When the entity in this window is a child, MEM treats it as a single entity and does not allow the credit document to be applied to the invoices for its parent or other child entities.

Apply Credit Document to Invoices for Single Entity

To apply the credit document to one or more invoices that belong to the entity selected in the Entity ID box in this window, select Auto Applyor select the Apply To option for specific invoices to apply the credit document to those invoices only.

Alternatively, you can select Apply to open the Apply (to) Sales Documents window. Select the invoices that appear for the entity, and select Auto Apply to apply the payment to those invoices only.

Apply Credit Document to Invoices for Selected Entities

Whether the entity in this window is a single, a parent, or a child, you can select the Entity ID expansion button, select entities in the Select Entitieswindow, and select Auto Apply to apply the selected credit document to the invoices for the selected entities or select the Apply To option for specific invoices to apply the credit document to those invoices only.

When a cash receipt, credit memo, or return is posted and the Enable JE Creation on AR option is selected in the Multi-Entity Management Setup window, journal entries are created to adjust intercompany distributions using the Due To and Due From accounts in the setup. JE header entity is taken from the Apply-From Document. Originating Entity is the Entity Segment Value of the RECV Account of Apply-From Document and Destination Entity is the Entity Segment Value of the RECV Account of Apply-To Document. Also the Exchange Rate is of Apply-To Document.

When the Due To and Due From are missing, a warning message appears. When the Enable Stop Posting w/o Intercompany Accounts option is selected in the Multi-Entity Management Setup window, journal entries are created with empty accounts. When this option is not selected, journal entries are not created.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Posted Transaction Maintenance: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Posted Transactions

Use this window to process receivables transactions as usual, with the following additions:

  • You select the entity for which you want to process receivables documents, then you can access only those documents that are associated with the selected entity
  • You can void the posted payments, credit memos, or returns. When voiding these credit documents, Microsoft Dynamics GP uses default accounts for discount taken and discount available instead of than the originally posted accounts. If the updated functionality is enabled then the discount taken and discount available is split across child entities. This functionality works for payments, credit memos, and returns

If you continue to use the Microsoft Dynamics GP window instead of the MEM alternate window, an extra window opens. Alternatively, to open the extra window, you can use the extras menu from the Microsoft Dynamics GP window (Additional > Multi-Entity Management Extra) or use the shortcut Ctrl+M.

Processing an NSF Check

When you process an NSF check, a debit memo PM transaction is created. The debit distribution is the RECV account taken from the original payment. The credit distribution is a DRMEMO account from Microsoft Dynamics GP.

When you create an NSF debit charge, the entity from this window is assigned to the debit memo in the Auto Post NSF Debit Charge window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Auto Post NSF Debit Charge: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Posted Transactions > NSF

When you create an NSF debit charge, the entity from the Receivables Posted Transaction Maintenance window is assigned to the debit memo in this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Edit Receivables Transaction: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Edit Transaction Information

In this window, you choose an entity for which you want to edit receivables documents. You can access only the documents that are associate with the Entity you select.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Invoice Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Invoice Entry

In this window, you can only view and select an invoice document from those that are associated with the selected Entity ID. Your default entity appears in the Entity ID box when you first open this window.

Multi-Entity Management accepts multicurrency and not just U.S. dollars. When you select the Distributions button, MEM converts the relevant amounts into the selected currency for the account. The Originating Debit and Credit amounts are in the selected currency.

On the Multi-Entity Management Setup window, on the Intercompany tab, you can select the Enable Stop Posting w/o Intercompany Accounts check box. When the check box is selected and the Due To and Due From accounts are not set up, then intercompany logic runs and creates two empty accounts for this intercompany process. Microsoft Dynamics GP stops posting the transactions because of these empty accounts.

Note icon. Note: If you delete or void an intercompany bridge transaction in one company, you must manually void the transaction in the database of the other company.

Inter-Entity Automation

Use inter-entity automation in the Invoice Entry and Invoice Batch Entry windows to invoice from one entity to another, automatically creating a corresponding payables transaction for the other entity within the same database.

Intercompany Bridge

When adding items to the transaction, the following limitation applies:

  • When Intercompany Bridge is selected and you add an inventory item to the transaction, the accounts are not allocated.
    The Intercompany Bridge functionality is not available for inventory items. If you want the accounts to be allocated, add only non-inventory, service, flat fee, and miscellaneous items to the transaction.

See also

About Inter-Entity Automation

Inter-Entity Automation: Workflows

Inter-Entity Automation: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Invoice Distribution Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Invoice Entry > Distributions button

The Distributions button creates intercompany distributions. After adding the debits and credits accounts, select Distributions to create intercompany distributions. When the originating entity (the entity for which the transaction was created) is different from the entity segment of the account used in the distribution, the intercompany logic creates Due To/Due From accounts based upon originating and destination entities (from the Entity Account Setup window).

If the account type of the originating account is RECV, the intercompany distribution account type is MISC. In all other cases, the account type remains the same in the intercompany distribution account.

When the Automatic Intercompany Distributions check box on the Intercompany tab of the Multi-Entity Management Setup window is selected, the intercompany distributions process for invoice entry automatically runs.

See also

About Intercompany Bridge

Intercompany Bridge and Multi-Entity Management

Intercompany Bridge with Multi-Entity Management: Example

Intercompany Bridge Where Some Databases Use MEM: Example 1

Intercompany Bridge Where Some Databases Use MEM: Example 2

Intercompany Bridge Distributions without an Allocation Template: Example

Invoice Distribution Entry: Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Invoice Batch Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Invoicing Batches

In this window, MEM ensures that all transactions in a batch are associated with one entity. The entity is attached to each batch ID so that access to invoice transactions can be restricted by entity.

You can post a batch of inter-entity transactions in this window.

See also

About Inter-Entity Automation

Inter-Entity Automation: Workflows

Inter-Entity Automation: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Create Refund Checks: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Refund Checks

To be able to process a refund, you must have access to the entities that are associated with the batch ID, the customer, and the vendor.

In this window, the Batch ID and the Customer boxes are restricted based on user-level access. The Entity ID box, is the entity associated with the batch. The Vendor ID value in the scrolling window is restricted by the entity.

You can create the following types of refunds:

  • Specific Documents refund: This type of refund is for the entire amount for a given document.
  • Credit Balance Customers refund: This type of refund checks for any amount that a customer owes, applies that amount, and creates the refund for the rest of the amount.

After you choose the documents and customers for the refund, select Process to create the Payables documents (document type MISC). MEM posts the refund and sends it to the Payables Management Transaction Open table. In addition the following occurs during the posting process:

  • The entity is attached to the documents that are created. As a result, access to the documents is restricted based on user-entity access.
  • Account substitutions occur automatically as needed.
  • If intercompany distributions is used, intercompany distributions are created.
    You set up intercompany distributions on the Multi-Entity Management Setup window, on the Intercompany tab, and select the Automatic Intercompany Distribution check box.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Customer / Vendor Consolidations: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Customer/Vendor Transactions

In this window, your access to customers and vendors is based upon the entity selected in the Entity ID box. Also, the documents from the Receivables Management or the Payables Management modules that appear in the scrolling window are based on the value of the Display Module option: Transfer to Payables, Transfer to Receivables, or Consolidated Documents.

When you post the selected documents, MEM creates new documents based on the selection: Transfer to Payables, Transfer to Receivables, or Consolidate Documents

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Scheduled Payments Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Scheduled Payments

Use this window to create the schedule for payments of invoices for the selected entity. Schedules can be created for all the entities to which you have access. When account security is used, you can select accounts based on user-entity access. When document number security is used, you can see only the documents that belong to the entity specified on this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Invoice Date Entry: Overview

Button showing that window Overview page is currently viewed.

Sales > Transactions > Scheduled Payments > First Invoice Due Date expansion button

Use this window enter dates relating to a semimonthly payment frequency for the record that is currently displayed on the Receivables Scheduled Payments Entry window.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Amortization Schedule: Overview

Button showing that window Overview page is currently viewed.

Sales > Inquiry > Transaction by Customer > select a customer ID > select a scheduled payments transaction > Document Number link > Amortization button

Use this window to view a payment schedule’s amortization schedule.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Amortization Schedule: Overview

Button showing that window Overview page is currently viewed.

Sales > Transactions > Scheduled Payments > Amortization button

Use this window to enter or update customer payment terms and discounts available for the record that is currently displayed on the Receivables Scheduled Payments Entry window.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Scheduled Payments Zoom: Overview

Button showing that window Overview page is currently viewed.

Sales > Inquiry > Transaction by Customer > select a customer ID > select a scheduled payments transaction > Document Number link

Use this window to view a payment schedule.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Series Posting: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Series Posting

In this window, an entity scrolling window has been added, where you can select the entities for which to display transactions. Only entities to which you have access appear in the scrolling window.

The Entity ID in the scrolling are displays the entity attached to that transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RM Batch Entry Extra: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Receivables Batches > Additional > RM Batch Entry Extra

In this window, the software ensures that all transactions in a batch are associated with one entity. The Entity ID is attached to each Batch ID so that access to Receiving Transactions can be restricted by that entity.

You can post a batch of auto-entity transactions in this window.

See also

About Inter-Entity Automation

Inter-Entity Automation: Workflows

Inter-Entity Automation: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Management Scheduled Payments Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Scheduled Payments

This screen allows the user to create the Schedule for Payments of invoices for the selected entity in the Entity ID field. Schedules can be created for all the entities that the user has access to. If account security is in place the user can select accounts based on User Entity Access. If Document Number Security is in place the user can only see the documents which belong to the entity specified on the form.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Transaction Inquiry - Customer: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Sales > Transaction by Customer

In this window, you can select form a list of entity. Only the entities to which you have access appear in the scrolling window. When you select Redisplay, the documents associated with the entities appear in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Transaction Inquiry Zoom: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Sales > Transaction by Customer > Document Number Link

This window displays the entity and allocation ID for the selected receivables document.

When inter-entity automation is used, this window displays the Inter-Entity Facility ID and Inter-Entity Vendor ID boxes. Also, the Separate Tax for Inter-Entity Automation option shows if the functionality was used for the selected receivables document.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Cash Receipt Inquiry Zoom: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Sales > Transactions by Customer > Document Number Link

This window displays the entity that is connected to the currently displayed receivables document.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Transaction Revaluation Zoom: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Sales > Transactions by Customer > Document Number Link > Revaluation

This window displays the entity that is connected to the currently displayed receivables document.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Invoicing Document Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Sales > Invoice

In this window, an entity scrolling window . The scrolling window shows all the entities to which you have access. After you select the entities you want, select Redisplay to view the documents associated with the selected entities.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Invoice Inquiry Zoom: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Sales > Invoice > Document Number link

In this window, you can view the entity and department ID for the selected invoice. When inter-entity automation is used, the window shows the Inter-Entity Faciltiy ID and the Inter-Entity Vendor ID for the selected invoice.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Invoicing Item Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Sales > Invoiced Items

Use this window to select entities from a list of entities to which you currently have access, and then select Redisplay to view the documents associated with those entities.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


National Accounts Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Sales > National Accounts

Use this window to view documents and aging period amounts for a selected parent customer ID.

You can select only a parent customer to which you have access. You can only display and select documents for entities to which you have access. The entity for each document shows in the scrolling window of the window.

Procedure

  1. Select a Parent Customer ID from the list.
    You can only select a parent customer if you have access to it.
  2. In the scrolling window, select one or more Entity IDs.
  3. Select Redisplay.
    The window displays the documents and aging amounts for the selected parent customer and selected entities.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Transaction Inquiry - Document: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Sales > Transactions by Document

When you use this window, you can select the entities you want, and select the Redisplay button to view the documents associated with the selected entities.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Trial Balance Reports: Overview

Button showing that window Overview page is currently viewed.

Reports > Sales > Trial Balance

In this window, you can select multiple entities for which you want to print trial balance reports. If you want to save your settings, on the options window, select Save, or if you are asked to save changes to the report, select Save. Multicurrency and Quick Aged Trial Balance reports are not supported.

Note icon. Note: For versions of MEM released as of October 2014, you can run the receivables trial balance reports on a Distributed Process Server (DPS.exe). However, running the receivables trial balance reports on a Distributed Process Manager service (DPM.exe) is not supported by MEM.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Analysis Report Options: Overview

Button showing that window Overview page is currently viewed.

Reports > Sales > Analysis

This window contains a list of entities from which you can select to print sales analysis reports. Only the entities to which you have access appear in the list. If you want to save your settings, on the options window, select Save, or if you are asked to save changes to the report, select Save. The reports display the entity assigned to each record or transaction.

Note icon. Note: In MEM build 501s06 (and newer) and MEM build 303s13 (and newer), the Amounts Since Last Close report does not support calculations by entity. When you print this report, the resulting report matches the Microsoft Dynamics GP report.

To use the following reports, you must select Use AR on the Modules tab of the Multi-Entity Management Setup window:

  • RM Accounts Due Report (Sales Analysis Reports > Account Due with In Detail option selected)
  • RM Accounts Due Report Summary (Sales Analysis Reports > Account Due)
  • RM Customer Sales Summary (Sales Analysis Reports > Receivables Transactions)
  • RM Sales Summary Report (Sales Analysis Reports>Receivables Sales Analysis)
  • RM Period Sales Analysis Detailed (Sales Analysis Reports > Period Sales Analysis with In Detail option selected)
  • RM Period Sales Analysis Summary (Sales Analysis Reports > Period Sales Analysis)
  • RM Unapplied Documents Report (Sales Analysis Reports > Unapplied Documents)
  • Invoicing Sales Analysis Detail by Customer (Sales Analysis Reports > Invoicing Sales Analysis with In Detail option selected)
  • Invoicing Sales Analysis Summary by Customer (Sales Analysis Reports > Invoicing Sales Analysis)
  • Invoicing Inventory Sales History Report (Sales Analysis Reports > Invoicing Sales Report - IVC)
  • Invoicing Salesperson Report (Sales Analysis Reports > Invoicing Salesperson Report)

To use the following reports, select Use SOP on the Modules tab of the Multi-Entity Management Setup window:

  • SOP Salesperson Report (Sales Analysis Reports > SOP Salesperson Report)
  • MC SOP Salesperson Report (Sales Analysis Reports > SOP Salesperson Report with Multicurrency option selected)

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Management Scheduled Payments Posting: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP menu > Tools > Routines > Sales > Post Scheduled Payments

Use this window to post scheduled payments. The Schedule Number and Customer ID options are restricted by user-entity access. When posted, the invoices are linked with the entity displayed in this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Paid Sales Transaction Removal: Overview

Button showing that window Overview page is currently viewed.

Tools > Routines > Sales > Paid Transaction Removal

Use this window to remove paid transactions.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

You can only remove transactions for the selected entity or entities.

In MEM builds 702s03 (and newer) and 506s11 (and newer) an entity list view is added to the window so that you can select more than one entity.

In MEM build 702s02 (and earlier), all MEM builds for Microsoft Dynamics GP 2016 R2 , and MEM build 506s10 (and earlier), you can select only a single entity.

Note icon. Note: If you are using centralized AP and select a parent entity, MEM does not remove any paid transactions for its child entities. To remove the paid transactions from the child entities, you must also select the child entities.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Print Receivables Statements: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP menu > Tools > Routines > Sales > Statements

In this window, you can select the entities you want to include in the statements. Only the documents with the entity selected are printed on the statements. Access to customers is restricted based on the entities to which you have access. Similarly, only the documents for those customers are printed on the statements.

Note icon. Note: When you change the Default Entity ID or change the entities that you have selected for any statement ID record, you must select Save so that the changes you have made are saved to the statement ID record and appear on the report. For example, if you changed the Default Entity ID on this window, but did not save the changes, the correct legal name for the entity might not appear on the report.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

The entity has been added to each report:

  • RM Statements Long Form
  • RM Statement Short Form
  • RM Statement Short Form Continuous
  • RM Statement Side Form
  • RM Statement Side Form Continuous
  • RM Statement User Definable Form
  • MC Statements Long Form
  • MC Statements Blank Form

The entity that is attached to the document appears on the report. The totals are recalculated based on the documents that are actually displayed on the reports after any Multi-Entity Management restrictions have been applied.

As of Microsoft Dynamics GP 2016 RTM, when you print the RM Statement On Blank Paper or the MC Statements Blank Form reports, the entity legal name appears on the reports. The entity legal name replaces the company name that appears on the report for previous versions of Microsoft Dynamics GP.

Note icon. Note: In rare situations, an issue occurs in which a printed statement does not have the correct information. For more information about this issue, see Known Issues: Print Receivables Statements.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Write Off Documents: Overview

Button showing that window Overview page is currently viewed.

Tools > Routines > Sales > Write Off Documents

Use this window to write off outstanding credit or debit balance amounts for one or more customers based on their Entity ID.

Select Process to create a credit memo or debit memo, depending on whether this is an underpayment or an overpayment. The entity is attached to the memo and account substitution occurs, substituting the entity and department segments in the accounts for the memo. The entity is also attached to the resulting GL entry.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Lockbox Overview

MEM functionality works with the lockbox functionality in Microsoft Dynamics GP. With this integration, cash receipts created from a lockbox file has entities assigned to them, and you do not need to manually assign the entity to payment transactions created by the Lockbox Entry window.

Note icon. Note: Currently, MEM does not work with the Centralize AR functionality.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Lockbox Processing: Example

To be able to use lockbox processing with MEM, ensure that you have selected the Use Lockbox option on the Multi-Entity ManagementSetup window.

The following examples demonstrate lockbox processing with MEM.

Example 1

The entity is defined for three payments. Also, one payment does not have an entity in the file, and the method used is the specific invoice, which means you define the invoice number to which to apply the payment. ( Note icon. Note: The invoice entity is not defined in the file, and appears for informational purposes. The invoice already has an entity if it is posted using MEM.)

Customer | Check # | Check Amount | Invoice # | Invoice Amount | Invoice Entity | Payment Entity | Comment
Advanced Tech Satellite System | 243 | 500.00 | SALES00000001170 | 500.00 | 400 | 100 | One payment for one invoice
Adam Park | 456978 | 175.00 | SALES00000001168 | 125.00 | 200 | 200 | One payment for two invoices belonging to the same entity
 |  |  | SALES00000001169 | 50.00 | 200
American Electrical Contractor | 435675 | 850.00 | SALES00000001171 | 150.00 | 200 |  | One payment for three invoices belonging to multiple entities
 |  |  | SALES00000001172 | 500.00 | 300
 |  |  | SALES00000001173 | 200.00 | 600
Aaron Fitz Electrical | 345879 | 5538.03 | SALES00000001165 | 2243.70 | 500 | 300 | One payment for two invoices belonging to different entities
 |  |  | SALES00000001166 | 833.33 | 700
  1. Open the Lockbox Maintenance window.
  2. Set the Header Row Indicator to 6 and the Detail Row Indicator to 4.
  3. Set the field mapping for the file as shown in the scrolling window.

    4. Note icon. Note: To select the default entity from the Checkbook ID, you must map the Entity in the scrolling window even when the entity is not in the lockbox file.

    Tip: You can change the entities by editing the bank lockbox file.

  4. In Checkbook ID, you can select only the checkbooks to which you have access.

  5. After the record is saved, open the Lockbox Entry window.
  6. Select the Lockbox ID just recreated.
  7. Select a Batch ID.
    If you create a batch, the default entity is from the cash account of the checkbook. However, you can change the entity.
    In this method, you do not need to worry about the entity selection (using the Select Entities window) since the invoices are already specified on the file.

  8. Select Transactions, which opens the Lockbox Transactions window with payments (Cash Receipt Created) that area applied to the invoices specified in the file.
    As noted in the table, the payments are assigned as follows:
    • AARONFIT0001 is assigned to entity 300
    • Adam Park is assigned to entity 200
    • Advanced is assigned to entity 100
    • American is assigned to entity 000
      In this case, the entity was not specified in the file, so the entity is taken from the checkbook cash account.
    Four batches are created:
    • 300-BSSI-01 for first payment
    • 200-BSSI-01 for second payment
    • 100-BSSI-01 for third payment
    • 000-BSSI-01 for last payment
    These payments are applied to the invoices specified in the file respective to their payments. The entity assigned to the payment and batch ID appears on the scrolling window. Account substitution and intercompany transactions occur based on MEM settings and functionality.

  9. In the scrolling window, edit the Entity ID and Batch Number as needed.
    If you edit the entity for a payment, you must also edit the batch.
    When the entity is changed, account substitution and intercompany transactions are run again to accommodate the change.
    • Invoices are validated to ensure that they are assigned to an entity.
      If the invoice is not assigned to any entity, the payment is not applied. The payment is created and is flagged with the warning Matched with a customer and not fully applied.
      You must apply the payment manually to another invoice, or assign an entity to the invoice using Assign Entity before the payment can be applied.
  10. Select Reset Customer ID, which opens the Edit Lockbox Customer window where you can change the customer ID assigned to the payment as needed.
    The customers that you can select are restricted by the entity of the payment (when customer security is used). The Customer ID on header and scrolling window is restricted.
    In the Edit Lockbox Customer window, you can also select the customer by document number. The document number is restricted based on the entity of the payment, regardless whether customer security is used.
  11. To commit the changes, on the Lockbox Transactions window, select Create Batch.

After the payments are committed, open the Cash Receipt Entry or Apply Sales Documents window to view the payments. In either window, if the entity select is manually selected, you can view the entities selected in the Select Entities window by selecting the Entity box expansion Expansion Arrow icon. button.

Example 2

The entity is defined for three payments. Also, one payment does not have an entity in the file, and the method used is the Due Date\Oldest Document, which means you do not define the invoices in the file, but MEM picks up the open invoices for the specified customer until the payment amount is zero.

Customer | Check # | Check Amount | Payment Entity
Advanced Tech Satellite System | 243 | 500.00 | 100
Adam Park | 456978 | 175.00 | 200
American Electrical Contractor | 435675 | 850.00 |
Aaron Fitz Electrical | 345879 | 5538.03 | 300
  1. Open the Lockbox Maintenance window, and set the row indicators as a single row and the mapping for the file.

    2. Note icon. Note: To select the default entity from the Checkbook ID, you must map the Entity in the scrolling window even when the entity is not in the lockbox file.

    Tip: You can change the entities by editing the bank lockbox file.

  2. After the record is saved, open the Lockbox Entry window.
  3. Select the Lockbox ID just recreated.
  4. Select a Batch ID.
    If you create a batch, the default entity is from the cash account of the checkbook. However, you can change the entity.
    In this method, you can view or select the entities in the Select Entities window by selecting the Entity box expansion Expansion Arrow icon. button. The entities you select determine which entity the invoices can be applied. For example, entities 100, 200, and 300 are selected.
  5. Select Transactions, which opens the Lockbox Transactions window with payments (Cash Receipt Created), and applied to the invoices specified in the file.
    • AARONFIT0001 is assigned to entity 300
    • Adam Park is assigned to entity 200
    • Advanced is assigned to entity 100
    • American is assigned to entity 000
      In this case, the entity was not specified in the file, so the entity is taken from the checkbook cash account.
    Four batches are created:
    • 300-BSSI-01 for first payment
    • 200-BSSI-01 for second payment
    • 100-BSSI-01 for third payment
    • 000-BSSI-01 for last payment
    The invoices are selected by Microsoft Dynamics GP to apply based on the Due Date: invoices with the oldest due date are applied first until the payment amount is zero.
    With MEM, the selection of invoices are restricted to entities 100, 200, and 300 (since these are selected on the Select Entities window). If no entities are selected, the invoices applied are restricted to the entity of the payment only.
    The entity assigned to the payment and batch ID appears on the scrolling window.
    Account substitution and intercompany transactions occur based on MEM settings and functionality.

  6. In the scrolling window, edit the Entity ID and Batch Number as needed.
    If you edit the entity for a payment, you must also edit the batch.
    When the entity is changed, account substitution and intercompany transactions are run again to accommodate the change.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Lockbox Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Sales > Lockbox

Use the MEM alternate window to set up properties for bank lockbox files and payment processing center lockbox files. When you map fields from your lockbox files to the fields, you can also map the entity column.

Note icon. Note: Currently, MEM does not work with the Centralize AR functionality.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

See also

Lockbox Processing: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Lockbox Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Lockbox Entry

Use the MEM alternate window to import cash receipts transactions from the lockbox files from the bank. You can also view the payments processed along with the invoices to which they are applied.

Note icon. Note: Currently, MEM does not work with the Centralize AR functionality.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

See also

Lockbox Processing: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Lockbox Transaction: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Lockbox Entry > Transactions button

Use the MEM alternate window to view and change the payments created from a lockbox file. The scrolling window is modified to include Entity ID and Batch Number.

Note icon. Note: Currently, MEM does not work with the Centralize AR functionality.

Batch Processing

If multiple entities are involved for the payments or the default batch belongs to a different entity, one or more batches are created. The batch numbers for the new batches follow the naming convention Entity ID - Default Batch Number, where Default Batch Number is defined on the header. If Entity ID - Default Batch Number exists, the convention is Entity ID - Default Batch Number - Sequence is used to ensure the batch number is unique. All payments that belong to one entity are saved to one batch. You can then view the batch and make changes in the scrolling window.

See also

Lockbox Processing: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Lockbox Transaction Details: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Lockbox Entry > Transactions button > Check Number link

Use the MEM alternate window to view the sales invoices applied to the payment from the lockbox file. In the scrolling window, the Entity ID is added.

Note icon. Note: Currently, MEM does not work with the Centralize AR functionality.

See also

Lockbox Processing: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Transaction Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Sales Transaction Entry

In this window, sales order actions such as transfer, purchase, confirm, and copy are applied only to transactions that belong to the entity displayed in this window.

The default Entity is your user default value, and the default department ID value is from the Multi-Entity Management Setup window. The entity replaces the specified segment in all account numbers for sales items and in the document itself. The department ID replaces the specified segment in all account numbers for sales items and in the document itself.

When you transfer a document, the accounts are substituted and the entity applied to the new document.

On the Multi-Entity Management Setup window, on the Intercompany tab, you can select the Enable Stop Posting w/o Intercompany Accounts check box. When the check box is selected and the Due To and Due From accounts are not set up, then intercompany logic runs and creates two empty accounts for this intercompany process. Microsoft Dynamics GP stops posting the transactions because of these empty accounts.

When the inventory belongs to a different entity from a SOP Order/Invoice, MEM performs account substitution and creates intercompany distributions for the INV distribution account when you post a SOP Order/Invoice.

For a purchase order generated from a sales order processing back order or sales order processing order, the entity of the purchase order is based on the Entity Segment ID selected for the site of the first line item of the purchase order. If an Entity Segment ID is not specified for the site of the first line item of the purchase order, the entity for the sales order processing document is used instead.

Note icon. Note: If you delete or void an intercompany bridge transaction in one company, you must manually void the transaction in the database of the other company.

Inter-Entity Automation

Use inter-entity automation in the Sales Transaction Entry and Sales Batch Entry windows to directly invoice from one entity to another in the same database, automatically creating the required corresponding payables transaction.

Made Items on SOP

When a made item is entered on SOP, the entity segment of the item’s CoGS Labor, CoGS Labor Fixed OH, CoGS Labor Variable OH, CoGS Machine, CoGS Machine Fixed OH, CoGS Machine Variable OH, Inventory Labor, Inventory Labor Fixed OH, Inventory Labor Variable OH, Inventory Machine, Inventory Machine Fixed OH, and Inventory Machine Variable OH accounts are substituted with the entity of the SOP.

Note icon. Note: When creating a sales invoice with multiple lines and the entity of the transaction is different from the entity of the default RECV account, a RECV distribution for each line is created. The RECV distributions are not consolidated into a single RECV distribution. The RECV distribution is not consolidated because of a technical limitation in Microsoft Dynamics GP.

If you need the RECV distributions consolidated into one distribution, use one of the following workarounds:

  • After adding all the lines to the Sales Transaction Entry window, open the Sales Distribution Entry window and select Default.
  • Immediately before creating a transaction for the entity, temporarily put that entity value into the entity segment of the default RECV account on either the Customer Account Maintenance window or the Posting Accounts Setup window (if the default accounts are not on the Customer Account Maintenance window).

Intercompany Bridge

When adding items to the transaction, the following limitation applies:

  • When Intercompany Bridge is selected, you can add only non-inventory, service, flat fee, and miscellaneous items to the transaction.
    If you try to add an inventory item to the transaction, a warning message appears.

See also

About Inter-Entity Automation

Inter-Entity Automation: Workflows

Inter-Entity Automation: Example

Entering Transactions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Transaction Entry Extra: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Sales Transaction Entry > Additional menu > Multi-Entity Extra

When you are not using the alternate Sales Transaction Entry window for Multi-Entity Management and you open the Sales Transaction Entry window, an extra window opens where you can enter values for Multi-Entity Management.

In the extra window, the Entity ID displays your default entity and the default Department value is from the Multi-Entity Management Setup window. You can change these selections in the extra window. After the customer, site, document ID, or batch ID are selected in the main window, you cannot change the entity and department values.

If you close the extra window while a sales order processing document is displayed in the main window, the entity and department IDs are retained and saved with the sales order processing document.

Inter-Entity Automation

Use inter-entity automation in the Sales Transaction Entry and Sales Batch Entry windows to directly invoice from one entity to another in the same database, automatically creating the required corresponding payables transaction.

When inter-entity automation is used, fhe following conditions must be met:

  • In the Inter-Entity Auto tab in the Multi-Entity Management Setup window, the Sales Order Processing to Accounts Payables option is selected.
  • The customer for whom the receivables invoice is being created is associated with an entity in the Inter-Entity Customer Setup window.
  • The entity that originates the receivables invoice is associated with a vendor ID in the Inter-Entity Vendor Setup window.

Made Items on SOP

When a made item is entered on SOP, the entity segment of the item’s CoGS Labor, CoGS Labor Fixed OH, CoGS Labor Variable OH, CoGS Machine, CoGS Machine Fixed OH, CoGS Machine Variable OH, Inventory Labor, Inventory Labor Fixed OH, Inventory Labor Variable OH, Inventory Machine, Inventory Machine Fixed OH, and Inventory Machine Variable OH accounts are substituted with the entity of the SOP.

Intercompany Bridge

When adding items to the transaction, the following limitation applies:

  • When Intercompany Bridge is selected, you can add only non-inventory, service, flat fee, and miscellaneous items to the transaction.
    If you try to add an inventory item to the transaction, a warning message appears.

See also

About Inter-Entity Automation

Inter-Entity Automation: Workflows

Inter-Entity Automation: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Distribution Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Sales Transaction Entry > Distributions button

After adding the debits and credits accounts in this window, select Distributions to create intercompany distributions.

When the originating entity (the entity for which the transaction was created) is different from the entity segment of the account used in the distribution, the intercompany logic creates Due To/Due From accounts based on originating and destination entities defined in the Entity Account Setup window.

If the account type of the originating account is RECV, the intercompany distribution account type is MISC. In all other cases, the intercompany distribution account type is the same as the originating account type.

Automatic Intercompany Distributions

If the Automatic Intercompany Distributions option on the Intercompany tab of the the Multi-Entity Management Setup window is selected, the intercompany distributions for SOP Entry are automatically performed.

Note icon. Note: If the intercompany distribution type is AVAIL, MEM changes the account type to MISC. This functionality helps you avoid an issue during the payment process where Microsoft Dynamics GP uses the AVAIL account from the invoice.

Enable Stop Posting w/o Intercompany Accounts

On the Multi-Entity Management Setup window, on the Intercompany tab, you can select the Enable Stop Posting w/o Intercompany Accounts check box. When the check box is selected and the Due To and Due From accounts are not set up, then intercompany logic runs and creates two empty accounts for this intercompany process. Microsoft Dynamics GP stops posting the transactions because of these empty accounts.

Enable Distribution by Item on SOP

If you select Enable Distribution by Item on SOP on the Sales tab of the Multi-Entity Management Setup window, the SALES distribution lines are substituted based on the entity of the line items for invoices and returns. For example, an invoice is created for two items, one belongs to entity 100 and one belongs to entity 200, then two SALES distribution lines are created for each of those two entities.

Line level distribution accounts, such as Inventory and Cost of Sales, are also substituted based on the entity of the line item. MEM first looks for the entity associated with the item. If an entity is not assigned to the item, then the entity of the Sales Transaction Entry header is applied. For the Inventory account of the line item, MEM looks for the entity associated with the site before applying the entity from the Sales Transaction Entry header.

Note icon. Note: When creating a sales invoice with multiple lines and the entity of the transaction is different from the entity of the default RECV account, a RECV distribution for each line is created. The RECV distributions are not consolidated into a single RECV distribution. The RECV distribution is not consolidated because of a technical limitation in Microsoft Dynamics GP.

If you need the RECV distributions consolidated into one distribution, use one of the following workarounds:

  • After adding all the lines to the Sales Transaction Entry window, open the Sales Distribution Entry window and select Default.
  • Immediately before creating a transaction for the entity, temporarily put that entity value into the entity segment of the default RECV account on either the Customer Account Maintenance window or the Posting Accounts Setup window (if the default accounts are not on the Customer Account Maintenance window).

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Batch Entry

Button showing that window Overview page is currently viewed.

Transactions > Sales > Sales Batches

In this window, the entity is attached to each batch ID so that access to batches can be restricted by entity. When the window is opened from the Sales Transaction Entry window, the entity comes from the transaction.

You can post a batch of inter-entity transactions in this window.

See also

About Inter-Entity Automation

Inter-Entity Automation: Workflows

Inter-Entity Automation: Example

Assigning an Entity to a Batch

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Print Sales Documents: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Print Sales Documents

Use this window to select entities and print the documents relating to those selected entities.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Order Fulfillment: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Order Fulfillment

Use this window to select and fulfill the relevant sales order processing documents associated with a selected entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Automatic Order Allocation: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Automatic Order Allocation

Use this window to select only orders associated with the certain entities and then to allocate those orders.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Bulk Confirmation: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Bulk Confirmation

Use this window to update the document status for many transactions at one time. The documents that appear are restricted based on the selected entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Payment Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Sales Transaction Entry > Amount Received expansion button

In this window, you can only select the records that are associated with entities to which you have access. The records are restricted by the entity you select on the Sales Transaction Entry window. In the the Sales Transaction Entry window, you also have access to the checkbook IDs that belong to the selected entity.

Accounts on this window are restricted based upon your access permission. Payments created in this window are attached to the selected entity. If the credit card account contains the entity value, then you can access that card.

The default value of the Checkbook ID is from the Checkbook by Module window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Multiple Orders to Invoices Transfer: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Transfer Multiple Orders

Use this window to transfer multiple orders and back orders to invoices. The records available are restricted by the entity from the destination batch. Only the records that have the same entity as the batch are selected from the range and transferred to invoices.

Newly created invoices have the same entity as the destination batch.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Order Processing Document Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Sales > Sales Documents

Use this window to select certain entities and then view the documents related to those entities by selecting Redisplay.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Order Processing Item Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Sales > Sales Items

Use this window to select the entities, and select Redisplay to view documents associated with the selected entities. The scrolling window displays all entities that the user currently has access to.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Document Range Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Sales > Sales Range Inquiry

In this window, access to documents is restricted by entity. Only the documents for the selected entities are associated with the entities that you select are visible.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Invoicing Document Entry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Sales > Invoice

Users may select from a list of Entity IDs that they currently have access to and select the Redisplay button to view the documents associated with those entities.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


All-in-One View: Overview

Button showing that window Overview page is currently viewed.
Inquiry > Purchasing > Purchasing All-In-One View
Inquiry > Sales > Sales All-In-One View
Inquiry> Inventory > Inventory All-In-One View

Use this window to view purchasing, sales, or inventory transactions for a selected vendor ID, customer ID, or item ID and site ID combination.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Three versions of this window exist for the different modules:

  • Purchasing All-in-One View
  • Sales All-in-One View
  • Inventory All-in-One View

When using MEM, the vendor ID, customer ID, item ID, or site ID and transactions are restricted based on your entity access. For example, you can view only the vendor ID, customer ID, item ID, or site ID records that are associated with entities to which you have access. Furthermore, after you select the vendor ID, customer ID, item ID, or site ID record, you can view only the transactions that are associated with entities to which you have access.

Note icon. Note: When you use the Centralize AP or Centralize AR functionality, you can access records and view transactions when you have access to the parent entity even when you do not have access to the parent entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Filter: Overview

Button showing that window Overview page is currently viewed.
Inquiry > Purchasing > Purchasing All-In-One View > Filter button
Inquiry > Sales > Sales All-In-One View > Filter button
Inquiry> Inventory > Inventory All-In-One View > Filter button

Use this window to add additional filters (or restrictions) to records that appear on the Purchasing All-in-One View, Sales All-in-One View, or Inventory All-in-One View windows.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Transaction Inquiry Zoom: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Sales > Sales Documents > Document Number link

This window displays the entity and department ID for the selected sales document. When inter-entity automation is used, this window displays the Inter-Entity Facility ID and Inter-Entity Vendor ID for the selected sales document.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Transaction Inquiry Zoom Extra: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Sales > Sales Documents > Document Number link > Additional menu > Multi-Entity Extra

When you open the Microsoft Dynamics GP Sales Transaction Inquiry Zoom window, an extra window opens and displays the entity and department ID for the selected sales document. When inter-entity automation is used, the extra window displays the inter-entity facility ID and inter-entity vendor ID for the selected sales document.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Comment Inquiry Zoom: Overview

Button showing that window Overview page is currently viewed.

Sales > Inquiry > Sales Items > Document Number link > Comment ID expansion button

Use this window to view a comment that was entered on the document that is currently displayed on the Sales Transaction Inquiry Zoom window.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Date Inquiry Zoom: Overview

Button showing that window Overview page is currently viewed.

Sales > Inquiry > Sales Items > Document Number link > Date expansion button

Use this window to view the document date, General Ledger posting date, related document dates, and the quote expiration date for the document that is currently displayed on the Sales Transaction Inquiry Zoom window.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Payment Terms Inquiry Zoom: Overview

Button showing that window Overview page is currently viewed.

Sales > Inquiry > Sales Items > Document Number link > Terms Discount Taken expansion button

Use this window to to view customer payment terms and discounts available on the document that is currently displayed on the Sales Transaction Inquiry Zoom window.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Trade Discount Inquiry Zoom: Overview

Button showing that window Overview page is currently viewed.

Sales > Inquiry > Sales Items > Document Number link > Trade Discount expansion button

Use this window to view the trade discount amount or percentage for the transaction on the document that is currently displayed on the Sales Transaction Inquiry Zoom window.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Tax Schedule Inquiry Zoom: Overview

Button showing that window Overview page is currently viewed.

Sales > Inquiry > Sales Items > Document Number link > Freight or Miscellaneous expansion button

Use this window to view tax schedules that have been assigned to freight and miscellaneous amounts on the document that is currently displayed on the Sales Transaction Inquiry Zoom window.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assess Finance Charges: Overview

Button showing that window Overview page is currently viewed.

Tools > Routines > Sales > Finance Charge

Use this window to calculate finance charges for customers for selected entities and save the transactions that are created in entity-specific batches.

The following option must be selected in the Multi-Entity Management Setup window, Modules tab:

  • Use AR (Accounts Receivable)

When Customer Security is selected in the Multi-Entity Management Setup window, Security tab, you can only select the customer IDs that belong to the entities that you are allowed to access.

MEM performs account substitutions and intercompany distributions in this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Post Receivables Scheduled Payments: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP menu > Tools > Routines > Sales > Post Scheduled Payments

Scheduled payments can be posted on this window. The schedule number and customer ID will be restricted based upon the user-entity access. When posted, the invoices will be created with the specified entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Purchase Order Entry

Use this alternate window to assign an entity to each purchase order (PO) entered so that access to purchase orders can be restricted by user-entity access.

If you continue to use the Microsoft Dynamics GP window instead of the MEM alternate window, an extra window opens. Alternatively, to open the extra window, you can use the extras menu from the Microsoft Dynamics GP window (Additional > Multi-Entity Management Extra) or use the shortcut Ctrl+M.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Print Purchase Order

As of Microsoft Dynamics GP 2016 RTM, when you print a purchase order using the Blank Paper format on the Purchase Order Print Options window and you are using the MEM alternate version of the POP Purchase Order Blank Form report , the entity legal name appears on the report.

Project Accounting

When you use this window for project accounting, projects are displayed according to the status of the Enable Project Security By User option on the Security tab of the Multi-Entity Management Setup window. (Security for user by entity must be set up in the User Entity Setup window.)

  • When Enable Project Security By User is selected, projects for all entities to which the current user has access are displayed.
  • When Enable Project Security By User is cleared, projects that belong to the entity to which the transaction is assigned are displayed.

Centralize Purchasing

The centralize purchasing functionality is available as of Microsoft Dynamics GP 2016 R2, and when Enable Centralize Purchasing is selected on the Multi-Entity Management Setup window.

Centralize purchasing can be used with any of the following MEM features:

  • Site security (on the Security tab of the Multi-Entity Management Setup window, select Site Security)

    • For a line item, you can select any site associated with the entity of the purchase order. Also, you can select any site associated with any entity for which the entity purchase order is allow to order (as set up on the Centralize Purchase Order Setup window).

  • Account substitution by site (on the Purchasing tab of the Multi-Entity Management Setup window, select Enable Distribution by Site on POP)

    • For a line item, the accounts are substituted by the entity of the site.

  • Item Security (on the Security tab of the Multi-Entity Management Setup window, select Item Security)

    • For a line item, you can select any item associated with the entity of the site or with the entity of the purchase order.

    For example, the entity of the purchase order is 100. The site for the line item is associated with entity 200. The item should be associated with entity 200, but it does not need to be associated with entity 100. However, the purchase order has two lines, where the site for the first line is associated with entity 200, and the site for the second line is associated with entity 100.

For examples of the centralize purchasing functionality, see Centralize Purchasing - Purchase Order Entry: Example.

Account Substitution

If you use account substitution, the designated account segments are substituted with the entity and department IDs for each PO line item. Account substitution is performed on the inventory account for inventoried items and on the purchases account for non-inventoried items. Check the results in the Purchasing Item Detail Entry window.

If on the Acct Subst tab of the Multi-Entity Management Setup window, the Disable Account Substitution check box is selected, account substitution is not performed in this window.

Prepayment

In the lower part of the window, you can enter a Prepayment amount. With MEM, you can enter the entity that is associated with the prepayment on the alternate window or on the extra window. The prepayment entity can be the same as the PO entity or parent entity.

If PO entity is child entity, then you can enter the prepayment entity as a parent entity. You cannot enter any other entity. The pay account for the prepayment is substituted with entity of the PO. So the liability stays with PO entity, and the payment can be from parent or PO entity itself.

In the case of a parent/child relationship, there is an intercompany distribution. Two types of payments can be created from this process: manual payments and computer checks. When doing the computer checks for prepayment, you can include prepayments under the same entity as the prepayment.

For example, a PO belongs to entity 000. The parent entity is 100, which you entered as the prepayment entity. When you use the computer checks process, you can select this PO from under entity 100 only. If you want to use the parent entity as the default prepayment entity on this window, you must select the Default Parent Entity on Prepayment option on the Purchasing tab of the Multi-Entity Management Setup window.

Note icon. Note: If you use account substitution, and you select the Prepayment expansion button Expansion Arrow icon. to open the Purchasing Prepayment Entry window, the Prepayment Account that appears in the window is the same Prepayment Account that is set up on the Purchase Order Processing Setup window. The account substitution does not occur until the payment is created (automatically or manually). After the payment is created, you can review the journal entry posting and see that the prepayment account has been substituted.

See also

Centralize Purchasing - Purchase Order Entry: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Segments: Overview

Button showing that window Overview page is currently viewed.
Purchasing > Transactions > Purchase Requisitions > Entity Lookup button

Use this window to select the entity segment ID that you want to use for the transaction. This lookup window shows all the entities to which you have access.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Currently, a limitation in Microsoft Dynamics GP prevents self-service users from accessing this window. For self-service users to be able to access this window, use the MEM-alternate window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Blanket Detail Entry

Transactions > Purchasing > Purchase Order Entry, Blanket button

Use this window to enter information to create blanket line items.

Blanket PO line items created in this window have the same account substitution behavior as for the other line items entered directly in the Purchase Order Entry window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivings Transaction Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Receivings Transaction Entry

Use this window to to record a shipment/invoice or shipment. If you use the MEM alternate window, extra options and boxes appear on the window.

If you continue to use the Microsoft Dynamics GP window instead of the MEM alternate window, an extra window opens. Alternatively, to open the extra window, you can use the extras menu from the Microsoft Dynamics GP window (Additional > Multi-Entity Management Extra) or use the shortcut Ctrl+M.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

When you create a transaction in this window you must select an Entity ID.

In the scrolling window, you can select only the PO numbers that are assigned to the same entity of the receipt that you enter.

On the Multi-Entity Management Setup window, on the Intercompany tab, you can select the Enable Stop Posting w/o Intercompany Accounts check box. When the check box is selected and the Due To and Due From accounts are not set up, then intercompany logic runs and creates two empty accounts for this intercompany process. Microsoft Dynamics GP stops posting the transactions because of these empty accounts.

Note icon. Note: If you delete or void an intercompany bridge transaction in one company, you must manually void the transaction in the database of the other company.

If the Automatic Intercompany Distribution is selected on the Intercompany tab on the Multi-Entity Management Setup window, then if the intercompany accounts are removed , the intercompany accounts are re-added.

If you are using the alternate Receivings Transaction Entry window for Project Accounting, MEM displays projects according to the status of the Enable Project Security By User check box on the Security tab of the Multi-Entity Management Setup window. (Security for user by entity is set up on the User Entity Setup window.)

  • If you select Enable Project Security By User, MEM displays projects by user-level access, which means that the Receivings Transaction Entry window displays all projects for the entity to which the user has access.
  • If you clear Enable Project Security By User, MEM displays projects by entity-level access, which means that the Receivings Transaction Entry window displays only projects that belong to the entity that is assigned to the transaction.

Note icon. Note: The Enable Distribution by Item on SOP option on the Sales tab on the Multi-Entity Management Setup window affects the behavior in this window. For more information, see Multi-Entity Management Setup window.

Centralize Purchasing

The centralize purchasing functionality is available as of Microsoft Dynamics GP 2016 R2, and when Enable Centralize Purchasing is selected on the Multi-Entity Management Setup window.

When using centralize purchasing, you can receive a purchase order line to the entity where it belongs.

For examples of the centralize purchasing functionality, see Centralize Purchasing - Receivings Transaction Entry: Example.

Intercompany Bridge

The intercompany functionality affects the following types of transactions:

  • Shipment
  • Shipment/Invoice

For shipment and shipment/invoice transactions, the expense account is allocated across different companies based on the allocation template selected.

If the expense account is not provided for the originating company, the default account is from the Item Maintenance window. If the expense account is not provided for the destination company, the default account is from the Vendor Maintenance window. For both the originating and destination companies, if the accounts are not set up, then the accounts from the Company Setup window are used.

When adding items to the transaction, the following limitation applies:

  • When Intercompany Bridge is selected and you add an inventory item to the transaction, the accounts are not allocated.
    The Intercompany Bridge functionality is not available for inventory items. If you want the accounts to be allocated, add only non-inventory, service, flat fee, and miscellaneous items to the transaction.

For more information about the allocation, review the following examples:

  • Intercompany Bridge with Multi-Entity Management: Example
  • Intercompany Bridge Only: Example
  • Intercompany Bridge Where Some Databases Use MEM: Example 1
  • Intercompany Bridge Where Some Databases Use MEM: Example 2
  • Intercompany Bridge Distributions without an Allocation Template: Example

Note icon. Note: The following limitations affect the accounts for receiving transactions:

  • Consolidation of accounts occur per template per line item
  • Accounts for the destination companies are from the vendor, not the item

See also

Entering Transactions

Receiving a Purchase Order: Security

Receiving a Purchase Order: Account Substitution

Receiving a Purchase Order: General MEM Settings

Centralize Purchasing - Receivings Transaction Entry: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receiving Transaction Entry Extra: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Receivings Transaction Entry > Additional > Multi Entity Extra

If you do not use the alternate MEM window, an extra window opens when you open the Receiving Transaction Entry window. When the extra window is open, the entity you enter in this window is associated with new transactions, otherwise the transaction uses your default entity.

The entity is attached to each receipt so that access to receipts can be restricted by entity in this window. The entity is defaulted from the batch. If a batch ID is not entered, your default entity is used. The batch and receipt transaction have the same entity. The Receipt No. lookup has been modified so that the entity for the user filters the available unposted receipts.

Intercompany Bridge

When adding items to the transaction, the following limitation applies:

  • When Intercompany Bridge is selected and you add an inventory item to the transaction, the accounts are not allocated.
    The Intercompany Bridge functionality is not available for inventory items. If you want the accounts to be allocated, add only non-inventory, service, flat fee, and miscellaneous items to the transaction.

See also

Entering Transactions

Receiving a Purchase Order: Security

Receiving a Purchase Order: Account Substitution

Receiving a Purchase Order: General MEM Settings

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivings Landed Cost Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Receivings Transaction Entry > Unit Cost expansion button

In this window, you can review the landed cost amount for an item.

During receiving, if an item has a landed cost and if account substitution is used, the accrued purchases account for each landed cost ID is substituted if the account exists.

For example, receiving is done at entity 100, and account substitution is used. Multi-Entity Management substitutes the accrued purchases account for each landed cost ID to 100-2111-00 if 000-2111-00 exists.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


POP Distribution Allocations: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Receivings Transaction Entry > Allocation ID Expansion Button

The values on this window come from the selected Allocation ID that is selected on the Receivings Transaction Entry window. The values on this window are automatically updated based on the template of Allocation ID that is set up on the Entity Allocation Setup window. If needed, you can change the allocation values.

When sub-allocation is used, you can allocate the expenses to divisions or departments within an entity. The sub-allocation functionality for this window is introduced in Microsoft Dynamics GP 2018 (MEM build 701s07).

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Select Purchase Order Items: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Receivings Transaction Entry > enter a Receipt Number and Vendor ID > Auto-Rcv button
Transactions > Purchasing > Enter/Match Invoices > enter a Vendor ID > Auto-Invoice button

In this window, purchase order numbers and purchase order lines are restricted by entity.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

As of Microsoft Dynamics GP 2016 R2, when you use centralize purchasing, the scrolling window shows lines that match the following criteria:

  • The entity of the site is the same as the entity on the Purchasing Invoice Entry window
  • The purchase order entity is the same as the entity on the Purchasing Invoice Entry window

When you select a purchase order line, the correct receipt is matched.

For an example of centralize purchasing, see Centralize Purchasing - Purchase Order Entry: Example.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Distribution Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Receivings Transaction Entry > enter or select a shipment or shipment/invoice receipt > Distributions button

In the Receivings Transaction Entry window, select Distribution to open this window to create intercompany distributions. After you add the debits and credits accounts, select Intercompany Distributions to create extra distributions.

If the account type is ACCRUED, it is changed to an account type of OTHER. If other intercompany distribution lines exist, then the distribution type of those lines is always OTHER.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Enter/Match Invoices

Use this window to enter, save and post invoice receipts.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

The entity is attached to each invoice so that access to invoices can be restricted by entity in this window. The entity value comes from the batch. If a batch ID is not entered, the entity is your default entity. The batch and the invoice transaction have the same entity. The Receipt No. lookup has been modified so that unposted receipts are restricted by user-entity access. The Address Code below the Vendor Name is used on the payment check for the invoice.

Multi-Entity Management accepts multicurrency as opposed to U.S. dollars only. When you select Distributions, the relevant amounts are converted into the selected currency for the account.

On the Multi-Entity Management Setup window, on the Intercompany tab, you can select the Enable Stop Posting w/o Intercompany Accounts check box. When the check box is selected and the Due To and Due From accounts are not set up, then intercompany logic runs and creates two empty accounts for this intercompany process. Microsoft Dynamics GP stops posting the transactions because of these empty accounts.

When the account type of the originating account is PAY or CONTRA, the intercompany distribution account type is OTHER. In all other cases, the account type remains the same as the intercompany distribution account.

When you use the alternate Invoice Transaction Entry window for Project Accounting, MEM displays projects according to the status of the Enable Project Security By User check box on Security tab of the Multi-Entity Management Setup window. (Security for user by entity is set up on the User Entity Access Setup window.)

  • When you select Enable Project Security By User, MEM displays projects by user-level access, which means that the Purchasing Invoice Entry window displays all projects for the entity to which you have access.
  • When you clear Enable Project Security By User, MEM displays projects by entity-level access, which means that the Purchasing Invoice Entry window displays only projects that belong to the entity that is assigned to the transaction.

Note icon. Note: In the Project Accounting module, if you use the alternate MEM window for the Purchasing Invoice Entry window, MEM does not support the Account Substitution Override and Disable Account Substitution features for Work in Progress or Cost of Goods Sold distributions.

Centralize Purchasing

The centralize purchasing functionality is available as of Microsoft Dynamics GP 2016 R2, and when Enable Centralize Purchasing is selected on the Multi-Entity Management Setup window.

Centralize purchasing can be used when matching invoices in the following ways:

  • Automatic Invoice

    When you select a Vendor ID and you select Auto Invoice, the Select Purchase Order Items window opens.

    When Vendor ID is blank, and you select Auto Invoice, the Select Purchase Order window opens. You can select a purchase order and select View Details, which opens the Select Purchase Order Items window.

    The scrolling window shows lines that match the following criteria:

    • The entity of the site is the same as the entity on the Purchasing Invoice Entry window
    • The purchase order entity is the same as the entity on the Purchasing Invoice Entry window
  • Manual Invoice

    • In the scrolling window on the Purchasing Invoice Entry window, you can select a purchase order line. The purchase order lines that appear in the scrolling window are based on the entity associated with the site.

    You cannot enter an invoice for a purchase order associated with an entity that is received by the entity with which the purchase order is associated, although that entity is associated with the line item on that purchased order.

    For example, the following entities exist 000, 100, and 200. Entity 000 is the parent of child entity 100 and 200. A purchase order is created by entity 000, and it has a line item associated with the entity 100. If the purchase order is received by an entity 000, you cannot use an entity 100 to enter an invoice.

See also

Centralize Purchasing - Purchasing Invoice Entry: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Entry Extra: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Enter/Match Invoices > Additional menu > Multi Entity Extra

If you do not use the alternate MEM window, an extra window opens when you open the Purchasing Invoice Entry window. When the extra window is open, the entity you enter in this window is associated with new transactions, otherwise the transaction uses your default entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Distribution Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Enter/Match Invoices > enter or select an invoice receipt > Distributions button

In the Purchasing Invoice Entry window, select Distributions to open this window, which creates intercompany distributions. After you add debits and credits accounts, you can select Intercompany Distributions to create extra distributions.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Batch Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Purchasing Batches

Use this window to create receipt batches and post batches of receipt documents.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

On this window batches are restricted by user-level access. If you have access to several entities, you can see all the purchasing batches for those entities.

See also

Assigning an Entity to a Batch

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Batch Entry Extra: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Purchasing Batches > Additional > Multi Entity Extra

If you do not use the alternate MEM window, an extra window opens when you open the Purchasing Batch Entry window. When the extra window is open, the entity you enter in this window is associated with new transactions, otherwise the transaction uses your default entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Returns Batch Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Returns Batches

Use this window to create a purchasing returns batch.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

The entity is attached to each returns batch so that access to returns batches can be restricted by entity in this window. The entity is located on a separate window that is displayed at the same time as the Return Batch Entry window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Returns Transaction Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Returns Transaction Entry

Use this window to enter a return transaction.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

When you open the Returns Transaction Entry window, the POR Transaction Entry Extra window opens so you can select an entity to assign to the selected return transaction. Or, you can use the alternate Returns Transaction Entry window.

Use the extra window to assign an entity to each return so that access to returns can be restricted to those users who are allowed to access transactions for those entities.

In MEM build 605s02 (and newer) and MEM build 704s03 (and newer), the generated reports have MEM alternate versions that show the entities to which the return transactions belong. Closed View example..

See also

Entering Transactions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Returns Distribution Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Returns Transaction Entry, enter a return transaction, select Distributions button

Use this window to create intercompany distributions for a returns transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Edit Purchase Order Status: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Edit Purchase Orders

When you use this window to change the status of a purchase order, its individual line items or both, an extra window also opens. In the extra window, you can select the entity that you want to associate with the purchase order. The entity appears in the header.

Purchase orders that appear in this window are restricted by entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Generate Suggested Purchase Orders: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Purchase Order Generator

The data in this window are restricted by user-level access. When you select Suggest Purchase Orders, the suggested purchase order is generated but only for those vendors and sites that the user is permitted to access.

In the Suggested Purchase Orders preview window, select a purchase to generate a purchase order. You can also select an entity to assign to the new purchase order.

Note icon. Note: The Enable Distribution by Item on POP option in the Multi-Entity Management Setup window affects the behavior in this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Print Purchasing Documents: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Print Purchasing Documents

Use this window to print purchase orders. In the MEM alternate version of this window, an entity scrolling window that shows all the entities to which you have access.

If you continue to use the Microsoft Dynamics GP window instead of the MEM alternate window, an extra window opens. Alternatively, to open the extra window, you can use the extras menu from the Microsoft Dynamics GP window (Additional > Multi-Entity Management Extra) or use the shortcut Ctrl+M.

In the extra window, you can select the entities you want to include in the report.

On the Multi-Entity Management Setup window, the following settings affect how you access data in this window:

  • If Use POP or Use Project Accounting on the Modules tab is selected, you can select or enter in the range only the PO numbers to which you have access. If neither of these options are selected, you can choose any of the PO numbers available.
  • If Vendor Security on the Security tab is selected, you can select or enter in the range only the vendors to which you have access. If vendor security is not used, you can select any vendor ID and name available.
  • When Use POP or Use Project Accounting on the Modules tab is selected and a report is printed, only the transactions associated with the entities selected in the scrolling window are displayed. When neither options are selected, all transactions are printed.

For example, the following purchase orders exist: PO0001 belongs to entity 100, PO0002 to entity 200, and PO0003 to entity 300. User A has access to entity 100 and 300, but not 200. Security is set up, and the window has the following settings:

  • In the scrolling window only entity 100 is selected.
  • The range for the PO Number is from PO0001 to PO0003

The resulting report is as follows:

  • PO0001 is printed because the entity to which it is associated is selected, the transaction is within the range, and User A has access to the entity.
  • PO0002 is not printed because the User A does not have access to the entity.
  • PO0003 is not printed because entity 300 is not selected in entity scrolling window.

Reports

  • Purchase Orders
  • Delivery Schedules
  • History Purchase Orders
  • Align Form

The following image is an example of a report:

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Requisition Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Purchase Requisitions

Use this alternate window to assign an entity to each requisition entered.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

After you complete this window and select Actions > Purchase to create a PO, the following actions occur:

  • Account substitution replaces the designated account segments with the entity and department IDs for each PO line item
    For more information, see Account Substitution.
  • The Document ID and PO Next Number are concatenated and the resulting PO Number is assigned to the PO created.
    The PO Next Number is then incremented and stored. You can see the PO Next Number on the PO Type Setup window.

Note icon. Note: In the case a single Purchase Order is generated based on multiple different Purchase Requisition lines belonging to different entities (for example when using the Purchase action from the Purchasing Requisition Transactions list page to generate a Purchase Order based on multiple Purchase Requisitions), the generated Purchase Order will be assigned the entity of the first Purchase Requisition listed in the Purchase Order Preview page under that Purchase Order.

On the Purchasing tab of the Multi-Entity Management Setup, you can select PO Auto-Numbering to use the MEM automatic numbering feature. If you do not select this option, the Document ID remains empty and standard Microsoft Dynamics GP PO Number functionality applies.

If you continue to use the Microsoft Dynamics GP window instead of the MEM alternate window, an extra window opens. Alternatively, to open the extra window, you can use the extras menu from the Microsoft Dynamics GP window (Additional > Multi-Entity Management Extra) or use the shortcut Ctrl+M.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Distribution Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Receivings Transaction Entry > enter or select a shipment or shipment/invoice receipt > Distributions button

Use this window to view and edit the posting accounts and amounts that will be updated when a shipment or shipment/invoice receipt is posted.

When you finish adding debits and credits, select Intercompany Distributions to create extra intercompany distributions as needed. If the account Type is ACCRUED, it is changed to an account Type of OTHER. If any intercompany distribution lines exist, the distribution type for those lines is be OTHER.

See also

About Intercompany Bridge

Intercompany Bridge and Multi-Entity Management

Intercompany Bridge with Multi-Entity Management: Example

Intercompany Bridge Where Some Databases Use MEM: Example 1

Intercompany Bridge Where Some Databases Use MEM: Example 2

Intercompany Bridge Distributions without an Allocation Template: Example

Purchasing Distribution Entry: Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Order Processing Document Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Purchasing > Purchase Order Documents

In the MEM alternate version of this window, an entity scrolling window that shows all the entities to which you have access. You select the entities to which you want to display documents.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Centralize Purchasing

The centralize purchasing functionality is available as of Microsoft Dynamics GP 2016 R2, and when Enable Centralize Purchasing is selected on the Multi-Entity Management Setup window.

With centralize purchasing, the records that appear in the scrolling window are based on the entity associated with the site and the entity of the purchase order. When you set Documents to PO Number and specify a range, only the records where the site or the purchase order is associated with an entity to which you have access appear in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Order Processing Item Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Purchasing > Purchase Order Items
Cards > Inventory > Quantities/Sites > select an item > On Order link

In the MEM alternate version of this window, an entity scrolling window that shows all the entities to which you have access. You select the entities to which you want to display documents.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Centralize Purchasing

The centralize purchasing functionality is available as of Microsoft Dynamics GP 2016 R2, and when Enable Centralize Purchasing is selected on the Multi-Entity Management Setup window.

With centralize purchasing, the records that appear in the scrolling window are based on the entity associated with the site and the entity of the purchase order. When you set Documents to PO Number and specify a range, only the records where the site or the purchase order is associated with an entity to which you have access appear in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Inquiry Zoom: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Purchasing > Purchase Order Documents > select at least one Include option > Redisplay button > select a purchase order > PO Number link

In the MEM alternate version of this window, you can view the entity and department ID for a purchase order.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivings Transaction Inquiry Zoom: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Purchasing > Purchase Order Documents > select at least one Include option for a receipt > Redisplay button > select a shipment or shipment/invoice > Receipt No. link

In the MEM alternate version of this window, you can view the entity and allocation ID for a transaction. The expansion button next to the Allocation ID displays individual allocation details.

The Address Code is printed on the check for the invoice and is editable if an invoice is created from this receipt.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


POP Distribution Allocations Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Purchasing > Purchase Order Documents > Receipt No. Link > Allocation ID Expansion Button

This window displays the distribution allocation percentages entered when the receipt was entered. The distributions for this receipt transaction are broken down by these percentages.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Inquiry Zoom: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Purchasing > Purchase Order Documents > select at least one Include option for a receipt > Redisplay button > select an invoice > Receipt No. link.

In the MEM alternate version of this window, you can view the entity. The Address Code, which appears on the printed invoice, is only box you can edit if the invoice was created from this receipt.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Requisition Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Purchasing > Purchase Requisition Inquiry

In the MEM alternate version of this window, select the entities for which you want to display the requisition documents.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Note icon. Note: MEM currently does not support purchasing multiple purchase requisitions from the Purchase Requisition Inquiry window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Requisition Inquiry Zoom: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Purchasing > Purchase Requisition Inquiry > Select at least one Entity for a Requisition > Redisplay Button > Select Requisition > Requisition Number link

Use this alternate window to view a requisition document along with the entity, document ID, and department ID.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

If you continue to use the Microsoft Dynamics GP window instead of the MEM alternate window, an extra window opens. Alternatively, to open the extra window, you can use the extras menu from the Microsoft Dynamics GP window (Additional > Multi-Entity Management Extra) or use the shortcut Ctrl+M.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Maintenance: Overview

Cards > Inventory > Item

Use this window to create and maintain basic information about items used by your business.

In this alternate window, you can only access those item numbers that belong to the entities that you are allowed to access and according to the Entity Relation Setup window. Lookups and browse buttons are restricted to show only the items to which your user ID has access.

On the Sales tab of the Multi-Entity Management Setup window, Enable Distribution by Item on SOP is selected, you can enter an Entity Segment ID to assign to this item. This feature is used when performing account substitutions in the Sales Transaction Entry window. When changing the Class ID, you are asked if you want to update the entity segment ID of this item from the class record.

Also, if Disable Automatic Rolldown on the Others tab of the Multi-Entity Management Setup window is cleared, you are asked if you want to roll down the entity by class or by user. When this option is selected, the entity is not rolled down.

When changing the Class ID, you will be asked if you want to update the Facility Segment ID of this item from the class record.

Tip: As of Microsoft Dynamics GP 2016 R2, when you create a record, use the Select Entities window to select the entities to associate with the new record. Select Additional > Select Entities to open the Select Entities window.

Intercompany Bridge

When you save changes to a record, you might be asked to roll down the changes for the record in the destination companies. This check is performed when the Master Records Setup window is set up for with the company on which you are logged makes a change to an existing record.

If you select to roll down the changes, the Master Records Fields window appears, where you can select the class ID for the destination companies. The class ID is used to roll down the IDs that cannot be copied from one database to another (since the IDs might have different names).

See also

Rolling Down the Master Record

Adding or Updating a Master Record

Associating an Entity with a Record

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Kit Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Inventory > Kits

The items are restricted based upon user-level access and entity relation setup.

Lookups are restricted to show only the items the user has access to. The browse buttons are restricted to show only those items to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Bill of Material Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Inventory > Bill of Materials

When you use this window to create and maintain bills of materials, the Bill Number is restricted by user-entity access and the settings in the Entity Relation Setup window. Also the lookup and browse buttons are restricted to show only those items to which you have access.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Quantities Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Inventory > Quantities/Sites

The Item Number and Site ID are restricted based upon the user-entity access and the Entity Relation Setup window.

The lookup and browse buttons show only those items and sites to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Site Bin Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Inventory > Bins/Site

The Site ID is restricted based upon the user-entity access and the Entity Relation Setup window. The lookup and browse buttons show only those sites to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Vendor Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Inventory > Vendors

The Item Number and Vendor ID are restricted based upon the user-entity access and the Entity Relation Setup window. The lookup and browse buttons show only those items to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Price Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Inventory > Price List

The Item Number is restricted based upon the user-entity access and the Entity Relation Setup window. The lookup and browse buttons show only those items to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Purchasing Options Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Inventory > Item Purchasing Options

The Item Number is restricted based upon the user-entity access and the Entity Relation Setup window. The lookup and browse buttons show only those items to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Override Items Print Options: Overview

Button showing that window Overview page is currently viewed.

Cards > Inventory > Modify Item Print Option

The Site ID is restricted based upon the user-entity access and the Entity Relation Setup window. The lookup and browse buttons show only those items to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Currency Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Inventory > Item Currency

The Item Number is restricted based upon the user-entity access and the Entity Relation Setup window. The lookup and browse buttons show only those items to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Resource Planning Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Inventory > Item Resource Planning

The Item Number is restricted based upon the user-entity access and the Entity Relation Setup window. The lookup and browse buttons show only those items to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Resource Planning Site Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Inventory > Site Resource Planning

The Sites box is restricted based upon the user-entity access and the Entity Relation Setup window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Site Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Inventory > Site

Use the MEM alternate window to enter the Facility Segment ID for a specific site.

Tip: As of Microsoft Dynamics GP 2016 R2, when you create a record, use the Select Entities window to select the entities to associate with the new record. Select Additional > Select Entities to open the Select Entities window.

See also

Setting Up Entity Segment on the Site Card for SOP Transaction Distributions

Setting Up Entity Segment for a Site to Work with POP Transaction Distributions

Associating an Entity with a Record

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Stock Count Cycle Assignment: Overview

Button showing that window Overview page is currently viewed.

Cards > Inventory > Count Cycle Assignment

The Sites box is restricted based upon the user-entity access and the Entity Relation Setup window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item History: Overview

Button showing that window Overview page is currently viewed.

Cards > Inventory > History

The Item Number is restricted based upon the user-entity access and the Entity Relation Setup window. The lookup and browse buttons show only those items to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transaction Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Inventory > Transaction Entry

Use this alternate window to enter and post item transactions. You can also use this window to transfer an item from entity to entity and add landed costs to each or all item transfers.

If you continue to use the Microsoft Dynamics GP window instead of the MEM alternate window, an extra window opens. Alternatively, to open the extra window, you can use the extras menu from the Microsoft Dynamics GP window (Additional > Multi-Entity Management Extra) or use the shortcut Ctrl+M.

In the extra window, you can view the entity and department ID.

When you enter a transaction, you assign an Entity ID and, optionally, a Department ID to the transaction. When you post a transaction, the entity and department IDs replace their specified segments in the distribution account numbers after also checking the entity segment in the Inventory and Inventory Offset account numbers against the value in the Account Substitution Override Setup window.

You can set up security on the Security tab of the Multi-Entity ManagementSetup window:

  • When Site Security is selected, only those sites that are associated with the Entity ID are available.
  • When Item Security is selected, only those items that are associated with the Entity ID are available.
  • When Account Security is selected, only those accounts that are associated with your user ID are available.

Entity Item Transfer

Entity Item Transfer is a document type in this alternate Item Transaction Entry window. The To Entity and To Site ID boxes, which have been added to the header, are required only when Document Type is Entity Item Transfer.

Use the Entity Item Transfer document type to transfer inventory items from one entity to another. The transfer lines create negative inventory adjustments at the source site and positive inventory adjustments at the destination site. Any difference between From and To unit costs are accounted for in the inventory account that belongs to the destination entity.

This functionality applies to both trackable and non-trackable items. When you transfer items that are being tracked using serial numbers or lot numbers, the Serial/Lot button becomes available.

When multiple bins are enabled and the item is transferred to another site, the same bin number must be associated with a To Site. If it is not, this association is created on demand (as needed).

See also

Entering Transactions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Transaction Landed Cost Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Inventory > Transaction Entry > select a line item > select Unit Cost expansion button

Use this window to review default landed costs and enter additional landed costs, such as freight and duty, for a selected entity item transfer transaction. When you select OK, the additional landed cost amount is stored, and is then included when you post the item transfer transaction.

Note icon. Note: At this time, multicurrency functionality is not supported when adding landed costs to an entity item transfer transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Transaction Landed Cost Apportionment: Overview

Button showing that window Overview page is currently viewed.

Transactions > Inventory > Transaction Entry > select Landed Cost button

Use this window to add landed costs, such as freight and duty, to all entity item transfer transactions in the Item Transaction Entry window.

When the calculation method for a selected Landed Cost ID is Flat Rate, you can select to apportion the landed cost amount among the item transfer transactions byby Value, Quantity, or Weight. For example, air freight charges can be apportioned among the item transfer transactions based on their shipping weights. When the cost calculation method is other than Flat Rate, the landed cost is not apportioned among the item transfer transactions.

Select the Use Dest(ination) Account option for a charge that is to be assumed by the destination entity, such as a "Collect" amount.

When you select Apply, the additional landed cost amounts are stored and included when you post the item transfer transactions.

Note icon. Note: At this time, multicurrency functionality is not supported when adding landed costs to an entity item transfer transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entity Item Transfer with Landed Costs: Example

This example demonstrates the landed costs functionality for an entity item transfer.

In this example, start with the following information:

  • Item ITEMA is being transferred from site NORTH and entity 700 to item ITEMB in site SOUTH and entity 800.
  • The current cost is 100.00 for both source and destination items.
  • There is a markup of 5% on the item and a freight cost of 25.00.

To enter an entity item transfer and landed costs, follow these steps:

  1. In the Item Transaction Entry window, enter the entity item transfer transaction.
    The Landed Cost Group ID for the item and site is taken from the Item Quantity Maintenance window (Table IV0010).

  2. In the Inventory Transaction Landed Cost Entry window, add the 5% markup for the item transfer. When you select OK, the additional landed cost amount is stored and is included when you post the item transfer transaction.

  3. In the Inventory Transaction Landed Cost Apportionment window, add the 25.00 freight charge.

When the calculation method for a selected Landed Cost ID is Flat Rate, you can select (Apportion By) to apportion the landed cost amount among the item transfer transactions by Value, Quantity, or Weight. For example, air freight charges can be apportioned among the item transfer transactions based on their shipping weights.

Select Use Dest(ination) Account for a charge that is to be assumed by the destination entity, such as a "Collect" amount.

When you select Apply, the additional landed cost amounts are stored, and are included when you post the item transfer transactions.

The total landed costs are: (100 x 0.05) + 25 = 30.00

The landed costs of 30.00 are added to the Inventory account for the destination entity. The offset accounts used are specified in the Landed Cost Maintenance window.

  4. When you post the transfer transaction, the final distribution looks similar to the following image, with the assumption that the Use Destination Account option was not selected for the landed costs. If Use Destination Account selected, the 25.00 freight credit uses the 800 account.

Distribution | Debit | Credit | Account Description
700-1300-01 | 0.00 | 100.00 | Source entity inventory account
800-1300-01 | 130.00 | 0.00 | Destination entity inventory account
700-2140-00 | 0.00 | 5.00 | Revenue account for the markup
700-2111-00 | 0.00 | 25.00 | Revenue account for the freight
700-7777-77 | 130.00 | 0.00 | Due To/From account
800-7777-77 | 0.00 | 130.00 | Due To/From account
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Lot Number Entry: Overview

Transactions > Inventory > Transaction Entry > enter or select an adjustment transaction for an item tracked by lot numbers > Serial/Lot button

When transferring an item from one entity to another, the transfer lines create negative inventory adjustments at the source site and positive inventory adjustments at the destination site. You can also change the Lot Number during the transfer. Both items involved in a transfer must be tracked in the same way: Lot Number to Lot Number.

Enter lot numbers and select quantities to be decreased from these lot numbers.

When posting the item transfer, a new lot number record is created for the item at the destination site.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Serial Number Entry: Overview

Transactions > Inventory > Transaction Entry > Serial/Lot button

When transferring an item from one entity to another, the transfer lines create negative inventory adjustments at the source site and positive inventory adjustments at the destination site. You can also change the Serial Number during the transfer. Both items involved in a transfer must be tracked in the same way: Serial Number to Serial Number.

Enter serial numbers and select quantities to be decreased from these serial numbers.

When posting the item transfer, a new serial number record for an item is created at the destination site.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transfer Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Inventory > Transfer Entry

Use this window to transfer items from one entity to another entity and from one department ID to another department ID.

The Batch Number and the Batch Lookup are filtered based on the entity.

The values available for From Site, Item Number, and Document Number are filtered based on the value of the From Entity ID box in the window. The To Site value is filtered based on the value of the To Entity ID box.

If the window is not an alternate window, an extra window opens where you can enter the entity and department information.

The From Entity ID value replaces the specified segment in the From inventory account. The To Entity ID value replaces the specified segment in the To inventory account.

The From Department ID value replaces the specified segment on the From inventory account. The To Department ID value replaces the specified segment on the To inventory account.

The From Entity ID value is attached to the transaction.

If you have set up account security in the Multi-Entity Management Setup window, then accounts are restricted based on user-access security.

When you enter an item, a check of the entity segment of the inventory and inventory offset accounts against the account substitution setup is performed. If entries are found, account substitution is performed.

On the Multi-Entity Management Setup window, on the Intercompany tab, you can select the Enable Stop Posting w/o Intercompany Accounts check box. When the check box is selected and the Due To and Due From accounts are not set up, then intercompany logic runs and creates two empty accounts for this intercompany process. Microsoft Dynamics GP stops posting the transactions because of these empty accounts.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


In-Transit Transfer Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Inventory > In-Transit Transfer Entry

When you open this window, a MEM extra window opens so that you can enter the From Entity ID and the To Entity ID for an inventory transfer.

When Account Security is selected in the Multi-Entity Management Setup window, you can only access accounts that belong to the entities you are allowed to access.

When you enter an item transfer, the entity segment of the distribution accounts is checked against any accounts in the Account Substitution Setup window. When there are substitution accounts, the account segments are substituted with the entity.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

See also

Close a Period by Entity Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assembly Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Inventory > Assembly Entry

When you open this window, the default value that appears in Entity ID is the your default entity, and the default value in Department ID is set up in the Multi-Entity Management Setup window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Series Posting: Overview

Button showing that window Overview page is currently viewed.

Transactions > Inventory > Series Post

In this window, use the scrolling window to select the entities for which you want to display transactions. Only entities to which you have access are available in the scrolling window.

The Entity ID in the list view displays the entity attached to the selected transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Batch Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Inventory > Batches

Each batch is based on an entity. When this window opens, the default value for Entity ID is your default entity. The browse buttons restrict the batches displayed to only those associated with the entity. The Batch Number is filtered based on this entity.

If you continue to use the Microsoft Dynamics GP window instead of the MEM alternate window, an extra window opens. Alternatively, to open the extra window, you can use the extras menu from the Microsoft Dynamics GP window (Additional > Multi-Entity Management Extra) or use the shortcut Ctrl+M.

In the extra window, you can enter the entity information.

The Batch Type box is added to the Batch Entry window. If the batch type is Entity Item Transfer then the you cannot select the Post to General Ledger check box, and the transactions is not posted to General Ledger.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Stock Count Schedule: Overview

Button showing that window Overview page is currently viewed.

Transactions > Inventory > Stock Count Schedule

The Entity ID is your default entity. The Stock Count ID is restricted based upon the entity displayed on this window. The browse buttons restrict the displayed Stock Count ID, Site ID, and Item Number values to only include those associated with the displayed entity.

Related items:

  • Mass Add

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mass Add: Overview

Button showing that window Overview page is currently viewed.

Transactions > Inventory > Stock Count Schedule > Mass Add button

The values on this window are filtered using the entity on the Stock Count Schedule window. Only items that belong to the specified entity are displayed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Stock Count Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Inventory > Stock Count Entry

The Stock Count ID is filtered using based on your user-entity access. The accounts are substituted using the entity that is attached to the Stock Count ID. When you select the Stock Count ID, the entity appears in the Facility ID box.

Related items:

  • Unposted Item Transactions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Unposted Item Transactions: Overview

Button showing that window Overview page is currently viewed.

Transactions > Inventory > Stock Count Entry > enter or select a stock count ID > select an item in the scrolling window > Unposted Trx button

In this window, your access to transactions is restricted based on the entity attached to the Stock Count ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Inventory > Item

Item Number and Site ID are filtered based on Multi-Entity Management Setup window, the Entity Relation Setup window and user-entity access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Transaction Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Inventory > Transaction

In this window, you can select only those Document Numbers that belong to the entities that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Transaction Landed Cost Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Inventory > Transaction, select line item, select Unit Cost expansion button

Use this window to check the landed costs for a selected line in an entity item transfer document.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Transaction Landed Cost Apportionment Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Inventory > Transaction, select Landed Cost button

Use this window to check the overall landed costs for an entity item transfer document.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transaction Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Inventory > Item Transaction

The scrolling window displays all the entities to you have access. Only those documents that match the selected entities appear in the scrolling area.

The entity attached to each document appears in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Receipt Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Inventory > Receipts

The scrolling window displays all the entities to you have access. Only those documents that match the selected entities appear in the scrolling area.

The entity attached to each document appears in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Serial/Lot Trace Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Inventory > Serials/Lot Trace

When you use this window to track the life cycle of serial or lot numbers, the selections for Item Number, Customer ID, and Vendor ID are restricted by user-entity access and the settings in the Entity Relation Setup window.

In the I Need To box, select the option to display data that relates to your inquiry.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Serial Number Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Inventory > Serials

The Item Number and Site ID are restricted based upon the user-entity access and the Entity Relation Setup window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Lot Number Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Inventory > Lots

The Item Number and Site ID are restricted based upon the user-entity access and the Entity Relation Setup window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assembly Document Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Inventory > Assembly Documents

The scrolling window displays all the entities to you have access. Only those documents that match the selected entities appear in the scrolling area.

The Site ID is restricted based upon the user-entity access and the Entity Relation Setup window.

In the scrolling window, only the documents that match the selected entities appear in the list.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assembly Inquiry Zoom: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Inventory > Assembly Documents > select the Document Number link

This window displays the assembly document and the entity that is attached to it.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Allocation Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Inventory > Item Allocation

The scrolling window displays all the entities to you have access. Only those documents that match the selected entities appear in the scrolling area.

The Item Number and Site ID are restricted based upon the user-entity access and the Entity Relation Setup window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Resource Planning Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Inventory > Item Resource Planning

The Item Number and Site ID are restricted based upon the user-entity access and the Entity Relation Setup window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Available To Promise Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Inventory > Available to Promise

The scrolling window displays all the entities to you have access. Only those documents that match the selected entities appear in the scrolling area.

The Item Number and Site ID are restricted based upon the user-entity access and the Entity Relation Setup window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Stock Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Inventory > Item Stock

The scrolling window displays all the entities to you have access. Only those documents that match the selected entities appear in the scrolling area.

The Item Number and Site ID are restricted based upon the user-entity access and the Entity Relation Setup window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Price List Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Inventory > Price List

In this window, access to item numbers is based on user-entity access and the settings in the Entity Relation Setup window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Item Reports: Overview

Button showing that window Overview page is currently viewed.

Reports > Inventory > Item > New or Modify button

On this window, data on all the reports are filtered depending which of the entities the user selects in the Entity ID scrolling window. The scrolling window shows only the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Serial/Lot Reports: Overview

Button showing that window Overview page is currently viewed.

Reports > Inventory > Serial/Lots > New or Modify button

On this window, data on all the reports are filtered depending which of the entities the user selects in the Entity ID scrolling window. The scrolling window shows only the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Activity Reports: Overview

Button showing that window Overview page is currently viewed.

Reports > Inventory > Activity > New or Modify button

On this window, data on all the reports are filtered depending which of the entities the user selects in the Entity ID scrolling window. The scrolling window shows only the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Analysis Reports: Overview

Button showing that window Overview page is currently viewed.

Reports > Inventory > Analysis > New or Modify button

On this window, data on all the reports are filtered depending which of the entities the user selects in the Entity ID scrolling window. The scrolling window shows only the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory History Reports: Overview

Button showing that window Overview page is currently viewed.

Reports > Inventory > History > New or Modify button

On this window, data on all the reports are filtered depending which of the entities the user selects in the Entity ID scrolling window. The scrolling window shows only the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Reprint Inventory Journal Reports: Overview

Button showing that window Overview page is currently viewed.

On this window, data on all the reports are filtered depending which of the entities the user selects in the Entity ID scrolling window. The scrolling window shows only the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Item Mass Update: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP menu > Tools > Utilities > Inventory > Purchase Order Item Mass Update

You access this window select ing the Purchase Order Generation button on the Item Resource Planning Maintenance window and then select the Mass Update button.

The Item Number is restricted based upon the user-entity access and the Entity Relation Setup window. The lookup shows only those items to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Adjust Costs: Overview

Button showing that window Overview page is currently viewed.

Tools > Utilities > Inventory > Adjust Costs

When you use this window to adjust the unit cost of an item on a purchase receipt, use the entity scrolling window to select the entities for the receipts that you want to view. The scrolling window shows only the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Asset Extra: Overview

Button showing that window Overview page is currently viewed.

In the extra window, you can view the entity,department ID and asset ID. However, these values on the window are for display only, and you cannot enter or change them.

Related items:

  • Asset Book
  • Asset Account
  • Asset Insurance
  • Asset Lease
  • Asset User Data
  • Retirement Maintenance
  • Retirement Undo
  • Asset Inquiry
  • Asset Book Inquiry
  • Book Compare Inquiry
  • Financial Detail Inquiry
  • Projection Inquiry
  • Fixed Asset Purchasing Transaction Inquiry
  • Depreciate One Asset

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Asset General Information: Overview

Button showing that window Overview page is currently viewed.

Cards > Fixed Assets > General

Use this window to add or display general information about an asset. The asset is associated to the default entity at the time it is entered. The default entity is always displayed on the toolbar. To change this entity, access the custom window from the extras menu.

When you open this window, an extra window also opens. In the extra window, you to enter and change the entity and department IDs. When you close this window, the extra window also closes.

The process of filtering manually entered Asset IDs, the process of browsing using the browse buttons, and the existence of a range on the Asset Lookup window ensures that only assets for the Entity IDs to which you have access are displayed.

After the new asset is created, MEM substitutes the accounts with the entity and department ID associated with that asset. If you go to the Asset Accounts window you can see the substituted accounts. If the substituted accounts do not exist in General Ledger, a message appears stating that the account substitution failed for following accounts and default accounts are displayed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Asset Book: Overview

Button showing that window Overview page is currently viewed.

Cards > Fixed Assets > Book

Use this window to enter depreciation-related information for each book of assets.

The process of filtering manually entered Asset IDs, the process of browsing using the browse buttons, and the existence of a range on the Asset Lookup window ensures that only assets for the entities to which you have access are displayed.

Although the extra window also allows you to view the entity and department ID, you cannot enter or change them.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Asset Account: Overview

Button showing that window Overview page is currently viewed.

Cards > Fixed Assets > Account

This window displays accounts that are used when a record is written to the Financial Detail File.

The process of filtering manually entered Asset IDs, the process of browsing using the browse buttons, and the existence of a range on the Asset Lookup window ensures that only assets for the entities to which you have access are displayed.

Although the extra window also allows you to view the entity and department ID, you cannot enter or change them.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Asset Insurance: Overview

Button showing that window Overview page is currently viewed.

Cards > Fixed Assets > Insurance

Use this window to view accounts that are used when a record is written to the Financial Detail File.

The process of filtering manually entered Asset IDs, the process of browsing using the browse buttons, and the existence of a range on the Asset Lookup window ensures that only assets for the entities to which you have access are displayed.

Although the extra window also allows you to view the entity and department ID, you cannot enter or change them.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Asset Lease: Overview

Button showing that window Overview page is currently viewed.

Cards > Fixed Assets > Lease

Use this window to add lease information for an asset. This information may be tracked with custom reports.

The process of filtering manually entered Asset IDs, the process of browsing using the browse buttons, and the existence of a range on the Asset Lookup window ensures that only assets for the entities to which you have access are displayed.

Although the extra window also allows you to view the entity and department ID, you cannot enter or change them.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Asset User Data: Overview

Button showing that window Overview page is currently viewed.

Cards > Fixed Assets > User Data

Use this window to enter user-defined fields.

The process of filtering manually entered Asset IDs, the process of browsing using the browse buttons, and the existence of a range on the Asset Lookup window ensures that only assets for the entities to which you have access are displayed.

Although the extra window also allows you to view the entity and department ID, you cannot enter or change them.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Management Interface: Overview

Button showing that window Overview page is currently viewed.

Cards > Fixed Assets > General

The Fixed Asset module notifies the system that an item that was added in the Payables Management module is to be capitalized. The Holding table contains information from the purchasing series for items that need to be added to the Fixed Asset module.

When the transaction is posted on the Payables Transaction Entry window, the Asset General Information window opens. In the Asset General Information window, select the Purchase button to open the Fixed Assets Purchasing Transactions window.

In the Fixed Assets Purchasing Transactions window, select a line in the scrolling window, and select Select. The Fixed Assets Purchasing Transactions window closes, and the focus returns to the Asset General Information window, where all the relevant information should be entered and saved to record. This asset should be assigned to the same entity that was attached on Payables Transaction Entry window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Fixed Asset Transfer: Overview

Button showing that window Overview page is currently viewed.

In the extra window, you can see the group ID that all assets are transferred from.

Related items:

  • Transfer Maintenance
  • Transfer Inquiry
  • Mass Transfer

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Select Asset: Overview

Button showing that window Overview page is currently viewed.

Transactions > Fixed Assets > Select Assets

In this window, you can build asset groups that can be used to perform mass changes, mass retirements, mass transfers, depreciation, and depreciation projections.

When you select the Search button, the Asset Search Group window appears, where you can enter the selection criteria. This window only displays assets to which you have access.

The extra window displays all the entities to which you have access. If you want to create a new group of assets associated with one or more entities, you must first select these entities on an extra window and then on the Select Assets window, select New Group.

If several groups are created but only some of them have associated entities, you can see the relationship between the group and entity by selecting the group in the Current Group box. In the extra window, the entities associated with the group are automatically selected.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Retirement Maintenance: Overview

Button showing that window Overview page is currently viewed.

Transactions > Fixed Assets > Retire

Use this window to record the sale or disposal of an individual asset.

The process of filtering manually entered asset IDs, the process of browsing using the VCR buttons, and the existence of a range on the Asset Lookup window ensures that only assets for the entities to which you have access are displayed.

When an asset is partially retired, the entity and department information are transferred to the new asset ID and the next available suffix. When an asset is retired the accounts are substituted with the entity and department number.

The extra window also allows you to view the entity and department ID. However, you cannot enter or change the entity and department ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Retirement Undo: Overview

Button showing that window Overview page is currently viewed.

Transactions > Fixed Assets > Retire Undo

Use this window to reactivate an asset that was retired.

The process of filtering manually entered asset IDs, the process of browsing using the VCR buttons, and the existence of a range on the Asset Lookup window ensures that only assets for the entities to which you have access are displayed.

The extra window also allows you to view the entity and department ID. However, you cannot enter or change the entity and department ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Fixed Assets Mass Retirement: Overview

Button showing that window Overview page is currently viewed.

Transactions > Fixed Assets > Mass Retire

Use this window to record the sale or disposal of large groups of assets.

Note icon. Note: Before you can use this window, an asset group must be defined.

Filtering the asset group by user-access level ensures that only group assets to which the you can access appear. When an asset is retired, the accounts are substituted with the entity and department number.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transfer Maintenance: Overview

Button showing that window Overview page is currently viewed.

Transactions > Fixed Assets > Transfer

Use this window to transfer an asset into a new General Ledger account, location, physical location, structure, master asset ID, and different entity.

The process of filtering manually entered asset IDs, the process of browsing using the VCR buttons, and the existence of a range on the Asset Lookup window ensures that only assets for the entities to which you have access are displayed.

When an asset is partially transferred, the new asset is created with the same ID and the next available suffix. The entity of the current asset and department IDs are assigned to new asset unless a different entity and department are specified in the To section of the extra window.

The Transfer Inquiry window allows you to check where the given asset has been transferred to.

When an asset is transferred the accounts segment are substituted with the entity and department ID numbers.

The extra window allows you to view the entity and department ID associated with a given asset. If you want to transfer this asset to another entity, you must enter the entity and department ID of where the asset is to be transferred to.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mass Transfer: Overview

Button showing that window Overview page is currently viewed.

Transactions > Fixed Assets > Mass Transfer

Use this window to transfer a group of assets to a different entity and department, location, physical location, structure and master asset ID, or to different General Ledger account numbers. Filtering on the asset groups ensures that only assets to which you have access are displayed.

The extra window allows you to display the group ID from which all assets are transferred. If you want to transfer all assets from a given group to another entity, you must first enter the entity and department ID to where every asset is to be transferred.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Fixed Assets Mass Change: Overview

Button showing that window Overview page is currently viewed.

Transactions > Fixed Assets > Mass Change

Use this window to make the changes to a large group of assets.

Note icon. Note: Before you can use this window, an asset group must be defined.

Filtering on the asset group ensures that only assets to which you currently haves access are displayed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Processing Interface

Button showing that window Overview page is currently viewed.

When an item is to be capitalized, notifications within MEM occur through the Purchase Oder Processing module. The Holding Table that is used for Payable Management contains information from the Purchase Order Processing module.

Receipt Line Option is Selected in the FA Company Setup Window

When you select the Receipt Line option in the Fixed Assets Company Setup window, enter assets to the Fixed Asset module through the Purchase Order Interface as follows:

  1. In the Purchase Order Entry window, select the expansion button beside the Item Number label to open the Purchase Item Detail Entry window.

  2. Select the Capital Item check box and change the account to correctly update the General Ledger, and select Save.

  3. In the Receivings Transaction Entry window, select the vendor, and select Auto-RCV, which opens the Select Purchase Order Items window.
  4. In the Select Purchase Order Items window, select an item and select Receive.

  5. In the Receivings Transaction Entry window, select the expansion button on Vendor Item to open the Receivings Item Detail Entry window.
  6. In the Receivings Item Detail Entry window, select the expansion button to the left of the Capital Item check box to open the FA PO Additional Information window.

  7. In the FA PO Additional Information window, assign an Asset ID and enter all asset information, and then select Save.

  8. Return to the Receivings Transaction Entry window to post the transaction.
  9. After posting the transaction, open the Asset General Information window (Cards > Fixed Assets > General).
  10. In the Asset General Information window, select the Purchase button.
    The Fixed Assets Purchasing Transaction window appears.
  11. Select a line in the scrolling window and select the Select button.
    This takes you back to the Asset General Information window where the relevant information has been entered.

Account Option Selected in the FA Company Setup Window

When you select the Account option in the Fixed Assets Company Setup window, entering assets to Fixed Asset through the Purchase Order Interface is similar to Payables Management Interface.

  1. When the transaction is posted in the Receivings Transaction Entry window, the Asset General Information window appears.

  2. Select the Purchase button.
    The Fixed Assets Purchasing Transactions window opens.

  3. Select the line and select Select .
    This takes you back to the Asset General Information window.
  4. Enter all relevant information and save the record. This asset should be assigned to the same entity that was attached in the Receivings Transaction Entry window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Asset Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Fixed Assets > General

Use this window to view specific information about an asset.

The process of filtering manually entered Asset IDs, the process of browsing using the browse buttons, and the existence of a range on the Asset Lookup window ensures that only assets for the entities to which you have access are displayed.

Although the extra window also allows you to view the entity and department ID, you cannot enter or change them.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Asset Book Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Fixed Assets > Book

Use this window to view information contained in the book records for each asset. In addition to the menu, you can open this window from two other inquiries.

The process of filtering manually entered Asset IDs, the process of browsing using the browse buttons, and the existence of a range on the Asset Lookup window ensures that only assets for the entities to which you have access are displayed.

Although the extra window also allows you to view the entity and department ID, you cannot enter or change them.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Book Compare Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Fixed Assets > Book Compare

Use this window to view up to three asset books at one time. You can also access this window from the Asset Inquiry menu.

The process of filtering manually entered Asset IDs, the process of browsing using the browse buttons, and the existence of a range on the Asset Lookup window ensures that only assets for the entities to which you have access are displayed.

Although the extra window also allows you to view the entity and department ID, you cannot enter or change them.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Financial Detail Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Fixed Assets > Financial Detail

Use this window to make inquiries about the financial detail records for the selected asset. Whenever an asset is added, changed, depreciated, retired or transferred, records are written to the Financial Detail file.

The process of filtering manually entered Asset IDs, the process of browsing using the browse buttons, and the existence of a range on the Asset Lookup window ensures that only assets for the entities to which you have access are displayed.

Although the extra window also allows you to view the entity and department ID, you cannot enter or change them.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Retirement Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Fixed Assets > Retirement

Use this window to view the information that was entered on the retirement transaction.

The process of filtering manually entered asset IDs, the process of browsing using the VCR buttons, and the existence of a range on the Asset Lookup window ensures that only assets for the entities to which you have access are displayed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transfer Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Fixed Assets > Transfer

Use this window to view information about transferred assets.

The process of filtering manually entered asset IDs, the process of browsing using the VCR buttons, and the existence of a range on the Asset Lookup window ensures that only assets for the entities to which you have access are displayed.

The extra window allows you to view the information about where a given asset has been transferred to and from. When you move from line to line in the scrolling window the information in the Fixed Asset Transfer Extra window also changes. The Fixed Asset Transfer Extra window remains blank if a given asset does not have a history of transfers. Or if the transfers did not involve a transfer to a different entity, it displays only the entity and department ID in the From section

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Projection Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Fixed Assets > Projections

Use this window to display the projections related to an individual asset. The information is retrieved from the Projections Reporting file which is created for all assets when projection routines are performed.

The process of filtering manually entered asset IDs, the process of browsing using the VCR buttons, and the existence of a range on the Asset Lookup window ensures that only assets for the entities to which you have access are displayed.

The extra window also allows you to view the entity and department ID. However, you cannot enter or change them.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Fixed Assets Purchasing Transaction Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Fixed Assets > Purchasing Transactions

Use this window to display transactions interfaced from the purchasing series. Transactions that have not been added as assets and transactions that have not been fully applied as assets appear on this inquiry.

The extra window allows you to view the entity and department ID associated with every transaction by selecting and highlighting a given transaction. For those transactions that already have an assigned asset ID, this information is also displayed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Fixed Assets Batch Inquiry: Overview

Button showing that window Overview page is currently viewed.
Financial > Inquiry > Fixed Assets > Batches

Use this window to view information about posted Fixed Assets batches.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

When you use this window to review the batches, only the batch IDs associated with entities to which you have access are available.

Note icon. Note: The entity is not visible on this window. To view the entity, do the following:

  • In the list view, select a line and then select the Asset ID link in the column header, which opens the Asset Book Inquiry window where you can see the entity.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Fixed Assets Reports

To be able to use the fixed asset reports in MEM, check with your system administrator that the Fixed Assets Reports Package has been imported.

See also

Fixed Assets Reports

Importing Additional Multi-Entity Management Reports

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Fixed Asset Reports: Overview

Button showing that window Overview page is currently viewed.

Reports > Fixed Assets > Inventory

You can access the Report Option window from the Fixed Assets Reports window. In the Report Option window, you can see only the assets associated with entities to which you have access.

The Select Entities and Departments extra window has a list of all the entity and department IDs to which you have access. Use the extra window to select the entities for the records that you want to see in the report.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Activity Reports: Overview

Button showing that window Overview page is currently viewed.
Reports > Fixed Assets > Activity

In the Activity Reports window, select New or Modify to open the Activity Reports Options window.

When you open this window, an extra window also opens. In the extra window, select the entities associated with the assets that you want to display. The extra window has only the entities that you are allowed to access and their associated department IDs.

To produce a report that includes only the assets for one or more entities and departments, select the entities in the extra window, and then print the report. You can print a total of six reports from this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Comparison Reports: Overview

Button showing that window Overview page is currently viewed.

Reports > Fixed Assets > Comparison

In the Comparison Reports window, select New or Modify to open the Comparison Reports Options window.

When you open this window, an extra window also opens. In the extra window, select the entities associated with the assets that you want to display. The extra window has only the entities that you are allowed to access and their associated department IDs.

To produce a report that includes only the assets for one or more entities and departments, select the entities in the extra window, and then print the report. You can print a total of two reports from this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Depreciation Reports: Overview

Button showing that window Overview page is currently viewed.

Reports > Fixed Assets > Depreciation

In this window, select New or Modify to open the Depreciation Reports Options window.

When you open this window, an extra window also opens. In the extra window, select the entities associated with the assets that you want to display. The extra window has only the entities that you are allowed to access and their associated department IDs.

To produce a report that includes only the assets for one or more entities and departments, select the entities in the extra window, and then print the report. You can print a total of six reports from this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Reports: Overview

Button showing that window Overview page is currently viewed.

Reports > Fixed Assets > Inventory

In this window, select New or Modify to open the Inventory Reports Options window.

When you open this window, an extra window also opens. In the extra window, select the entities associated with the assets that you want to display. The extra window has only the entities that you are allowed to access and their associated department IDs.

To produce a report that includes only the assets for one or more entities and departments, select the entities in the extra window, and then print the report. You can print a total of seven reports from this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Projection Reports: Overview

Button showing that window Overview page is currently viewed.

Reports > Fixed Assets > Projection

In the Projection Reports window, select New or Modify to open the Projection Reports Options window.

When you open this window, an extra window also opens. In the extra window, select the entities associated with the assets that you want to display. The extra window has only the entities that you are allowed to access and their associated department IDs.

To produce a report that includes only the assets for one or more entities and departments, select the entities in the extra window, and then print the report. You can print a total of four reports from this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transaction Reports: Overview

Button showing that window Overview page is currently viewed.

Reports > Fixed Assets > Transaction

In the Transaction Reports window, select New or Modify to open the Transaction Reports Options window.

When you open this window, an extra window also opens. In the extra window, select the entities associated with the assets that you want to display. The extra window has only the entities that you are allowed to access and their associated department IDs.

To produce a report that includes only the assets for one or more entities and departments, select the entities in the extra window, and then print the report. You can print a total of eight reports from this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Depreciation: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP menu > Tools > Routines > Fixed Assets > Depreciation

Use this window to calculate the depreciation for a given group of assets or of all assets. Usually a group of assets is defined in the Select Assets window.

When you open this window, an extra window also appears. In the extra window, you select the entities associated with the assets you want. The extra window has only the entities that you are allowed to access and their associated department IDs.

When you want to limit a depreciation process to assets associated with one or more entities, first select the entities on the extra window, and then select Depreciate. During the depreciation process a group of assets is created. This group contains assets for the selected entities. To ensure the group name is unique, the format is as follows: GPR + date + time = GRPyymmddhhmmss.

After the depreciation processes finished, you can use the group when you want to run the process again for the same assets. However, if you run the group subsequent times, it is best to create a new group since new assets could be added to the database between the times that the depreciation process is not run. You can delete groups that you do not need in the Select Assets window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Depreciate One Asset: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP menu > Tools > Routines > Fixed Assets > Depreciate One Asset

Use this window to calculate the depreciation for one asset. When you open this window, an extra window also opens. In the extra window you can view the entity, department, and asset ID of the asset you select in the main window, but you cannot change these values.

The process of filtering manually entered Asset IDs, the process of browsing using the browse buttons, and the existence of a range on the Asset Lookup window ensure that only assets that you are allowed to access are displayed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Depreciation Projection: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP menu > Tools > Routines > Fixed Assets > Projection

Use this window to calculate depreciation without updating the asset book or the financial detail files.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

When you open this window, an extra also opens at the same time. The extra window is where you select entities associated with the asset books you want. Only the entities to which you have access appear in the list.

To limit the depreciation process to assets associated with one or more entities, ensure that the Project all assets check box is cleared first. In the extra window, select the entities you want. With MEM security, you cannot use the Project all assets option.

During the depreciation process a group of assets is created. This group contains assets for the selected entities. To ensure the group name is unique, the format is as follows: GPR + date + time = GRPyymmddhhmmss.

After the depreciation processes finished, you can use the group when you want to run the process again for the same assets. However, if you run the group subsequent times, it is best to create a new group since new assets could be added to the database between the times that the depreciation process is not run. You can delete groups that you do not need in the Select Assets window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Depreciation Process Information (Depreciate Assets Extra): Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP menu > Tools > Routines > Fixed Assets > Depreciate

Use this window to calculate depreciation for a group of assets or all assets.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

When you open this window, an extra also opens at the same time. The extra window is where you select entities associated with the asset books you want. Only the entities to which you have access appear in the list.

To limit the depreciation process to assets associated with one or more entities, ensure that the Depreciate all assets check box is cleared first. In the extra window, select the entities you want. With MEM security, you cannot use the Depreciate all assets option.

During the depreciation process a group of assets is created. This group contains assets for the selected entities. To ensure the group name is unique, the format is as follows: GPR + date + time = GRPyymmddhhmmss.

After the depreciation processes finish, you can use the group when you want to run the process again for the same assets. However, if you run the group subsequent times, it is best to create a new group since new assets could be added to the database between the times that the depreciation process is not run. You can delete groups that you do not need in the Select Assets window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Fixed Assets GL Posting: Overview

Button showing that window Overview page is currently viewed.

Tools > Routines > Fixed Assets > GL Posting

When you open this window, an extra window also opens. In the extra window, you select the entities you want so that you can select transactions to post to the General Ledger. The extra window has only the entities that you are allowed to access and their associated department IDs. You can process transactions for one entity only or for multiple entities at one time.

Procedure

To limit posted entries to assets that are associated with one or more entities, follow these steps:

  1. In the extra window, select the entities you want, and select OK.
  2. In the Fixed Assets GL Posting window, select Process.

If you process entries for an entity at the same time another user is processing entries for the same entity, a message appears to inform you that another user is processing entries for the same entity. When no one else is using the process for the entity, select Yes to proceed. If the entity is used by another person, in the extra window, clear the check box for the entity that is used by the other person before you continue processing the entries.

As part of the process, the following activities occur:

  • A general batch per entity is created
  • The General Ledger entry is associated with the entity that is attached to the assets involved
  • Intercompany distributions are created for any intercompany postings

Note icon. Note: In Microsoft Dynamics GP 2013, the process for posting fixed assets to the General Ledger changed significantly. MEM has been updated to work with the updated functionality. The range on scrolling window is determined by the selected entities on extra window. The next available batch for the selected entities is created automatically. For example, you create batch FA00001, and select the entities 100, 200, and 300. The following batches are created FA00001, FA00002, and FA00003. Account substitution and intercompany distributions are processed as usual.

On the Multi-Entity Management Setup window, on the Intercompany tab, you can select the Enable Stop Posting w/o Intercompany Accounts check box. When the check box is selected and the Due To and Due From accounts are not set up, then intercompany logic runs and creates two empty accounts for this intercompany process. Microsoft Dynamics GP stops posting the transactions because of these empty accounts.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Physical Inventory: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP menu > Tools > Routines > Fixed Assets > Physical Inventory

Use this window to reconcile the actual physical location of an asset to the physical location ID recorded on the asset.

The process of filtering manually entered asset IDs, the process of browsing using the VCR buttons, and the existence of a range on the Asset Lookup window ensures that only assets for the entities to which you have access are displayed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


EEO Report Options Extra: Overview

Button showing that window Overview page is currently viewed.

HR & Payroll > Reports > Human Resources > EEO

Available from versions MEM build 704s11 (Microsoft Dynamics GP 2018 R2 18.00.0727 and newer), MEM build 605s11 (Microsoft Dynamics GP 2016 R2 version 16.00.0788 and newer) and MEM build 507s02 (Microsoft Dynamics GP 2015 R2 version 14.00.1207 and newer).

Use this window to set up the sorting, restriction, and printing information for EEO reports.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

The extra window is available for the EEOC Component 2 EEO-1 report only.

When you select an entity, only the data that belongs to the selected entity appears on the report. The entity name that appears on the report depends on the version of Microsoft Dynamics GP that you use:

  • Microsoft Dynamics GP 2015: For the selected entity, the entity description appears on the report.
  • Microsoft Dynamics GP 2016 and 2018: For the selected entity, the Entity Legal Name specified on the Entity Setup window appears on the report. If the Entity Legal Name is empty, the description of the entity appears on the report.

Note icon. Note: For the MEM entity name to appear on the report, request a modified version of the report from Binary Stream support.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Shift Code Setup Extra: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP menu > Tools > Setup > Payroll > Shift Code

This window is used to enter the entity for a particular Shift Code when security is not enabled for the Multi-Entity Management alternate window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Payroll > Employee

When you open this window, an extra window also appears. In the extra window, you can specify an Entity ID to help you look up an employee record.

Employee records can belong to only one entity, and after an employee record is associated with an entity, you cannot change the entity. Also, if any transactions exist in the history for the employee record and entity, you cannot remove the association of an entity to an employee record.

The following boxes are entity-specific items, and you must update and save the values for each entity-employee relationship:

  • SUTA State
  • Workers' Comp
  • Location
  • Supervisor

When you use the Entity ID lookup to browse and select the entity of a given employee, the information for SUTA State, Workers Compensation, Location, and Supervisor for that selected entity appears. You can then make any changes and save the record.

As of Microsoft Dynamics GP 2016 (16.00.0620) and when you used the intercompany bridge functionality, you can set the option on the Auto Employee ID Setup window so that employee IDs that are created are unique across all databases.

See also

Reassigning an Employee to a Different Entity

Creating a Unique Employee Record

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Pay Code Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Payroll > Pay Code

When you open the Employee Pay Code Maintenance window, an extra window also appears. After you select an employee record, the employee ID and entity appear in the extra window.

Because the Workers' Comp Code and Shift Code are entity-specific items, you must enter a value for these items and save them for each employee-pay code relationship.

To set the values, use the employee ID lookup to find the employee you want. The values Workers' Comp Code and Shift Code show the default values. Make the necessary changes, and save the record.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Local Tax Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Payroll > Local Tax

When Payroll Local Tax Security on the Security tab of the Multi-Entity Management Setup window is selected, access to the local tax code is restricted based on the entity assigned to the selected employee ID. The employee list is filtered based on user-entity access restrictions.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Tax Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Payroll > Tax

When Payroll Local Tax Security on the Security tab of the Multi-Entity Management Setup window is selected, access to the local tax code is restricted based on the entity assigned to the selected employee ID. The employee list is filtered based on user-entity access restrictions.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transaction Auto Split: Overview

Button showing that window Overview page is currently viewed.

Cards > Payroll > Transaction Auto Split

Use this window to view employee records that are associated with entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee PTO Maintenance: Overview

Cards > Payroll > PTO

When you use this window to assign Paid Time Off (PTO) Codes (created in the PTO Setup window) to specific employees, an extra window also opens. In the extra window, you can select an entity, and then access the employees associated with the selected entity.

When Entity is blank, you can select employee IDs for the employees that belong to the entities that you are allowed to access.When you select an employee ID, the extra window displays the entity for that employee. You cannot change the entity for the employee record.

When using the browse buttons, you can only access the data for the employees that belong to the entities that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Pay Policy Exceptions: Overview

Cards > Payroll > Pay Policies

Use this window to define exceptions for a specific employee to calculate the employees adjusted pay rate and allows add-on rate adjustments to be defined for an individual employee based on a combination of company ID, department, position, and shift code

When you open this window, an extra window also opens. In the extra window, you can select the entity, and then access an employee record associated with the selected entity.

When you leave the entity blank, you can select any employee record that is associated to any entity to which you have access. When you select an employee ID, the extra window displays the entity for that employee. You cannot change the entity for the selected employee. When using the browse buttons, you can only access the data for the employees that belong to the entities that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Arrears Transaction Entry: Overview

Button showing that window Overview page is currently viewed.

Cards > Payroll > Arrears Transactions

When Use Payroll on the Modules tab of the Multi-Entity Management Setup window is enabled, then employees are restricted on this window based upon user-entity access.

See also

Entering Transactions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Time on Behalf: Overview

Cards > Payroll > Time on Behalf

When you use this window to enter time on behalf of an employee, you can select only the employee records to which you have access.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Benefit Setup: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Payroll > Benefits

Use this window to add, edit, or delete benefit records.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Intercompany Bridge

When you save changes to a record, you might be asked to roll down the changes for the record in the destination companies. This check is performed when the Master Records Setup window is set up for with the company on which you are logged makes a change to an existing record.

This functionality is available of Microsoft Dynamics GP 2016 (16.00.0620). For information on which version of MEM this enhancement is introduced, see Readme_MEM_<version>.pdf. You can find the readme file in the compressed (zipped) installation folder.

See also

Rolling Down the Master Record

Adding or Updating a Master Record

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


PA Timesheet Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Project > Timesheet Entry > Project Number Lookup button

Use this window to select a transaction or record. You access this window from the Timesheet Entry window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payroll Transaction Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Payroll > Transaction Entry

Use the Payroll Transaction Entry window to enter, adjust, or delete computer check transactions. When you use the Microsoft Dynamics GP Payroll Transaction Entry window instead of the MEM alternate window, an extra window opens and displays the entity for each transaction within the selected batch.

The pay codes for Workers Compensation and Shift Codes are entity-specific. The entityID associated with an employee is known, so that you can fill in the Workers Compensation and Shift Codes with the correct data.

You can access employee records and process checks for employees who work for the entities that you are allowed to access. Employee records are further restricted by batch number. Only those employee records that are associated with a pay entity that belongs to the selected batch are displayed.

In the Multi-Entity Management Setup window, the following options restrict your access to data:

  • On the Security tab, when Payroll Local Tax Security is selected, access to the local tax code is based on the entity for the employee. In this window, you can select only employee IDs that belong to the entities to which you have access.
  • On the Purchasing tab, when AP Mass Check Setup is set to Centralize, you can select employee records for all of the entities that you are allowed to access, so that you can collect the transactions for employees who belong to different entities into one batch.

Payroll Expense Allocation

On Others tab of the Multi-Entity Management Setup window, the Enable Payroll Home Entity option restricts how you can entity transactions for a batch:

  • When the option is selected, in the transaction list, you can use the lookup for the Pay Entity column to assign an entity to each transaction.
    Your default entity automatically appears in this cell. In this way, you can enter several transactions for an employee who has worked in several entities.
  • When the option is cleared, you can enter only those transactions that share the same entity as the batch.

See also

Entering Transactions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payroll Mass Transaction Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Payroll > Mass Entry

Use the MEM alternate Mass Transaction Entry window to process a batch for a selected entity. When you use the Microsoft Dynamics GP Mass Transaction Entry window instead, an extra window opens and displays the entity for the batch.

For example, when you select entity 100, only employees with a pay entity of 100 are included in the batch. Your system administrator sets up the employee's pay entity in the Entity Relation Setup window.

You can only process a batch associated with the selected entity.

When Centralized Payroll on the Purchasing tab on the Multi-Entity Management Setup window is selected, you can select the employee records that belong to the entities that you are allowed to access so that you can collect the transactions for employees who belong to different entities into one batch.

See also

Entering Transactions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payroll Manual Check-Adjustment Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Payroll > Manual Checks

Use this window to create and process manual checks by entity. To do this, select an entity and create a manual transaction. You can post an individual transaction or in a batch. The Multi-Entity Management creates entity-specific journal entries and overwrites distributions with entity-specific accounts. The Batch ID and Employee ID lookups display records for the entities that you are allowed to access.

When Payroll Local Tax Security is selected in theMulti-Entity Management Setup window, the Code (Local Tax) is restricted based on the entity associated with the attached employee in the Payroll Manual Check Transaction Entry window. Employee records are displayed based on the user-entity relationships set up in the User Entity Setup window and the employee-entity association set up on the Entity Relation Setup window.

When Disable Payroll Account Substitution is selected in the Multi-Entity Management Setup window, the software does not substitute account segments associated with entity when posting checks in Payroll. Intercompany distributions are still performed.

When you post the checks, the software performs account substitution based on the entity assigned to the employee. The software checks for an account substitution override defined in the Account Substitution window for the entity assigned to the employee. If there is an override, the software uses that entity to substitute the account segment.

For example, if the entity assigned to the employee is 100 but on the Account Substitution window, you defined for the Payroll module that 100 has a destination segment of 000, the account segment is substituted with 000.

When the Centralize Payroll option is selected in the Multi-Entity Management Setup window, the cash account is not substituted.

When both the Automatic Intercompany Distribution and Centralize Payroll options are selected in the Multi-Entity Management Setup window, intercompany distributions are created.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Build and Calculate Payroll Checks: Overview

Button showing that window Overview page is currently viewed.

Transactions > Payroll > Build Checks
Transactions > Payroll > Calculate Checks

Build Payroll Checks

Use the Build Payroll Checks window to indicate which employees, pay codes, deductions, and benefits to include in a pay run. Verify that the information in the Payroll Check Build Report is correct before you calculate checks. Each time you use this window to build payroll checks, remember to select the entities for which you want to build the checks.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Calculate Payroll Checks

Use the Calculate Payroll Checks window to create the actual computer checks for a payroll run. The designated segment in the distribution accounts are substituted with the entity assigned to the employee.

Intercompany distributions are performed only after you post the payroll checks.

Account Substitution

When another entity is identified in the Account Substitution Override window as a replacement for the entity assigned to the employee, MEM uses the replacement entity when substituting the account segment.

For example, the entity assigned to the employee is 100, but on the Account Substitution Override window, entity 100 has a destination segment of 000 for the payroll module. In this situation, the account segment is substituted with 000.

When account substitution is disabled for payroll in the Disable Account Substitution window, MEM does not perform account substitutions.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payroll Posting Edit List

Transactions > Payroll > Posting Edit List

After building and calculating payroll checks, the distributions for payroll transactions are displayed, with their substituted account segments, in the Payroll Posting Edit List window.

Use this window to review and change the account numbers, reassign expenses to other entities and accounts, and save the changes. When the checks are printing and account substitution is performed, these changes are not overwritten, with some exceptions.

When Account Security on the Security tab of the Multi-Entity Management Setup window is selected, you can only view and enter account numbers in the header and on the line for the entities that you are allowed to access.

In addition, you can only view and select employee IDs for the entities that you are allowed to access.

Intercompany distributions are performed only after you post the payroll checks.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Print and Post Payroll Checks

Transactions > Payroll > Print Checks

Use the MEM alternate windows to print and post payroll checks. The Post Payroll Checks window opens after you have printed payroll checks. When using Mekorma, use the Mekorma alternate windows to print and post checks.

When you print and post checks, account substitutions are performed based on the entity assigned to the employee.

Note icon. Note: Checks cannot be printed by entity. To print checks separately by entity, you must run the payroll processing separately per entity.

Intercompany distributions are created when you post payroll checks.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Checkbook Used

In the Purchasing tab of the Multi-Entity Management Setup window, if AP Mass Check Setup is set to Centralize, the checkbook ID in the Print Payroll Checks window is used for all payroll transactions. This checkbook ID is taken from the Microsoft Dynamics GP Payroll Setup window.

In the Purchasing tab of the Multi-Entity Management Setup window, if AP Mass Check Setup is set to Decentralize, the checkbook ID in the Print Payroll Checks window is ignored. The checkbook ID used for a transaction is taken from the checkbook selected in the Entity Checkbook Setup window for the entity assigned to the transaction.

Account Substitution

In the Print Payroll Checks window, while performing account substitutions for the distribution accounts, account substitutions is not performed on any accounts that were manually changed in the Payroll Posting Edit List window, with the following exception:

  • On the Multi-Entity Management Setup window, on the Others tab when Enable Payroll Home Entity is selected, some payroll expenses are allocated to the entities where an employee worked.

With this setting, some distributions that were manually changed in the Payroll Posting Edit List window are substituted again. These include:

  • Gross Pay
  • Employer’s Tax Expense
  • Benefits Expense
  • Taxable Benefits Expense

For more information about the Enable Payroll Home Entity, see Payroll Expense Allocation.

Disabling Account Substitution

In the Disable Account Substitution window, when you prevent account substitution for the Payroll module, account substitution is not performed when posting payroll checks. However, intercompany distributions are still created.

When you are NOT using Centralize Payroll for MEM, and in the Disable Account Substitution window, when you prevent account substitution for the Payroll module, MEM takes the cash account from the checkbook assigned to each entity in the batch while printing and posting checks.

Payroll Expense Allocation

When Enable Payroll Home Entity on the Others tab on the Multi-Entity Management Setup window is selected, you can associate a payroll transaction with another entity than the employee's home entity, depending on where the employee worked during the pay period. This means that you can assign an entity to the payroll transaction instead of to the employee.

In this case, MEM substitutes the distribution accounts based on the payroll account type. Expenses are allocated to different entities while taxes, deductions, and benefits are counted as liabilities for the home entity. For example, for Gross Pay, MEM substitutes with the entity attached to the transaction, but for a Federal Tax Withholding Payable, MEM substitutes with the (home) entity that is assigned to the employee.

Intercompany distributions are created among the home entity and transaction entities.

MEM substitutes the distribution accounts as follows:

  • Gross Pay: substitutes with the entity for which the employee worked
  • Federal Tax Withholding: substitutes with the employee's home entity
  • State Tax Withholding: substitutes with the employee's home entity
  • Local Tax Withholding: substitutes with the employee's home entity
  • Deduction Withholding: substitutes with the employee's home entity
  • Employer Tax Expense: substitutes with the entity for which the employee worked
  • Benefit Expense: substitutes with the entity for which the employee worked
    Benefits are automatically calculated and distributed based on the entity to which the employee worked. Benefits expenses entered in the Payroll Transaction Entry window are expensed to the entity specified for the benefit.
  • Benefit Payables: substitutes with the employee's home entity
  • Taxable Benefits Expense: substitutes with the entity for which the employee worked
    Benefits are automatically-calculated and distributed based on the entity which the employee worked. Benefits expenses entered in the Payroll Transaction Entry window are expensed to the entity specified for the benefit
  • Taxable Benefits Payables: substitutes with the employee's home entity
  • SUTA Payables: substitutes with the employee's home entity
  • FUTA Payables: substitutes with the employee's home entity
  • W/Comp Tax Expense: substitutes with the entity for which the employee worked
  • W/Comp Tax Payables: substitutes with the employee's home entity

Notes:

  • Due to the large size of a typical payroll check batch, MEM does not show any error messages if account substitution fails when payroll checks are calculated and posted.

    For example, the default account for a Deduction Withholding payroll posting account is 999-2110-00. The employee is assigned to entity 100. In MEM, the account substitution would be 100-2110-00. However, the default account does not exist in the chart of accounts. As a result, the default account is used, and no error message about the account substitution appears. To resolve this issue, add account 100-2110-00 to the chart of accounts.

    However, keep in mind the following exception: When using the Microsoft Dynamics GP Payroll Integration to Payables (PIP) module during payroll check posting, account substitution errors might appear during payroll check posting.

    • For example, the following error message might appear: The following accounts do not exist for account substitution: - - .

      The “ - - “ part is a blank account, which is usually caused by failing to configure a default PURCH or PAY posting account for one or more PIP vendors.
      To resolve the issue, ensure that the default PURCH and PAY posting accounts are set up for all PIP vendors on the Vendor Account Maintenance window
    • For example, the following error message might appear: The following accounts do not exist for account substitution: xxx-xxxx -xx”.

      The “xxx-xxxx-xx” part is the resulting account number after an entity is applied during the account substitution in MEM. The error occurs because the substituted account does not exist.
      To resolve the issue, ensure to add that account number to the chart of accounts using the Account Maintenance window.
  • If you do not want account substitution to occur for a particular combination of payroll posting account and entity, do not add the substituted account to your chart your of accounts.

    • For example, the default account for a Deduction Withholding payroll posting account is 999-2110-00. If you do not want account substitution to occur for entity 100 employees, do not add account 100-2110-00 to the chart of accounts. In this case, for entity 100 employees, the default account is used, and no account substitution error message appears.

Payroll expenses are allocated to entities based on a percentage of gross wages.

This process creates as many journal entries as there are employees. Each employee has their own journal entry. The journal entry is owned by the employee's home entity.

When Enable Payroll Home Entity on the Others tab on the Multi-Entity Management Setup window is cleared, MEM substitutes the distribution accounts with the entity for the employee.

Counting Payroll Hours

The Enable Payroll Home Entity option on the Others tab on the Multi-Entity Management Setup window affects the GL entry that is created when you use a unit account to count payroll hours.

For example, unit account 000-9040-00 was set up in the Payroll Posting Accounts Setup window and an employee's pay entity is 700.

When Enable Payroll Home Entity is cleared, Multi-Entity Management substitutes the account segment in the unit account with entity 700 when posting the employee's payroll check.

The GL entry for this employee includes this debit:

  • 700-9040-00 for 86.67 hours

When Enable Payroll Home Entity is selected, Multi-Entity Management checks the payroll transactions to determine the other entities an employee worked at. For example, the employee worked 40 hours for entity 000 and 46.67 hours for entity 700. In this case, the General Ledger entry includes two unit accounts: one for entity 000 for 40 hours and another for entity 700 for 46.67 hours. Because this is a unit account, MEM does not create intercompany distributions.

The General Ledger entry for this employee includes these debits:

  • 000-9040-00 for 40 hours
  • 700-9040-00 for 46.67 hours

Creating an Accounts Payable Document (Payroll to Payables Integration)

When the pay code of a check to be printed matches the one selected in the Payroll Vendor Setup window, Microsoft Dynamics GP creates an accounts payable document when the check is posted.

On the Multi-Entity Management Setup window, on the Modules tab, when you elect Use Payroll and Use AP, the employee's entity is assigned to the newly-created AP document. Account substitution and intercompany distributions are performed for the newly-created AP document.

Note icon. Note: When processing a batch that has employees from several different entities, an accounts payables batch is created and processed for each entity. Each of the accounts payables batches created contains only the payable vouchers that have the same entity.

  • For federal taxes, a single accounts payable voucher is created and is assigned to entity of the last employee in the pay run range.
  • For state taxes, a single accounts payable voucher is created for each state and is assigned to entity of the first employee in the pay run range.
  • For local taxes, an accounts payable voucher is assigned for each local tax ID and is assigned to the entity of that local tax ID.
  • For employee benefits, an accounts payable voucher is assigned for each pertinent employee benefit and is assigned to the entity of that employee.
  • For company benefits, a single payable voucher is created and is assigned the to entity of first employee in the pay run range.
  • For employee deductions, an accounts payable voucher is assigned for each pertinent employee deductions and is assigned to the entity of that employee.
  • For company deductions, a single payable voucher is created and is assigned the to entity of first employee in the pay run range.

If you want the federal or state tax vouchers separated by entity, you must process the batch for each entity, with all employees belonging to the specified entity, separately.

Payroll Intercompany Distributions

Payroll Intercompany distributions are available when you select Payroll Processing Centralize in the MEM Print Checks window.

When you print payroll checks, MEM validates the entity segment for the cash account. When this segment does not match the entity segment for the expense accounts, MEM creates intercompany distributions.

When you print checks in this window during posting, MEM looks for the entity segment of the checkbook. The Due To/From accounts must be set up in the Entity Account Setup window. When the Due To/From accounts are missing, MEM prints a Payroll Intercompany Exception report.

MEM also creates intercompany distributions in the Payroll Manual Check Adjustment Entry window. MEM validates the entity associated with the Checkbook ID for a transaction and creates intercompany distributions as needed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Generate ACH File: Overview

Button showing that window Overview page is currently viewed.

Transactions > Payroll > Generate ACH File

Use this alternate window to create an ACH file—the electronic file that contains information about the direct deposit Payroll amounts for your employees.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Important: Before using the MEM alternate version of this window to create ACH files, you must use the MEM alternate version of the ACH Fields Setup window to configure ACH file information for each entity for which ACH files are created.

See also

ACH Fields Setup

Entity Relationship Setup

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payroll Manual Check-Adjustment Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Payroll > Manual Checks

Use this window to create and process manual checks by entity. To do this, select an entity and create a manual transaction. You can post an individual transaction or in a batch. Multi-Entity Management creates entity-specific journal entries and overwrites distributions with entity-specific accounts. The Batch ID and Employee ID lookups display records for the entities that you are allowed to access.

You can select the following settings in the Multi-Entity Management Setup window:

  • On the Security tab, when Payroll Local Tax Security is selected, MEM restricts the Code (Local Tax) based on the entity associated with the attached employee in the Payroll Manual Check Transaction Entry window. Employee records are displayed based on user-entity relationships set up in the User Entity Setup window.
  • On the Acct Subst tab, when Disable Account Substitution is selected, MEM does not substitute account segments associated with the entity when posting payroll checks. Intercompany distributions are still performed.

When you post the checks, account substitution is performed based on the entity assigned to the employee. MEM checks for an account substitution override defined in the Account Substitution Override window for the entity assigned to the employee. When there is an override, MEM uses that entity to substitute the account segment.

For example, the entity assigned to the employee is 100. However, on the Account Substitution Override window, you defined for the Payroll module that 100 has a destination segment of 000. The account is substituted with 000.

When centralize payroll is set up in the Multi-Entity Management Setup window, the cash account is not substituted.

When both centralize payroll and automatic intercompany distribution are set up in the Multi-Entity Management Setup window, intercompany distributions are created.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payroll Batch Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Payroll > Batches

In Multi-Entity Management, every batch is associated with an entity. In this window, you can only select batches that belong to the selected entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Void Payroll Checks: Overview

Button showing that window Overview page is currently viewed.

Transactions > Payroll > Void Checks

Use this window to void payroll checks by entity.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Procedure

  1. Select an Entity ID.
  2. Select a Checkbook ID. You only have access to the checkbook IDs that belong to the selected entity.
  3. Select Redisplay.
  4. Select the checks to be processed.
  5. Select Process to void the selected checks.

When you void checks, account segments are substituted using the entity assigned to the employee.

A check is performed for any account substitution override defined in the Account Substitution Override window for the entity assigned to the employee. When there is an override, MEM uses that entity to substitute the account segment. For example, the entity assigned to the employee is 100. However, on the Account Substitution Override window, you defined for the Payroll module that 100 has a destination segment of 000. The account is substituted with 000.

When Disable Payroll Account Substitution on the Acct Subst tab on the Multi-Entity Management Setup window is selected, the account segments are not substituted with the entity. MEM still creates intercompany distributions.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payroll Accruals: Overview

Button showing that window Overview page is currently viewed.

Transactions > Payroll > Payroll Accruals

Use the Payroll Accruals window to calculate payroll accruals and post the accrued liability and reversing transactions.

When you open this window, an extra window also opens. In the extra window, select the entities associated with the records you want to process. The extra window has only the entities that you are allowed to access and their associated department IDs.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Timecard Entry: Overview

When you use this window to enter a timecard, you can select a record associated to the entities to which you have access. The entity that appears on this window is the entity associated with the Employee ID.

When the Enable Payroll Home Entity check box is selected on the Others tab on the Multi-Entity Management Setup window, you can edit the entity. Otherwise, you cannot edit the entity.

When a timesheet is submitted and approved from this window, the payroll entry is created in the Microsoft Dynamics GP Payroll module along with the entity. Also, a batch is automatically generated using the prefix defined in the project accounting Timecard Setup window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payroll Check Inquiry

Inquiry > Payroll > Check History

Use this window to view employee data for the selected entity. You can select only the entities to which you have access.

After you select an entity, you can use the browse buttons to view all employee records associated with the entity. If you do not select an entity, you cause the browse buttons to view only the employee records for the entities to which you have access.

After you select an employee ID, the entity associated with the record appears in the Entity ID box.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payroll Transaction Inquiry

Inquiry > Payroll > Transaction History

Use this window to view employee data for the selected entity. You can select only the entities to which you have access.

After you select an entity, you can use the browse buttons to view all employee records associated with the entity. If you do not select an entity, you cause the browse buttons to view only the employee records for the entities to which you have access.

After you select an employee ID, the entity associated with the record appears in the Entity ID box.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Inquiry: Overview

Inquiry > Payroll > Employee

Use this window to view employee data for the selected entity. You can select only the entities to which you have access.

After you select an entity, you can use the browse buttons to view all employee records associated with the entity. If you do not select an entity, you cause the browse buttons to view only the employee records for the entities to which you have access.

After you select an employee ID, the entity associated with the record appears in the Entity ID box.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Record Inquiry: Overview

Inquiry > Payroll > Employee Record

Use this window to view employee data for the selected entity. You can select only the entities to which you have access.

After you select an entity, you can use the browse buttons to view all employee records associated with the entity. If you do not select an entity, you cause the browse buttons to view only the employee records for the entities to which you have access.

After you select an employee ID, the entity associated with the record appears in the Entity ID box.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Record Summary Inquiry: Overview

Inquiry > Payroll > Employee Record Summary

Use this window to view employee data for the selected entity. You can select only the entities to which you have access.

After you select an entity, you can use the browse buttons to view all employee records associated with the entity. If you do not select an entity, you cause the browse buttons to view only the employee records for the entities to which you have access.

After you select an employee ID, the entity associated with the record appears in the Entity ID box.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Summary Inquiry: Overview

Inquiry > Payroll > Employee Summary

Use this window to view employee data for the selected entity. You can select only the entities to which you have access.

After you select an entity, you can use the browse buttons to view all employee records associated with the entity. If you do not select an entity, you cause the browse buttons to view only the employee records for the entities to which you have access.

After you select an employee ID, the entity associated with the record appears in the Entity ID box.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Pay History Inquiry: Overview

Inquiry > Payroll > Employee Pay History

Use this window to view employee data for the selected entity. You can select only the entities to which you have access.

After you select an entity, you can use the browse buttons to view all employee records associated with the entity. If you do not select an entity, you cause the browse buttons to view only the employee records for the entities to which you have access.

After you select an employee ID, the entity associated with the record appears in the Entity ID box.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Pay Codes History Inquiry: Overview

Inquiry > Payroll > Pay Codes History

Use this window to view employee data for the selected entity. You can select only the entities to which you have access.

After you select an entity, you can use the browse buttons to view all employee records associated with the entity. If you do not select an entity, you cause the browse buttons to view only the employee records for the entities to which you have access.

After you select an employee ID, the entity associated with the record appears in the Entity ID box.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employment History Inquiry: Overview

Button showing that window Overview page is currently viewed.
Cards > Payroll > Employee > Go to > Payroll > Employment History
Inquiry > Payroll > Employee > Go to > Employment History

Use this window to review the employment history for the selected employee. You can view only the employee records that are associated to the entities to which you have access.

The Lookup window and browse buttons also restrict the records that you can access to only the records that are associated with entities to which you have access.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payroll Summary Inquiry

Inquiry > Payroll > Company Payroll Summary

When you open the Payroll Summary Inquiry window, you can elect one or more entities and view only payroll data that belong to the selected entities. If you are not using the MEM alternate window, an extra window appears.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payroll Tips Summary Inquiry

Inquiry > Payroll > Company Payroll Summary, Tips button

Use this window to view payroll data for the entities that you selected in the Payroll Summary Inquiry window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Period-End Payroll Reports: Overview

Button showing that window Overview page is currently viewed.

Reports > Payroll > Period-End

In this window, an entity scrolling window shows the entities to which you have access. Only records for those employees who belong to the selected entities are included in the reports. If you select multiple entities, the reports show records for multiple entities.

When you select multiple entities to post liabilities, the Liabilities Posting Register report shows records for multiple entities.

Notes:

When you print a report, you can append or replace an existing file as follows:

  • For text, tab-delimited, or comma-delimited file types, reports can be appended to or can replace the existing files.
  • For HTML, XML, and PDF file types, reports replace the existing files only. Additional report information cannot append to these file types.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Tip: To print multiple reports or print reports for multiple entities, select the combination of entities and reports that you want and select Process. All combinations of the selected entities and reports will print at the same time.

Caution: As a best practice when printing reports, wait until all reports have finished printing before using this window to print another report. If you use this window to print other reports before the previous set of reports have finished printing, the reports that are subsequently printed might have errors or unexpected results, such as reports that show data from entities that were not selected or reports that show no data at all.

Using Payroll Home Entity

If on the Other tab on the Multi-Entity Management Setup window you select Enable Payroll Home Entity, the FUTA and SUTA and Workers’ Compensation transactions are managed a little differently.

For example, employee Emp1 worked for entity 01 and 02 in the current month and the home entity of Emp1 is 10. When you post posting FUTA/SUTA liabilities, MEM substitutes the entity 10 segment in the FUTA/SUTA payables accounts, and substitutes the entity 01 and 02 segments in the expense accounts. (The amount is split based on the transaction amount and the FUTA/SUTA rate.)

However, because FUTA and SUTA are reported and paid by period, MEM creates one journal entry and consolidates per period: the employer’s tax expense is debited, and FUTA/SUTA payables are credited then consolidated for the employee for a given period. The expense is split among the transaction entities, and FUTA/SUTA payables are consolidated for the home entity for a given period.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Quarter-End Payroll Reports: Overview

Button showing that window Overview page is currently viewed.

Reports > Payroll > Quarter-End

In this window, an entity scrolling window shows the entities to which you have access. Only records for those employees who belong to the selected entities are included in the reports. If you select multiple entities, the reports show records for multiple entities.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Lists: Overview

Button showing that window Overview page is currently viewed.

Reports > Payroll > Employee Lists > New or Modify button

The scrolling window shows only the entities to which you have access. You can select one or more entities to include in the reports. Only the employees that are associated with the selected entities are included in the employee list reports.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Wage and Hour Reports: Overview

Button showing that window Overview page is currently viewed.

Reports > Payroll > Wage and Hour > New or Modify button

In this window, the scrolling window shows only the entities to which you have access. You can select the entities that you want to include in the reports. Only employees that are associated with the selected entities are included on the wage and hour reports.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payroll History Report Options: Overview
Reports > Payroll > History > New or Modify button

Use this window to create or modify report options for reports based on Payroll history records.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

A scrolling window shows only the entities to which you have access. You can select the entities that you want to include in the reports. You can view only the employee ID that are associated with the selected entities. When no entity is selected, you can view only the employee IDs that belong to the entities that you are allowed to access.

This functionality applies to the following payroll history reports:

  • Transaction History
  • Check History
  • Employee Pay History
  • Distribution Breakdown History
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Reprint Payroll Posting Journal Reports: Overview
Reports > Payroll > Reprint Journals > New button

Use this window to create or modify report options for reprinting Payroll journals.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

A scrolling window shows only the entities to which you have access. You can select the entities to display only the payroll data that belong to the selected entities in the Reprint Journals Reports. When no entity is selected, you can view only those employee IDs that belong to the entities that you are allowed to access.

This functionality applies to the following reports:

  • Benefit Register
  • Check Posting Register
  • Check Register
  • Deduction Register
  • Department Register
  • FUTA Posting Register
  • Local Tax Register
  • Pay Code Register
  • Position Register
  • Shift Code Register
  • State Tax Register
  • SUTA Posting Register
  • Tip Allocation Posting Register
  • Vacation/Sick Time Accrual Register
  • Workers’ Comp Posting Register

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


PTO Report Options

Reports > Payroll > PTO > New or Modify button

Use the PTO Report Options window to view the vacation/sick time liability for any department.

When you open the PTO Report window, an extra window opens, where you select one or more entities from those you are allowed to access. When you select the entities, only the payroll data for the employees who belong to the selected entities is displayed.

Reports

The PTO Liabilities Report shows the vacation/sick time liability for a department. When the report is printed, the totals of employees that are assigned to selected entities at department level is displayed. MEM identifies the entities that are selected in the extra window on the report header.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Retroactive Pay Management Utility: Overview

Button showing that window Overview page is currently viewed.

Tools > Utilities > Payroll > Retroactive Pay Management

The alternate Retroactive Pay Management window includes an entity scrolling window so that you can select from a list of entities to restrict the information displayed in reports. The list of entities is restricted to those that you are allowed to access. The scrolling window and the employee ID lookups only display employee records for the entities selected in the scrolling window.

The following option must be selected in Modules tab of the Multi-Entity Management Setup window:

  • Use Payroll

Procedure

To create retroactive payments for the selected entities, select Create Retro to open the Create Retroactive Payments, and follow these steps:

  1. In the Create Retroactive Payments window, select a batch ID from an entity to which you have access.
  2. Select the pay period.
  3. Select Finish to create payroll payments.

In the Purchasing tab of the Multi-Entity Management Setup window, if centralize payroll is set up, all transactions created in this window are added to the batch. If decentralize payroll is set up, the transactions are sorted into one batch per entity, using the entity as a prefix to the batch number when creating each batch.

Reports

The Transaction Audit List report displays the entity for each transaction after creating the retroactive payments.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Magnetic Media: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Routines > Payroll > W-2 Electronic Filing

In this window, you can select any entity that you can access. The data in the W-2 file that is created is restricted by this entity. The file contains data only for those employees who belong to the selected entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Year End Wage Reports: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP menu > Tools > Routines > Payroll > Year End Wage Report

In this window, the scrolling window that appears shows only the entities that you can access. When you select the entities, only the employee records that are associated with the selected entities are included on the year-end wage reports.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Print W-2 Forms: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP menu > Tools > Routines > Payroll > Print W-2s

Use this MEM alternate window for printing W-2 information for employees. The data in the W-2 forms are restricted by the entity selected in the Entity ID box. The file contains data for only the employees that belong to the selected entity.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

  • For Microsoft Dynamics GP 2016 RTM and newer, when you print a report, the entity legal name and the default address ID for the entity appear on the report.
  • For Microsoft Dynamics GP 2013 R2 and earlier, only W-2 and W-3 forms are restricted by entity.

    • However, as of Microsoft Dynamics GP 2013 R2 and 2015 R2, the entity restriction is expanded to include 1095-C and 1094-C reports as well.

Caution: As of October 2015, Microsoft confirmed the following known issue with printing the 1094-C report:

In a new installation of Microsoft Dynamics GP that does not have any third-party customizations, an issue occurs when you print the 1094-C report, change the Address ID, and the print the report again after the change. When the report is printed a second (or subsequent) time, the address that appears on the report is not updated with the address associated the updated Address ID. The previous address still appears on the report.

To print the 1094-C report with the updated address, you must close the Print W-2 Forms window, reopen the window, and then print the 1094-C report again. The updated address should appear on the report.

See also

Setting the Default Address for the Print W-2 Forms Window

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Advanced Payroll Integration Overview

When Advanced Payroll alternate windows compete with Multi-Entity Management alternate windows, Multi-Entity Management allows the Advanced Payroll windows to dominate. However, the small Multi-Entity Management extra windows still appear and provide you with the same functionality as the alternate windows.

Note icon. Note: Multi-Entity Management does not filter or change any functionality on any Advanced Payroll Alternate windows. MEM only provides a way for you to assign an entity to any transaction that comes from the Advanced Payroll alternate windows.

The extra windows available for Advanced Payroll / Multi-Entity Management window conflicts are:

  • Employee Pay Code Maintenance
  • Shift Code Setup
  • Payroll Mass Transaction Entry
  • Payroll Transaction Entry

The following Advanced Payroll windows have the Employee ID filtered by user-access level:

  • Employee PTO Setup
  • Employee Pay Policy
  • Employee Transaction Auto Split
  • Arrear Transactions

For more information about the Advanced Payroll and Multi-Entity Management window conflict resolution, contact Binary Stream Software and ask for the latest Advanced Payroll and Multi-Entity Management modified windows list.

Entity Assigned for a Federal Tax Payables Transaction

When you set up a vendor for the Federal Tax transaction type in the Payroll Vendor Setup window, a single federal tax payables transaction is created for each payroll batch.

When you select Enable Payroll Home Entity on the Others tab on the Multi-Entity Management Setup window and have a batch that includes payroll transactions for multiple entities, the entity of the first employee in the batch is assigned to the federal tax payables transaction. Therefore, if you set up a vendor for federal tax and want to separate federal tax documents by entity, you must include transactions for only a single entity per payroll batch.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Collections Management Customer Information

Cards > Sales > Collection Info

In this window, you can only enter or change a record for a customer ID that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Collections Management Main Window

Transactions > Sales > Collection Main

When you open this window, an extra window opens that contains an entity scrolling window that displays the entities that you are allowed to access. When you select one or more entities, the Customer scrolling window displays only those customer IDs that belong to the selected entities, and MEM displays recalculated amounts for a selected customer.

When you open the Receivables Transaction Inquiry window from the Unposted Sales and Unposted Cash links, the inquiry displays only the data for the entities selected in the scrolling window.

Creating a New Note

In the Collections Management Main Window , when you select a line and select the New Note button to open the Collections Management Notes window, the Extra - Collection Management window also opens. All the entities to which you have access and the entities selected on the main extra window are selected on the notes extra window by default.

On the Collections Management Notes window, the expansion button beside Selected Invoices opens the Collections Management Transaction Note Selection window. In the Collections Management Transaction Note Selection window, you can select invoices for any entity that you want to attach to the note. The total of selected invoices is then displayed in the Action Amount box and the number of selected invoice is displayed in the Selected Invoices box.

Note icon. Note: The Collection Management notes are generated as one note per one entity. If you select invoices that belong to multiple entities, when you select Save on the Collections Management Notes window, MEM generates one note per one entity based on your selection. Each note has the total number and the total dollar value of the invoices that belongto a certain entity.

For example, on the Collections Management Transaction Note Selection window, you choose three invoices for entity 100, and five invoices for entity 200. MEM generates two different notes. The note for the entity 100 has three invoices in the Selected Invoices box, and the total of three invoices in the Action Amount box. The second note has five invoices in the Selected Invoices box with the total of the five invoices in the Action Amount box.

Viewing Existing Notes

In the Collections Management Main Window, when you select a line and select the Note/Comment link, an inquiry window opens and displays the notes for that line.

Reports

  • Collections Aging Amounts Notes - Detail
  • Collections Aging Amounts Notes - Summary
  • Collections Aging Amounts Notes-Full - Detail
  • Collections Aging Amounts Notes-Full - Summary
  • Collections Notes Detail
  • Collection Notes by Customer ID - Detail
  • Collection Notes by Customer ID - Summary
  • Collections Task List
  • Collection Notes-Full by Customer ID - Detail
  • Collection Notes-Full by Customer ID - Summary

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Collections Management Build Query

Transactions > Sales > Build Query

When you open this window, an extra window opens that contains an Entity ID box. Enter or select an entity from the entities that you are allowed to access to make a query for that entity only.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Collections Management Print Selection

Transactions > Sales > Collection Main, Print button

In this window, you can print only the documents for the customers that you are allowed to access. When you print a document, it creates one note per entity selected in the extra window. You can then go to the Main window, select the customer, and select Redisplay to see the notes.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Collections Management Select Invoice

Transactions > Sales > Collection Main, Print button, Select Invoices button

In this window, you can select only the invoices for the customer ID that are associated with the entity that you have selected in the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Collections Management Notes: Overview

Button showing that window Overview page is currently viewed.
Transactions > Sales > Collection Main > New Note button

In the Collections Management Main Window, when you select a line and select the New Note button to open the Collections Management Notes window, the Extra - Collection Management window also opens. All the entities to which you have access and the entities selected on the main extra window are selected on the notes extra window by default.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Collections Management Task List

Transactions > Sales > Collection Main, Tasks button

In this window, you can only select tasks for the customers that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Collections Management Reminders

Home Page/ To Do > Reminders > Collections Reminders

In this window, you can only select tasks for the customers that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Collections Management Task List

Transactions > Sales > Collection Main, Tasks button

User can create the notes for reminders on Transactions > Sales > Collections Main.

On this window, you select the customer and entity, and then select Redisplay. Then select New Note, create the note and save it. When you return to the home area page, the newly created note is with the Collections Tasks under To Do.

By default, the tasks do not appear on the home area page. To have these tasks appear, follow these steps:

  1. Open the Reminders window (Microsoft Dynamics GP > Reminders).
  2. Select Change Reminder Preferences, which opens the Reminder Preferences window.
  3. Select Collections Task Due, enter the Remind me number of days, and select option Display as a Cue.
  4. Select OK.

On the home area page when you select the reminders, the Collections Notes window opens with an extra window that shows the entity assigned to the note. Because the notes do not have any access restrictions, any user can view the notes.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Collections Management Days Sales Outstanding Inquiry

Inquiry > Sales > Days Sales Outstanding

When you open this window, an extra window opens that contains an Entity ID listvView that displays the entities that you are allowed to access.

Select from the entities that you are allowed to access, and select Calculate to display recalculated amounts for a selected period.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Collections Management Receivables Summary Inquiry

Inquiry > Sales > Collection Summary

When you open this window, an extra window that shows a list of all entities to which you have access appears. You can select the entities that you want.

Select from the entities that you are allowed to access, and select Calculate to display recalculated amounts for a selected credit manager or a national customer.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Collections Management Notes Inquiry: Overview

Button showing that window Overview page is currently viewed.
Transactions > Sales > Collection Main > Note/Comment link

In the Collections Management Main Window, when you select a line and select the Note/Comment link, an inquiry window opens and displays the notes for that line. You can also view this window from the home area page when you select the reminders.

The Collections Management Notes window opens with an extra window that shows the entity assigned to the note. Because the notes do not have any access restrictions, any user can view the notes.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Collections Management Reports

Report > Sales > Collection Reports

When you open this window, an extra window that shows a list of all entities to which you have access appears. You can select the entities that you want.

Select from the entities that you are allowed to access and create a report. The report includes only the invoices that belong to the selected entities.

Reports

The following list are the reports that you can create:

  • Collections Aging Amounts with Notes Summary
  • Collections Aging Amounts with Notes Detail
  • Collections Notes by Customer ID Summary
  • Collections Notes by Customer ID Detail
  • Collections Aging Amounts with Full Notes Summary
  • Collections Aging Amounts with Full Notes Detail

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


About Returns Management

Select the Use Returns Management option (in the Multi-Entity Management Setup window, Modules tab) to enable the Returns Management module in your Multi-Entity Management environment.

  • RMA: Return Materials Authorization
  • RTV: Return to Vendor
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RMA Entry/Update: Overview

Button showing that window Overview page is currently viewed.

Transactions > Returns Management > RMA Entry/Update

Use this window to enter, browse, and update only the returns (Return Materials Authorization or RMAs) that belong to the entities that you are allowed to access.

Procedure

  1. In the RMA Entry/Update Extra window, enter an entity from those you are allowed to access.
  2. Use the RMA Entry/Update window to process a return as usual, with the data in the following fields and buttons restricted to those you are allowed to access:
    • Customer ID and Customer ID Lookup
    • Office ID and Office ID Lookup
    • Site ID and Site ID Lookup
    • Return Item Number and Return Item Number Lookup
    • Browse Buttons
  3. Select Copy to duplicate the entity of the current RMA in a new RMA record.

Reports

Select Print to produce the SVC Return Authorization Form. This modified report identifies the entity for an RMA.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Internal RMA Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Returns Management > RMA Internal Entry

Use this window to post an internal RMA transaction, first entering a from facility (entity) and a to facility (entity).

Procedure

  1. In the Internal RMA Entry Extra window, enter a From Facility ID and a To Facility ID from those you are allowed to access.
  2. Use the Internal RMA Entry window as usual, with the data in the following fields and buttons restricted to those you are allowed to access:
    • Return Site and Return Site Lookup
    • Customer ID and Customer ID Lookup
    • Item Number and Item Number Lookup
    • Site ID and Site ID Lookup
  3. When you select Post, MEM assigns the entity to the in-transit transfer entry and RMA record and performs account substitution.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Create Return Window: Overview

Transactions > Sales > Sales Transaction Entry > Additional > Create Return

Use this window to assign an entity to an SOP document and RMA document when creating a return (RMA).

In Type ID, you can enter or select a type ID for the document. When you select the Lookup [image] button , the type IDs available are based on the Entity ID of the transaction and the setting of the Access check box on the Entity Document Type Setup window.

Procedure

  1. Use the Create Return window as usual, with the data in the following boxes and buttons restricted to those you are allowed to access:
    • Customer ID and Customer ID Lookup
    • Sales Document and Sales Document Lookup
  2. When you select OK, MEM assigns the entity from the Sales document to an SOP Return Document and RMA record then performs account substitution and intercompany distribution.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RMA Entry/Update Distribution

Transactions > Returns Management > RMA Entry/Update > Line Expansion Button > Distribution Button

Use this window to display the distributions that occurred for a selected return. Any account segments for an entity are substituted. The Account box and button are restricted to those you are allowed to access.

When Enable Distribution by Item on SOP on the Sale tab of the Multi-Entity Management Setup window is selected, the inventory account is taken from the entity for the item and not from the entity for the RMA.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RMA Receiving: Overview

Button showing that window Overview page is currently viewed.

Transactions > Returns Management > RMA Receiving

Use this window to receive only the RMAs that belong to the entities that you are allowed to access. When you open this window, an extra window appears with the entity scrolling window.

Procedure

  1. In the RMA Receiving Extra window, select one or more entities from those you are allowed to access.
  2. Use the RMA Receiving window as usual, with the data in the following boxes and buttons restricted to those you are allowed to access:
    • RMA Number and RMA Number Lookup
    • Customer ID and Customer ID Lookup
    • Item Number and Item Number Lookup
  3. When you select Post to create inventory adjustment transactions in GP, MEM assigns the entity from the RMA to the transactions and performs account substitution.

Reports

Select Preview to produce the SVC RMA Discrepancy Only Report. This modified report identifies the entity for an RMA.

Select Post to produce the SVC RMA Discrepancy Received Report. This modified report identifies the entity for an RMA.

Select Post to produce the SVC Return Traveler Report. This modified report identifies the entity for an RMA.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RMA Receiving Miscellaneous

Transactions > Returns Management > RMA Receiving > Misc Items button

Use this window as usual, receiving only the item numbers that belong to the entities that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RMA Closing: Overview

Button showing that window Overview page is currently viewed.

Transactions > Returns Management > RMA Closing

Use this window to close only the RMAs that belong to the entities you are allowed to access. When you open this window an extra window appears, where you can select one or more entities.

Procedure

  1. In the RMA Closing Extra window, select one or more entities from those you are allowed to access.
  2. Use the RMA Closing window as usual, with the data in the following boxes and buttons restricted to those you are allowed to access:
    • RMA Number and RMA Number Lookup
    • Customer ID and Customer ID Lookup
    • Item Number and Item Number Lookup
  3. When you select Post to create SOP transactions in GP, MEM assigns the entity from the RMA to the transactions and performs account substitution.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RTV Entry/Update: Overview

Button showing that window Overview page is currently viewed.

Transactions > Returns Management > RTV Entry/Update > RTV Entry/Update

Use this window to enter, browse, and update only the Return to Vendor (RTV) records that belong to the entities you are allowed to access.

Procedure

  1. In the RTV Entry/Update Extra window, enter an entity from those you are allowed to access.
  2. Use the RTV Entry/Update window as usual, with the data in the following boxes and buttons restricted to those you are allowed to access:
    • RTV Number and RTV Number Lookup
    • Vendor ID and Vendor ID Lookup
    • Out–Site ID and Out–Site ID Lookup
    • Out–Item and Out–Item Lookup
    • In - Site ID and In - Site ID Lookup
    • In–Item and In–Item Lookup
    • Browse Buttons
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RTV Entry/Update Distribution: Overview

Transactions > Returns Management > RTV Entry/Update > Line Expansion Button > Distribution Button

Use this window to display the distributions that occurred for a selected item. Any account segments for an entity are substituted. The Account box and button are restricted to those you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RTV Shipping: Overview

Button showing that window Overview page is currently viewed.

Transactions > Returns Management > RTV Shipping

Use this window as usual, shipping only the RTVs that belong to the entities that you are allowed to access.

Procedure

  1. In the RTV Shipping Extra window, select one or more entities from those you are allowed to access.
  2. Use the RTV Shipping window as usual, with the data in the following boxes and buttons restricted to those you are allowed to access:
    • RTV Number and RTV Number Lookup
    • Vendor ID and Vendor ID Lookup
    • Item Number and Item Number Lookup
  3. When you select Post to create PM transactions and Inventory transactions in GP, MEM assigns the entity from the RTV to the transactions and performs account substitution and intercompany distributions.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RTV Receiving: Overview

Button showing that window Overview page is currently viewed.

Transactions > Returns Management > RTV Receiving

Use this window to receive only the RTVs that belong to the entities that you are allowed to access.

Procedure

  1. In the RTV Receiving Extra window, select one or more entities from those you are allowed to access.
  2. Use the RTV Receiving window as usual, with the data in the following boxes and buttons restricted to those you are allowed to access:
    • RTV Number and RTV Number Lookup
    • Vendor ID and Vendor ID Lookup
    • Item Number and Item Number Lookup
    • Inbound Item and Inbound Item Lookup
  3. When you select Post to create inventory transfers in GP, MEM assigns the entity from the RTV to the transfers and performs account substitution.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RTV Closing: Overview

Button showing that window Overview page is currently viewed.

Transactions > Returns Management > RTV Closing

Use this window to close only the RTVs that belong to the entities that you are allowed to access.

Procedure

  1. In the RTV Closing Extra window, select one or more entities from those you are allowed to access.
  2. Use the RTV Closing window as usual, with the data in the following boxes and buttons restricted to those you are allowed to access:
    • RTV Number and RTV Number Lookup
    • Vendor ID and Vendor ID Lookup

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RMA Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Returns Management > RMA

Use this window to view only the returns (RMAs) that belong to the entities that you are allowed to access.

Procedure

  1. In the RMA Inquiry Extra window, enter an entity from those you are allowed to access.
  2. Use the RMA Inquiry window as usual, with the data in the following box and buttons restricted to those you are allowed to access:
    • RMA Number and RMA Number Lookup
    • Browse Buttons
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RMA History by Item Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Returns Management > RMA History by Item

Use this window to view the history by item only for the returns (RMAs) that belong to the entities that you are allowed to access.

Procedure

  1. In the RMA History By Item Extra window, select one or more entities from those you are allowed to access.
  2. Use the RMA History By Item window as usual, with the data in the following boxes and buttons restricted to those you are allowed to access:
    • Item Number and Item Number Lookup
    • Browse Buttons
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RMA History by Customer Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Returns Management > RMA History by Customer

Use this window to view the history by customer only for the returns (RMAs) that belong to the entities that you are allowed to access.

Procedure

  1. In the RMA History By Customer Extra window, select one or more entities from those you are allowed to access.
  2. Use the RMA History By Customer window as usual, with the data in the following boxes and buttons restricted to those you are allowed to access:
    • Customer ID and Customer ID Lookup
    • Browse Buttons
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RMA Audit Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Returns Management > RMA Audit Inquiry

Use this window to view audit information only for the RMAs that belong to the entities you are allowed to access.

Procedure

  1. In the RMA Audit Inquiry Extra window, enter an entity from those you are allowed to access.
  2. Use the RMA Audit Inquiry window as usual, with the data in the following box restricted to those you are allowed to access:
    • RMA Number and RMA Number Lookup

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RTV Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Returns Management > RTV

Use this window to view only the returns to vendor (RTVs) that belong to the entities you are allowed to access.

Procedure

  1. In the RTV Inquiry Extra window, enter an entity from those you are allowed to access.
  2. Use the RTV Inquiry window as usual, with the data in the following box and buttons restricted to those you are allowed to access:
    • RTV Number and RTV Number Lookup
    • Browse Buttons
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RTV History By Item Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Returns Management > RTV History By Item

Use this window to view the history by item only for the returns to vendor (RTVs) that belong to the entities that you are allowed to access.

Procedure

  1. In the RTV History By Item Extra window, select one or more entities from those you are allowed to access.
  2. Use the RTV History By Item window as usual, with the data in the following fields and buttons restricted to those you are allowed to access:
    • Item Number and Item Number Lookup
    • Browse Buttons

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RTV Audit Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Returns Management > RTV Audit

Use this window to view audit information only for the RTVs that belong to the entities that you are allowed to access.

Procedure

  1. In the RTV Audit Inquiry Extra window, enter an entity from those you are allowed to access.
  2. Use the RTV Audit Inquiry window as usual, with the data in the following box restricted to those you are allowed to access:
    • RTV Number and RTV Number Lookup
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


In-Transit Transfer History Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Returns Management > In-Transit Transfer History

Use this window to view only the in-transit documents that belong to the entities that you are allowed to access.

Procedure

  1. In the In-Transit Transfer History Extra window, enter an entity from those you are allowed to access.
  2. Use the In-Transit Transfer History window as usual, with the data in the following boxes and buttons restricted to those you are allowed to access:
    • Document Number and Document Number Lookup
    • Browse Buttons

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Download RMA Reports

Ensure that your system administrator has imported the Returns Management Reports package so that you can use these reports in MEM.

For information on importing reports, see the the Importing Reports section in the Multi-Entity Management Installation Documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RMA Listing Report Options: Overview

Button showing that window Overview page is currently viewed.

Reports > Returns Management > RMA Listing > New button

Use this window to create an RMA Listing report only for RMA data that belongs to the entities that you are allowed to access.

Procedure

  1. In the RMA Listing Reports Options Extra window, select one or more entities from those you are allowed to access. You can save this selection to the options for this report.
  2. Use the RMA Listing Report Options window as usual, with the data in the following Range restricted to those you are allowed to access:
    • RMA Number
    • Customer ID
    • Item Number
    • Site ID

      This report identifies the facility ID for an RMA.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Return Authorization Report Options: Overview

Button showing that window Overview page is currently viewed.

Reports > Returns Management > Return Authorization > New button

Use this window to create a Return Authorization report only for returns data that belongs to the entities that you are allowed to access.

Procedure

  1. In the RMA Authorization Reports Options Extra window, select one or more entities from those you are allowed to access. You can save this selection to the options for this report.
  2. Use the Return Authorization Report Options window as usual, with the data in the Range restricted to those you are allowed to access:
    • RMA Number
    • Customer ID
    • Item Number
    • Site ID

      This report identifies the entity for an RMA.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RMA Discrepancy Report Options: Overview

Button showing that window Overview page is currently viewed.

Reports > Returns Management > RMA Discrepancy > New button

Use this window to create an RMA Discrepancy report only for RMA data that belongs to the entities that you are allowed to access.

Procedure

  1. In the RMA Discrepancy Report Options Extra window, select one or more entities from those you are allowed to access. You can save this selection to the options for this report.
  2. Use the RMA Discrepancy Report Options window as usual, with the data in the Ranges restricted to those you are allowed to access:
    • RMA Number
    • Customer ID
    • Item Number
    • Site ID

      This report identifies the entity for an RMA.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inbound Schedule Report Options: Overview

Button showing that window Overview page is currently viewed.

Reports > Returns Management > Inbound Schedule > New button

Use this window to create an Inbound Schedule report only for RMA data that belongs to the entities you are allowed to access.

Procedure

  1. In the Inbound Schedule Reports Options Extra window, select one or more entities from those you are allowed to access. You can save this selection to the options for this report.
  2. Use the Inbound Schedule Report Options window as usual, with the data in the Ranges restricted to those you are allowed to access:
    • RMA Number
    • Customer ID
    • Item Number
    • Site ID

      This report identifies the entity for an RMA.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Overdue Returns Report Options: Overview

Button showing that window Overview page is currently viewed.

Reports > Returns Management > Overdue Returns > New button

Use this window to create an overdue returns report only for RMA data that belongs to the entities you are allowed to access.

Procedure

  1. In the Overdue Returns Report Options Extra window, select one or more entities from those you are allowed to access. You can save this selection to the options for this report.
  2. Use the Overdue Returns Report Options window as usual, with the data in the following Range restricted to those you are allowed to access:
    • RMA Number
    • Customer ID

      This report identifies the entity for an RMA.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Return Traveler Report Options: Overview

Button showing that window Overview page is currently viewed.

Reports > Returns Management > Return Traveler > New button

Use this window to create a return traveler report only for RMA data that belongs to the entities that you are allowed to access.

Procedure

  1. In the RMA Traveler Reports Options Extra window, select one or more entities from those you are allowed to access. You can save this selection to the options for this report.
  2. Use the Return Traveler Report Options window as usual, with the data in the following Range restricted to those you are allowed to access:
    • RMA Number
    • Customer ID
    • Item Number
    • Site ID

      This report identifies the entity for an RMA.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RMA Document Report Options: Overview

Button showing that window Overview page is currently viewed.

Reports > Returns Management > RMA Return Documents > New button

Use this window to create an RMA Document report only for RMA data that belongs to the entities that you are allowed to access.

Procedure

  1. In the RMA Reports Options Extra window, select one or more entities from those you are allowed to access. You can save this selection to the options for this report.
  2. Use the RMA Document Report Options window as usual, with the data in the Ranges restricted to those you are allowed to access:
    • RMA Number
    • Customer ID
    • Item Number
    • Site ID

      This report identifies the entity for an RMA.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Completed RMA Report Options: Overview

Button showing that window Overview page is currently viewed.

Reports > Returns Management > Completed RMA > New button

Use this window to create a Completed RMA report only for RMA data that belongs to the entities that you are allowed to access.

Procedure

  1. In the Completed RMA Reports Options Extra window, select one or more entities from those you are allowed to access. You can save this selection to the options for this report.
  2. Use the Completed RMA Report Options window as usual, with the data in the Ranges restricted to data that you are allowed to access:
    • RMA Number
    • Customer ID
    • Item Number
    • Site ID

      This report identifies the entity for an RMA.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RMA Product Turnaround Report Options: Overview

Button showing that window Overview page is currently viewed.

Reports > Returns Management > Product Turnaround > New button

Use this window to create a product turnaround report only for RMA data that belongs to the entities that you are allowed to access.

Procedure

  1. In the Product Turnaround Reports Options Extra window, select one or more entities from those you are allowed to access. You can save this selection to the options for this report.
  2. Use the Product Turnaround Report Options window as usual, with the data in the following Range restricted to those you are allowed to access:
    • RMA Number
    • Customer ID
    • Item Number
    • Site ID

      This report identifies the entity for an RMA.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RTV Listing Report Options: Overview

Button showing that window Overview page is currently viewed.

Reports > Returns Management > RTV Listing

Use this window to create an RTV Listing report only for returns data that belongs to the entities you are allowed to access.

Procedure

  1. In the RTV Listing Report Options Extra window, select one or more entities from those you are allowed to access. You can save this selection to the options for this report.
  2. Use the RTV Listing Report Options window as usual, with the data in the following Range fields restricted to those you are allowed to access:
    • RTV Number
    • Item Number
    • Site ID

The SVC RTV List report identifies the entity for an RTV.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


PTE Timesheet Setup: Overview

When you use this window to delegate an employee to enter the time sheet on behalf of another employee, you can only select a delegate employee ID to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Project > Project

When this window is opened, an extra window also opens. In the extra window, the entity is set to your default entity. You can change the entity to a different one if you want, and enter an allocation ID for the project. If you close the extra window, you can reopen it using the Additional menu from the Microsoft Dynamics GP window or use the shortcut Ctrl+M.

You can access only the projects associated to the entities to which you have access. You can select only the Project Mgr IDs, Business Mgr IDs, and Estimators whose employee pay entity is attached to the entity for this project. After you enter values in the Contract Number, Customer ID, Project Mgr ID, Business Mgr ID, or Estimator boxes, the Entity ID cannot be changed. Also, after you save a record, you cannot change the entity.

See also

Assigning an Entity to a Project

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Cost Category Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Project > Cost Category

When you open this window, an extra window appears. The extra window has your default Entity ID, but you can change it to any entity to which you have access. You can create and view cost categories for the entities to which you have access. Also, after you save a record, you cannot change the entity.

If you close the extra window, you can reopen it using the Additional menu from the Microsoft Dynamics GP window or use the shortcut Ctrl+M.

The accounts that are rolled down when you select the class are substituted with the entity. You can select only the accounts that are associated with entities to which you have access.

See also

Assigning an Entity to a Cost Category

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Fee Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Project > Fee

When you open this window, an extra window also opens. In the extra window, you can select the entity you want to associate with the fee ID. You can create and view fee IDs for the entities to which you have access. Also, after you save a record, you cannot change the entity.

If you close the extra window, you can reopen it using the Additional menu from the Microsoft Dynamics GP window or use the shortcut Ctrl+M.

You can select only the accounts that are associated with entities to which you have access.

See also

Assigning an Entity to Fee IDs

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Project > Equipment

When you open this window, an extra window also appears. When you add a new equipment record, you can select the entity to associate with the record. After you save a record, you cannot change the entity. In this window, you can view only the equipment records that are associated with entities to which you have access.

If you close the extra window, you can reopen it using the Additional menu from the Microsoft Dynamics GP window or use the shortcut Ctrl+M.

The accounts that are rolled down when you select the class are substituted with the entity. You can select only the accounts that are associated with entities to which you have access.

See also

Assigning an Entity to Equipment IDs

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Rate Table: Overview

Button showing that window Overview page is currently viewed.

Cards > Project > Equipment Rate Table

In this window, you can select only the equipment records that are associated with the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Miscellaneous Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Project > Miscellaneous

Use this window to enter cost information, specify billing settings, and specify posting accounts for a miscellaneous record. When you open this window, an extra window also appears. When you add a new record, you can select the entity to associate with the record.

If you close the extra window, you can reopen it using the Additional menu from the Microsoft Dynamics GP window or use the shortcut Ctrl+M.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

You can access only the records that are associated with the entities to which you have access. After you save a record, you cannot change the entity. In this window, you can view only the equipment records that are associated with entities to which you have access.

The accounts that are rolled down when you select the class are substituted with the entity. You can select only the accounts that are associated with entities to which you have access.

In Microsoft Dynamics GP 2015 R2 (MEM build 506s07 and newer) and 2018 (MEM build 701s05 and newer), entity security for the miscellaneous IDs can be set using the Disable PA Miscellaneous ID Security option on the Multi-Entity Management Setup window. When entity security is not used (the option is selected), all miscellaneous IDs are available for all entities.

See also

Assigning an Entity to Miscellaneous IDs

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Project > Contract

When you open this window, an extra window appears. In the extra window, you can select the entity for a contract. If you close the extra window, you can reopen it using the Additional menu from the Microsoft Dynamics GP window or use the shortcut Ctrl+M.

You can access only the contracts that are associated with entities to which you have access. If you create a contract, you cannot change the entity after you save it.

With user-entity security access, you can select only the customers that are associated with the entities to which you have access. Also, you can select only the project IDs associated with the entity for the project. You can select only the contract manager, business manager, and employee IDs whose pay entity is the entity for the project.

After you complete the Project ID, Customer ID, Contract Mgr, or Business Mgr boxes, you cannot change the Entity ID.

The accounts that are rolled down when you select the class are substituted with the entity. You can select only the accounts that are associated with entities to which you have access.

See also

Assigning an Entity to a Contract

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Budget Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Project > Project > Budget button

In this window, you can select only the cost categories that are associated with entities to which the current project is attached.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Budget Detail Entry: Overview

Button showing that window Overview page is currently viewed.

Cards > Project > Project > Budget button > Cost Category expansion button

In this window, you can select only the cost categories that are associated with entities to which the current project is attached.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Fee Entry: Overview

Button showing that window Overview page is currently viewed.

Cards > Project > Project > Fees button

In this window, you can select only the fee IDs that are associated with the same entity as the entity that is attached to the current project.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Employee Access List: Overview

Button showing that window Overview page is currently viewed.

Cards > Project > Project > Access List

In this window, you can add only employees whose pay entity is the same as the entity that is attached to the project.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Equipment List: Overview

Button showing that window Overview page is currently viewed.

Cards > Project > Project > Equip List button

In this window, you can add or select only the equipment that have the same entity as the entity attached to the project.

If you select Enable Project Security by User in the Multi-Entity Management Setup window, equipment ID is restricted by user-level access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Accounts: Overview

Button showing that window Overview page is currently viewed.

Cards > Project > Project > Accounts button

In this window, you select only the accounts that have the same entity as the entity attached to the project. The accounts that are rolled down when the project

The accounts that are rolled down when you select the class are substituted with the entity. You can select only the accounts that are associated with entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Accounts - Fee: Overview

Button showing that window Overview page is currently viewed.

Cards > Project > Project > Fee Accounts button

In this window, you can select only the accounts that are associated with the same entity as the entity attached to the project.

The accounts that are rolled down when you select the class are substituted with the entity. You can select only the accounts that are associated with entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Access List: Overview

Button showing that window Overview page is currently viewed.

Cards > Project > Project Access List

In this window, you can assign an employee to one or more projects. You can select only the employee ID that belongs to an entity to which you have access. Security for user by entity is set in the User Entity Access Setup window.

When you select the lookup button to select a project, the list of projects appears according to the status of the Enable Project Security By User option in the Security tab of the Multi-Entity Management Setup window:

  • When the option is selected, the projects are displayed by user-level security. Only the projects that belong to entities to which you have access appear in this window.
  • When the option is cleared, the projects are displayed by entity-level security. Only the projects that belong to entities to which the selected employee has access appear in this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


PA Employee Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Payroll > Employee > Project button

In this window, when you select the Files Employee Expense check box, the vendor card is automatically created, and MEM automatically adds access to the new vendor for the pay entity of the employee.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Change Order Entry: Overview

Button showing that window Overview page is currently viewed.

Cards > Project > Change Order Entry

The Change Order Entry opens with an extra window that displays your default entity, which you can change to any entity to which you have access. In this window, you can access only the existing contracts and change orders for the selected entity.

If you close the extra window, you can reopen it using the Additional menu from the Microsoft Dynamics GP window or use the shortcut Ctrl+M.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Timesheet Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Project > Timesheet Entry

When you open this window, an extra window also appears. In the extra window, you can select the entity, department, and allocation IDs. When you enter a timesheet, you can select the entity to which you want to attach to it.

You can view only the timesheet transactions that are associated with entities to which you have access. Also, you can select only projects for the entity attached to timesheet transaction, and you can add employee IDs for the entity attached to this transaction.

The distribution accounts are substituted with the entity and the department ID. Only the batch IDs attached to the transaction entity can be selected. If a new batch ID is entered, the transaction entity is automatically added to the batch. After the Batch ID, Employee ID, or Project ID have been entered, you cannot change the transaction entity.

The settings on the Multi-Entity Management Setup window affect this window:

  • When Enable Project Security by User on the Security tab is selected, the projects are restricted by user-level access in this window. For example, you have access to entities 100, 200, and 300. You can select any project on this window that belongs to one of these entities, even if the Entity ID on the extra window is 100.
  • When Enable Project Security by User on the Security tab is cleared, the projects are restricted by user-entity access in this window. You can select a project associated with the Entity ID specified in the extra window. As a result, you can enter a project that belongs to one entity in one transaction only. For example, you have access to entities 100, 200, and 300. If the Entity ID on the extra window is 100, you can select only the projects that are associated to the entity 100.
  • When Disable Account Substitution on the Acct Subst tab is selected, account substitution is not performed in this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


PTE Timesheet Entry: Overview

Transactions > Time and Expense > Project Accounting > Timesheet Entry

When you use this window to enter time in project accounting, an extra window also appears. In the extra window, the Entity ID associated with the Employee ID is automatically entered when you select the employee record. You can edit the entity only when the Enable Payroll Home Entity check box is selected on the Others tab on the Multi-Entity Management Setup window. If you are able to edit the entity, you can select only from the entities to which you have access.

The Employee ID and Timesheet ID from the Microsoft Dynamics GP window appear on the extra window.

Security for the employee ID is based on user-level access. Microsoft Dynamics GP restricts access to employee IDs based on the Microsoft Dynamics GP user assigned.

In the scrolling window, the Project and Task (Cost Category ID) are restricted based on the entity entered on the extra window.

The settings on the Security of the Multi-Entity Management Setup window affect whether you can access certain projects and tasks:

  • When Disable PA Cost Category Security is selected, access to the cost category ID is not restricted.
  • When Enable Project Security By User is selected, projects are not restricted by entity but are instead are restricted by user-level access.
    Note icon. Note: When this option is selected, account substitution does not occur because it is assumed that the accounts are correctly set up by projects.

After a timesheet is approved, the timesheet is created in the project accounting Timesheet Entry window, and any required account substitution occurs.

A batch is automatically generated using the prefix defined in the project accounting Timesheet Setup window. The batch is assigned to an entity, and a validation is performed to ensure that the batch is not already assigned to a different entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Timesheet Batch Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Project > Timesheet Batches

When you open this window, an extra window also opens. In the extra window, you can select an entity that you want to attach to the batch.

You can view only the timesheet batches for the entities to which you have access. If a new batch ID is entered on the Timesheet Entry window, the entity is automatically entered in this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Expense Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Project > Employee Expense Entry

When you use this window to enter employee expense transactions, the transaction is attached to an entity that you select at the time you enter it. When you open this window, and extra window also opens. In the extra window, you can change the entity and the department ID. If you close the extra window, you can reopen it using the Additional menu from the Microsoft Dynamics GP window or use the shortcut Ctrl+M.

If you view an employee expense transaction, you can see only the transactions associated with entities to which you have access. If you want to select a project, you can select only from the projects for the entity that are attached to the employee expense transaction. For the employee ID, you are able to select from the employee IDs for the entity that is attached to the transaction.

You can add employee IDs only for the entity attached to this transaction. Distributions are substituted with the entity. You can select only the batch IDs associated with the transaction entity.

If you enter a new Batch ID, the entity of the transaction is automatically added to the batch. After you have entered the Batch ID, Employee ID, or Project ID, you cannot change the Entity ID in the extra window. After the document is posted and the record is moved to the history table, the history table is updated, and the entity is copied to the General Ledger transactions that are created.

If in the Project Number column, you select None, then you will only be able to select cost categories attached to the same entity as the employee expense transaction.

The settings on the Multi-Entity Management Setup window affect this window:

  • When Enable Project Security by User on the Security tab is selected, the projects are restricted by user-level access in this window. For example, you have access to entities 100, 200, and 300. You can select any project on this window that belongs to one of these entities, even if the Entity ID on the extra window is 100.
  • When Enable Project Security by User on the Security tab is cleared, the projects are restricted by user-entity access in this window. You can select a project associated with the Entity ID specified in the extra window. As a result, you can enter a project that belongs to one entity in one transaction only. For example, you have access to entities 100, 200, and 300. If the Entity ID on the extra window is 100, you can select only the projects that are associated to the entity 100.
  • When Disable Account Substitution on the Acct Subst tab is selected, account substitution is not performed in this window.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


PTE Employee Expense Entry: Overview

Transactions > Time and Expense > Project Accounting > Employee Expense Entry

When you use this window to enter employee expense in project accounting, and extra window also opens. In the extra window, the Entity ID associated with the Employee ID is automatically entered when you select the employee record. The default value for the Department ID is set up in the Multi-Entity Management Setup window.

If needed, you can change the entity to a different entity, but are restricted to only the entities to which you have access. You can also change the department ID.

The Employee ID and Expense Report ID from the Microsoft Dynamics GP window appear on the extra window.

Security for the employee ID is based on user-level access. Microsoft Dynamics GP restricts access to employee IDs based on the Microsoft Dynamics GP user assigned.

The settings on the Security of the Multi-Entity Management Setup window affect whether you can access certain projects and cost category codes:

  • When Disable PA Cost Category Security is selected, access to the cost category ID is not restricted.
  • When Enable Project Security By User is selected, projects are not restricted by entity but are instead are restricted by user-level access.

After the expense is entered, you can submit it for approval. After the expense has been approved (by the person who is set up in the Microsoft Dynamics GP Workflow Setup), the expense entry is created in the project account Employee Expense Entry window.

A batch is automatically generated using the prefix defined in the project accounting Employee Expense Setup window, and the batch is assigned to an entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Expense Detail Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Project > Employee Expense Entry > Billing Type expansion button

In this window, you can select only projects associated with the entity attached to the employee expense transaction. If in the Project Number box, you select None, then you will only be able to select cost categories attached to the same entity as the employee expense transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Expense Batch Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Project > Timesheet Batches

When you use this window to create a batch, you can attach an entity to the batch at the time you enter it. When you open this window, an extra window also opens. In the extra window, you can change the entity.

In this window, you can view only the batches that are associated to entities to which you have access.

If you enter a new batch ID on the Employee Expense Entry window, the entity is automatically filled in on the Employee Expense Batch Entry window. Also, you can access only the checkbook IDs that are associated with the same entity as the batch.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Log Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Project > Equipment Log Entry

When you open this window, an extra window also opens. In the extra window, you can select the entity you want to associate to a new equipment log transaction. If you close the extra window, you can reopen it using the Additional menu from the Microsoft Dynamics GP window or use the shortcut Ctrl+M.

In the Equipment Log Entry window, you can access only the records that are associated with entities to which you have access.

The distributions are substituted with the Entity ID.

You can select a batch ID if it is associated to the transaction entity to which you have access. If you enter a new batch ID, then the transaction entity is automatically added to the batch. After you enter the Batch ID or Project Number, you cannot change the Entity ID box on the extra window. When a document is posted and the record is moved to the history table, the entity is also moved to the history table. The entity is copied to the General Ledger transactions that are created.

If in the Project Number column, you select None, then you will only be able to select cost categories attached to the same entity as the equipment log.

The settings on the Multi-Entity Management Setup window affect this window:

  • When Enable Project Security by User on the Security tab is selected, the projects are restricted by user-level access in this window. For example, you have access to entities 100, 200, and 300. You can select any project on this window that belongs to one of these entities, even if the Entity ID on the extra window is 100.
  • When Enable Project Security by User on the Security tab is cleared, the projects are restricted by user-entity access in this window. You can select a project associated with the Entity ID specified in the extra window. As a result, you can enter a project that belongs to one entity in one transaction only. For example, you have access to entities 100, 200, and 300. If the Entity ID on the extra window is 100, you can select only the projects that are associated to the entity 100.
  • When Disable Account Substitution on the Acct Subst tab is selected, account substitution is not performed in this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Log Batch Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Project > Equipment Log Batches

When you open this window, an extra window also opens. In the extra window, you can select the entity that you want to associate with a new batch. Also, you can select an entity, and then view the records associated with the entity. If you close the extra window, you can reopen it using the Additional menu from the Microsoft Dynamics GP window or use the shortcut Ctrl+M.

In this window, you can view only the batches that are associated with the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Miscellaneous Log Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Project > Miscellaneous Log Entry

Use this window to enter a miscellaneous log to track miscellaneous expenses and benefit allocations for a project that can’t be tracked using other cost transactions. When you open this window, an extra window also opens, where you assign the entity, department ID, and allocation ID to the transaction.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

The entity that appears is your default entity, but you can change it to any entity to which you have access. You can view and access only the miscellaneous log transactions that belong to the entities to which you have access.

The settings on the Multi-Entity Management Setup window affect this window:

Security tab

  • Enable Project Security by User
    • When selected, the projects are restricted by user-level access in this window. For example, you have access to entities 100, 200, and 300. You can select any project on this window that belongs to one of these entities, even if the Entity ID on the extra window is 100.
    • When cleared, the projects are restricted by user-entity access in this window. You can select a project associated with the Entity ID specified in the extra window. As a result, you can enter a project that belongs to one entity in one transaction only. For example, you have access to entities 100, 200, and 300. If the Entity ID on the extra window is 100, you can select only the projects that are associated to the entity 100.

      In addition, you can only select miscellaneous IDs and batches that belong to the entity that is assigned to the transaction. When you enter a new batch ID, MEM adds the entity for the transaction to the batch. After you have entered a batch ID or a project number, you can no longer change the entity in the extra window.
  • Disable PA Cost Category Security
    • When selected, all cost category IDs are available to all entities.
    • When cleared, cost category IDs are filtered based on the selected entity.
  • Disable PA Miscellaneous ID Security
    Available in Microsoft Dynamics GP 2015 R2 (MEM build 506s07 and newer) and 2018 (MEM build 701s05 and newer).
    • When selected, all miscellaneous IDs are available to all entities.
    • When cleared, miscellaneous IDs are filtered based on the selected entity.

Intercompany tab

  • Automatic Intercompany Distribution
    • When selected, Due To and Due From accounts are created and intercompany distributions for cross-entity transactions are performed.

Acct Subst tab

  • Disable Account Substitution
    • When selected, account substitution is not performed in this window.
      When posting, MEM performs account substitution using the entity and department segments. When the Due To and Due From accounts have not been created, MEM stops posting and does not perform intercompany distributions.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Miscellaneous Log Batch Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Project > Miscellaneous Log Batches

When you open this window, an extra window appears. In the extra window, you can select the entity that you want to attach to the miscellaneous log batch. You are able to view only the records that are associated to entities to which you have access.

When you enter a new batch ID on the Miscellaneous Log Entry window, the entity is automatically entered on this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Transfer Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Project > Inventory Transfer

When you open this window, an extra window also appears. In the extra window, you select the entity and department IDs to associate with a new entry. You can view only the records that are associated with entities to which you have access. Also, only Projects for the entity attached to the inventory transfer transaction can be selected.

The distributions are substituted with the entity. You can select only batch IDs that are attached to the transaction entity. If a new batch ID is entered, the transaction entity is automatically be added to the batch. After the batch or project IDs have been entered, you cannot change the transaction entity. If in the Project Number you select None, you are only able to select cost categories attached to the same entity as the inventory transfer record.

The settings on the Multi-Entity Management Setup window affect this window:

  • When Enable Project Security by User on the Security tab is selected, the projects are restricted by user-level access in this window. For example, you have access to entities 100, 200, and 300. You can select any project on this window that belongs to one of these entities, even if the Entity ID on the extra window is 100.
  • When Enable Project Security by User on the Security tab is cleared, the projects are restricted by user-entity access in this window. You can select a project associated with the Entity ID specified in the extra window. As a result, you can enter a project that belongs to one entity in one transaction only. For example, you have access to entities 100, 200, and 300. If the Entity ID on the extra window is 100, you can select only the projects that are associated to the entity 100.
  • When Disable Account Substitution on the Acct Subst tab is selected, account substitution is not performed in this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Transfer Batch Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Project > Inventory Batches

When you open this window, an extra window also appears. In the extra window, you can attach an entity to an inventory transfer batch. You can view only the records for the entity to which you have access. When a new batch ID is entered on the Inventory Transfer Entry window, the entity is automatically entered on this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Returns From Project Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Project > Returns from Project Entry

When you open this window, an extra window also appears. In the extra window, you can select the entity, department, and allocation IDs that you want to attach to the record. You can view only the records that are associated to entities to which you have access. Also, you can select only projects for entities attached to the returns from the project transaction. You can select only the vendors that have access to the entity attached to the return.

Distributions are substituted with the entity and department IDs. You can select only batch IDs that are attached to the transaction entity. If a new batch ID is entered then the transaction entity is automatically added to the batch. After Batch ID, Employee ID, or Project ID have been entered, the entity cannot be changed. If in the Project Number you select None, you are only able to select cost categories attached to the same entity as the record.

The settings on the Multi-Entity Management Setup window affect this window:

  • When Enable Project Security by User on the Security tab is selected, the projects are restricted by user-level access in this window. For example, you have access to entities 100, 200, and 300. You can select any project on this window that belongs to one of these entities, even if the Entity ID on the extra window is 100.
  • When Enable Project Security by User on the Security tab is cleared, the projects are restricted by user-entity access in this window. You can select a project associated with the Entity ID specified in the extra window. As a result, you can enter a project that belongs to one entity in one transaction only. For example, you have access to entities 100, 200, and 300. If the Entity ID on the extra window is 100, you can select only the projects that are associated to the entity 100.
  • When Disable Account Substitution on the Acct Subst tab is selected, account substitution is not performed in this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Returns From Project Batch Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Project > Returns from Project Batches

When you open this window, an extra window also opens. In the extra window, you can attached an entity to a batch. You can view only the records for the entities to which you have access. If a new batch ID is entered on the Returns from Project Entry window, the entity is automatically entered on this window.

The settings on the Multi-Entity Management Setup window affect this window:

  • When Enable Project Security by User on the Security tab is selected, the projects are restricted by user-level access in this window. For example, you have access to entities 100, 200, and 300. You can select any project on this window that belongs to one of these entities, even if the Entity ID on the extra window is 100.
  • When Enable Project Security by User on the Security tab is cleared, the projects are restricted by user-entity access in this window. You can select a project associated with the Entity ID specified in the extra window. As a result, you can enter a project that belongs to one entity in one transaction only. For example, you have access to entities 100, 200, and 300. If the Entity ID on the extra window is 100, you can select only the projects that are associated to the entity 100.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Select Timesheets for Adjustment: Overview

Button showing that window Overview page is currently viewed.

Transactions > Project > PA Trx Adjustment > Select Timesheets for Adjustment

When you use this window to reverse posted transactions and create new corrected transactions, an extra window also appears.

When you reverse a transaction, MEM reverses the allocation based on the allocation setup at the time it was posted. When you correct a transaction, the allocation is based on the current setup. The distribution accounts, COG, Project Revenue, and Overhead, are allocated based on the allocation percentage setup. The distribution is recalculated and the rounding difference is applied to the originating entity. You can select only employees, project numbers, cost categories, and documents that have entities to which you have access. Timesheet transactions that belong to the entity selected in the extra window are displayed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Timesheet Adjustment Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Project > PA Trx Adjustment > Select Expenses for Adjustment > select Reverse or Correct > Timesheet Adjustment Entry

You can select batch IDs, project numbers, and cost categories that are attached to the same entity as the transaction being adjusted. New batches added from this window have the same entity as the transaction being adjusted.

The new transactions being adjusted have the same entity and department as the transaction being adjusted. The accounts attached to the new transaction are substituted.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Select Expenses For Adjustment: Overview

Button showing that window Overview page is currently viewed.

Transactions > Project > PA Trx Adjustment > Select Expenses for Adjustment

When you use this window to reverse posted transactions and create new corrected transactions, an extra window appears.

When you reverse a transaction, MEM reverses the allocation based on the allocation setup at the time it was posted. When you correct a transaction, the allocation is based on the current setup. The distribution accounts, COG, Project Revenue, and Overhead, are allocated based on the allocation percentage setup. The distribution is recalculated and the rounding difference is applied to the originating entity.

You can select only employees, project numbers, cost categories, or documents that are linked to the entities to which you have access. Only those records that belong to an entity that you are allowed to access are displayed. This entity is the one that you set in the PA Adjustment Employee Expense Extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Expense Adjustment Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Project > PA Trx Adjustment > Select Expenses for Adjustment > Reverse or Correct button > Employee Expense Adjustment Entry

In this window, you can select batch IDs, project numbers and cost categories that are associated to the same entity as the transaction that you are adjusting. When you add a new batch in this window, the batch has the same entity as the transaction that you are adjusting.

Also, new transactions that you adjust have the same entity and department IDs as the transaction that you previously adjusted. The accounts attached to the new transaction are substituted.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Select Equipment for Adjustment: Overview

Button showing that window Overview page is currently viewed.

Transactions > Project > PA Trx Adjustment > Select Equipment for Adjustment

When you use this window to reverse posted transactions and create new corrected transactions, an extra window appears.

In this window you can select only the employees, project numbers, equipment IDs, Cost Categories, or documents that have entities to which you have access. Only equipment log transactions that have entities to which you have access appear in the scrolling window.

When you reverse a transaction, MEM reverses the allocation based on the allocation setup at the time it was posted. When you correct a transaction, the allocation is based on the current setup. The distribution accounts, COG, Project Revenue, and Overhead, are allocated based on the allocation percentage setup. The distribution is recalculated and the rounding difference is applied to the originating entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Select Miscellaneous for Adjustment: Overview

Button showing that window Overview page is currently viewed.

Transactions > Project > PA Trx Adjustment > Select Miscellaneous for Adjustment

Use this window to select line item entries on posted timesheets, employee expense transactions, equipment logs, or miscellaneous logs to enter adjusting transactions for. When you use this window to reverse posted transactions and create new corrected transactions, an extra window appears.

In this window you can select only the employees, project numbers, equipment IDs, Cost Categories, or documents that have entities to which you have access. Only miscellaneous log transactions that have entities to which you have access appear in the scrolling window.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

When you reverse a transaction, MEM reverses the allocation based on the allocation setup at the time it was posted. When you correct a transaction, the allocation is based on the current setup. The distribution accounts, COG, Project Revenue, and Overhead, are allocated based on the allocation percentage setup. The distribution is recalculated and the rounding difference is applied to the originating entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Miscellaneous Adjustment Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Project > PA Trx Adjustment > Select Miscellaneous for Adjustment Reverse or Correct button > Employee Expense Adjustment Entry

In this window you can select only the batch IDs, project numbers, and cost categories that are attached to the same entity as the transaction being adjusted. New batches added from this window have the same entity as the transaction being adjusted.

The new transactions being adjusted will have the same entity and department IDs as the transaction being adjusted. The accounts attached to the new transaction are substituted.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Billing Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Project > Billing > Billing Entry

When you create a billing entry transaction, the transaction is associated with the default entity at the time it is entered. When this window is opened, an extra window also appears where you can change the entity or department IDs.

When you view a transaction, you can only view a transaction that is associated to an entity to which you have access. Also, you can select only the customers that are associated to the same entity as the transaction. If you access a project, you can select only the projects for the entities that are attached to the transaction. The distributions are substituted with the entity and the department ID.

In the Batch ID box, you can select only a batch ID that is attached to the transaction entity. If you add a new batch ID, the transaction entity is automatically added to the batch.

Note icon. Note: After you enter the Batch ID, Customer ID, or Project ID, you cannot change the entity.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Billing Batch Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Project > Billing > Billing Batches

When you create batches, you can associate the batch to an entity at the time you create the batch. Use the extra window to change the entity that you want to associate with the batch.

You can only select a batch ID that is associated with the selected entity. When you create a batch ID on the Billing Entry window, the entity is automatically entered on the Billing Batch Entry window.

In the Checkbook ID box, you can only select from the checkbook IDs that are associated with the entity.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Billing Cycle Batch Processing: Overview

Button showing that window Overview page is currently viewed.

Transactions > Project > Billing > Cycle Biller

When you open this window, an extra window also appears. In the extra window, you can select the entity and department IDs you want to associate with the batch. When you use this window to generate a batch of billing invoices using a billing cycle, you can access only the batch IDs that are associated with entities to which you have access. Only projects for the selected entity are considered. If you access an existing batch ID, you can access only the batch IDs that are associated with the specified entity.

If you add a batch ID, the transaction entity is automatically added to the batch. Billing invoices that are created are associated with the selected entity. Also, the accounts are substituted for the billing invoices created.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Revenue Recognition Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Project > Billing > Revenue Recognition

When you open this window, an extra window also appears. In the extra window, you can select the entity and department ID that you want to attached to the revenue recognition transaction.

You can view only the transaction records that are attached to the entities to which you have access. And you can select only the customers attached to the same entity as the transaction. For projects, you can select only the projects for the entity attached to the transaction. Distributions are substituted with the entity and department IDs.

For batch IDs, you can select batch IDs attached to the transaction entity. If a new batch ID is entered, the transaction entity is automatically added to the batch. After the Batch ID, Customer ID, or Project ID have been entered, you cannot change the transaction entity.

When the document is post and the record moved into a history table, the entity can also be moved into history. The entity is copied to the GL transactions that are created.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Revenue Recognition Batch Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Project > Billing > Revenue Recognition Batches

When you open this window, an extra window also appears. In the extra window, you can attach an entity to a revenue recognition batch.

You can view only the records that are associated with entities to which you have access. When a new batch ID is entered on the Revenue Recognition Entry window, the entity is automatically entered on this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Revenue Recognition Cycle Batch Processing: Overview

Button showing that window Overview page is currently viewed.

Transactions > Project > Billing > Cycle Revenue Recognition

When you open this window, an extra window also appears. In the extra window, you can assign an entity and department ID to the record. You can select only the batch IDs that are attached to the transaction entity.

When a new batch ID is entered, the transaction entity, is automatically added to the batch. Only projects for the entity are considered. Revenue recognition documents created have the selected entity attached to them. Also accounts are substituted for the revenue recognition documents created.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Closing: Overview

Button showing that window Overview page is currently viewed.

Transactions > Project > Project Closing

When you open this window, an extra window also appears. In the extra window, you can select the entity to attach to the record. You can select only the contracts that are attached to the entity that appears in the extra window.

All accounts are substituted with this entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Series Posting: Overview

Button showing that window Overview page is currently viewed.

Transactions > Project > Series Post

When you open this window, an extra window also appears. The extra window contains a scrolling window of entities to which you have access.

Note icon. Note: Multi-Entity Management does not support Post to Payroll from the Project Series Posting.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Corporate Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > Corporate

When you open this window, an extra window also opens. The records that appear in the scrolling window are limited to customers that are associated with entities to which you have access. You can use the extra window to select the entities you want.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Customer Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > Customer

When you open this window, an extra window also opens. The records that appear in the scrolling window are limited to records that are associated with entities to which you have access. You can use the extra window to select the entities you want.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > Contract

When you open this window, an extra window also opens. The records that appear in the scrolling window are limited to records that are associated with entities to which you have access. You can use the extra window to select the entities you want.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > Project

When you open this window, and extra window also opens. On the extra window, you can select on the entities to which you have access. The records that appear in the scrolling window are attached to the entity that is in the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project - Detail Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > Project Detail

When you open this window, an extra window also opens. You can use the extra window to select the entities you want.

You can select the Project Number, Contract Number, Customer Number, and Project Mgr(employee) for entities to which you have access. The records in the scrolling window are filtered based upon the entities you selected in scrolling window. The only records related to the entities appear in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Budget - Detail Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > Budget-Detail

When you open this window, an extra window also appears. In the extra window, you can select the entities to which you have access. The scrolling window shows only the records that are associated to the entities that you select in the extra window.

In the scrolling window, you can only select a Project Number and a Cost Category ID for entities to which you have access.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Timesheet Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > PA Transaction Documents > Timesheet

When you open this window, an extra window appears. In the extra window, you can select the entities to which you have access. Only records related to the selected entities appear in the scrolling window.

In the scrolling window, you can select the Document Numbers and Employee IDs for entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Timesheet Inquiry Zoom: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > PA Transaction Documents > Timesheet > Document No. link

When you open this window, an extra window appears. In the extra window, you can see which entity to which the document is attached. You cannot edit the values in the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Timesheet - Detail lnquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > PA Transaction Documents > Timesheet-Detail

When you open this window, an extra window appears. In the extra window, you can select the entities to which you have access. The scrolling window shows only the records that are associated to the entities that you select in the extra window.

In the scrolling window, you select Document numbers, Employee IDs, and Project Numbers for entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Expense Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > PA Transaction Documents > Employee Expense

When you use this window to view employee cost transactions, an extra window also opens. In the extra window, you can select one or more of the entities to which you have access. If you close the extra window, you can reopen it using the Additional menu from the Microsoft Dynamics GP window or use the shortcut Ctrl+M.

The scrolling window shows the documents that are associated with entities that you selected in the extra window. Also, you can select only from the document numbers and employee ID associated with entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Expense Inquiry Zoom: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > PA Transaction Documents > Employee Expense > Document Number link

When you open this window, an extra window appears. In the extra window, you can see to which entity the document is attached. You cannot edit the information that appears in the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Expense Detail Inquiry : Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > PA Transaction Documents > Employee Expense-Detail

When you open this window, and extra window also opens. In the extra window, you can select the entities to which you have access. The scrolling window shows only the documents associated with the entities that you selected in the extra window.

In the scrolling window, you can select only the document numbers, project numbers, and employee ID associated with entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Log Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > PA Transaction Documents > Equipment Log

When you open this window, an extra window also opens. In the extra window you can select one or more entities to restrict the documents that appear in the scrolling window.

In this window, you can view only the documents that are associated with entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Log Inquiry Zoom: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > PA Transaction Documents > Equipment Log > Document Number link

When you open this window, an extra window appears. In the extra window, you can view the entity and department ID associated with the record. You cannot edit the values in the extra window.

You can view only the documents that are associated with the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Log Detail Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > PA Transaction Documents > Equipment Log-Detail

When you open this window, an extra window appears. The extra window shows all the entities to which you have access. You can select one or more entities to filter the documents in the scrolling window.

In the scrolling window, only the documents that are associated with the entities that you selected in the extra window appear. Also, you can select only document numbers, project numbers, and employee IDs that are associated to entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Miscellaneous Log Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > PA Transaction Documents > Miscellaneous Log

Use this window to view a list of specific types of cost transactions, such as timesheets, employee expense transactions, equipment logs, miscellaneous logs, and inventory transfers.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

When you open this window, an extra window appears. In the extra window, you can select one or more entity to which you have access. Only records related to the selected entities appear in the scrolling window.

In the scrolling window, you can select the document numbers for the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Miscellaneous Log Inquiry Zoom: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > PA Transaction Documents > Miscellaneous Log > Document Number link

When you open this window, an extra window appears. In the extra window, you can view the entity and department IDs attached to the record. You cannot edit the values in the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Miscellaneous Log-Detail Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > PA Transaction Documents > Timesheet-Detail

When you open this window, an extra window appears. In the extra window, you can select the entities you want. Only the records attached to the selected entities appear in the scrolling window.

In the scrolling, area, you can select the document numbers and project numbers IDs for entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Transfer Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > PA Transaction Documents > Inventory Transfer

When you open this window, an extra window appears. In the extra window, you can select the entities you want. Only records related to the selected entities appear in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Transfer Inquiry Zoom: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > PA Transaction Documents > Inventory Transfer > Document Number link

When you open this window, an extra window appears. In the extra window, you can view the entity and department IDs, but you cannot edit these values.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Transfer-Detail Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > PA Transaction Documents > Inventory Transfer-Detail

When you open this window, an extra window appears. In the extra window, you can select the entities you want. Only the records related to the selected entities appear in the scrolling window.

In the scrolling window, you can select only the document numbers and project numbers attached to entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Materials Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > PA Transaction Documents > Purchase Materials

When you open this window, an extra window opens. In the extra window, you can select the entities you want. Only the records associated with the selected entities appear in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Billing Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > PA Transaction Documents > Biller Documents

When you use this window to view posted or saved billing invoices, an extra window opens. In the extra window, you can select the entities you want. Only the records associated with the selected entities appear in the scrolling window.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Billing Inquiry Zoom: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > PA Transaction Documents > Biller Documents > select the Document No. link

When you open this window, an extra window appears. In the extra window, you can view the entity and department IDs for the record, but you cannot change these values.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Time and Materials Billing Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > PA Transaction Documents > T&M Billing

When you open this window, an extra window appears. In the extra window, you select the entities you want. Only the records that are attached to the selected entities appear in the scrolling window.

In the scrolling window, you can select the document numbers for the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Progress Billing Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > PA Transaction Documents > Progress Billing

When you open this window, an extra window appears. In the extra window, you select the entities you want. Only the records that are attached to the selected entities appear in the scrolling window.

In the scrolling window, you can select the ID numbers for the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Billable Fees Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > PA Transaction Documents > Fee Billing

When you use this window to view fees billed for projects, an extra window appears. In the extra window, you select the entities you want. Only the records that are attached to the selected entities appear in the scrolling window.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Revenue Recognition Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > PA Transaction Documents > Revenue Recognition

When you use this window to view fees billed for projects, an extra window appears. In the extra window, you select the entities you want. Only the records that are attached to the selected entities appear in the scrolling window.

In the scrolling window, you can select the document numbers and customer IDs for the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Revenue Recognition Inquiry Zoom: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > PA Transaction Documents > Revenue Recognition > Document Number link

When you use this window , an extra window appears. In the extra window, you view the entity and department IDs for the selected record, but you cannot edit the values.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Billing - Detail Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > PA Transaction Documents > Billed Projects

When you use this window , an extra window appears. In the extra window, you select the entities you want. Only the records associated with the entity appear in the scrolling window.

When you use this window to view a list of billing invoice line items, you can select only the ID boxes for the entities to which you have access.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Billings and Payments Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > PA Transaction Documents > Billings and Payments

When you use this window to view the billing invoices and customer payments , an extra window appears. In the extra window, you select the entities you want. Only the records associated with the entity appear in the scrolling window.

The Customer ID, Contract Number, and Project Number values are limited to only the entities that you select in the extra window. Also, the Billings and Payments areas show only the records related to the entities that you select.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Maintenance Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > Maintenance > Contract

When you open this window, an extra window appears. In the extra window, you can view the entity attached to the record displayed. You can only access existing contract associated with entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Change Order Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > Change Order

When you open this window, an extra window appears. In the extra window, you can select the entities that you want. Only the records attached to the selected entities appear in the scrolling window.

In the scrolling window, you can select only the contract numbers and change order numbers for entities to which you currently have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Change Order Inquiry Zoom: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > Change Order > Change Order Number link

When you open this window, an extra window also appears. In the extra window, you can view the entity for the record, but you cannot change any of the values.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Combine History: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Utilities > Project > Create Combined History

When you open this window, an extra window appears. In the extra window, you can select the entities you want. Only the posted cost transactions attached with the selected entities are included in the combine history process.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Combine History Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Project > Combined History

When you open this window, an extra window appears. In the extra window, you can select the entities you want. Oly the posted cost transactions associated with the entities that you select on the extra window appear in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


History Reports: Overview

Button showing that window Overview page is currently viewed.

Reports > Project > History

When you open a History Report Options window from the History Reports window, an extra window opens where you can select from a list of entities to restrict the information displayed in the report. The list of entities is restricted to those that you are allowed to access.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Project Accounting

Reports

The reports from this window display only data that are associated with the selected entities. The reports display the entity for each record and transaction.

The reports include:

  • Timesheet
  • Employee Expense
  • Equipment Log
  • Miscellaneous Log
  • Inventory Transfer
  • Purchase Order
  • Receivings
  • Purchasing Invoice
  • Returns

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Billing Activity Reports: Overview

Button showing that window Overview page is currently viewed.

Reports > Project > Billing Activity

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

When you open a Billing Activity Reports Options window from the Billing Activity Report window, an extra window opens where you can select from a list of entities to restrict the information displayed in the report. The list of entities is restricted to those that you are allowed to access.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Project Accounting

Reports

The reports from this window display only data that are associated with the selected entities. The reports display the entity for each record and transaction.

The reports include:

  • Invoice Register
  • Aged Accrued Revenue
  • PA Aged Accrued Revenue Budget
  • PA Aged Accrued Revenue Contract
  • PA Aged Accrued Revenue Contract
  • PA Fees List—by Project
  • PA Retention—All
  • PA Retention By Customer
  • PA Pre-Billing Worksheet—T&M
  • PA PBW T&M
  • PA PBW Fee
  • PA PBW CP/FP
  • PA PBW-T&M and Fee
  • PA Pre-Billing Worksheet—CP/FP
  • PA PBW—CP/FP and Fee
  • PA Aged Work—In-Progress
  • PA Aged Work—In-Progress Budget
  • PA Aged Work—In-Progress Contract
  • PA Aged Work—In-Progress Project
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Status Reports: Overview

Button showing that window Overview page is currently viewed.

Reports > Project > Project Status

When you open a Project Status Reports Options window from the Project Status Report window, an extra window opens where you can select from a list of entities to restrict the information displayed in the report. The list of entities is restricted to those that you are allowed to access.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Project Accounting

Reports

The reports from this window display only data that are associated with the selected entities. The reports display the entity for each record and transaction.

The reports include:

  • PA Earned Value Analysis
  • PA Project Cost Break down
  • PA Project Cost Break down Periodic
  • PA Periodic Budget

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mass Contract Delete: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Utilities > Project > Mass Contract Delete

When you open this window, an extra window appears. In the extra window, you can select the entities you want. Only the records associated with the selected entities are deleted.

You are able to select only the contract and projects for the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Remove Cost History: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Utilities > Project > Remove Cost History

When you open this window, an extra window appears. In the extra window, you can select the entities you want. Only the records associated with the selected entities are deleted.

You are able to select only the contract and projects for the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Remove Billing History: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Utilities > Project > Remove Billing History

When you open this window, an extra window appears. In the extra window, you can select the entities you want. Only the records associated with the selected entities are deleted.

You are able to select only the contract and projects for the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Aging Process: Overview

Button showing that window Overview page is currently viewed.

Tools > Routines > Project > Aging

When you open this window, an extra window appears. In the extra window, you can select the entities you want. Only the records for the customers who belong to the selected entities are included in the aging process.

When the Customer Security check box in the Security tab of the Multi-Entity Management Setup window is cleared, all billing invoices for the selected entities are processed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Aging WIP Process: Overview

Button showing that window Overview page is currently viewed.

Tools > Routines > Project > Aging WIP

When you open this window, an extra window appears. In the extra window, you can select the entities you want. Only the records for the customers who belong to the selected entities are included in the aging process.

When the Customer Security check box in the Security tab of the Multi-Entity Management Setup window is cleared, all billing invoices for the selected entities are processed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Aging Accrued Revenue: Overview

Button showing that window Overview page is currently viewed.

Tools > Routines > Project > Aging Accrued Revenues

When you open this window, an extra window appears. In the extra window, you can select the entities you want. Only the records for the customers who belong to the selected entities are included in the aging process.

When the Customer Security check box in the Security tab of the Multi-Entity Management Setup window is cleared, all billing invoices for the selected entities are processed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Paid Transaction Removal: Overview

Button showing that window Overview page is currently viewed.

Tools > Routines > Project > Paid Transaction Removal

When you open this window, an extra window appears. In the extra window, you can select the entities you want. Only the records for the customers who belong to the selected entities are included in the aging process.

When the Customer Security check box in the Security tab of the Multi-Entity Management Setup window is cleared, all billing invoices for the selected entities are processed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Type Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Contract Administration > Contract Types

When you open this window, an extra window appears. When you create a contract type, it is associated to the default entity at the time you enter it. You can change the associated entity in the extra window.

When you create or view a contract type, you can only view the contract types associated with the entities to which you have access.

If a batch is associated with the entity, then you can attach it to this contract type. Also, if account security is used, you can select only the accounts that are associated with the entity. After you enter the Batch ID or account numbers , you cannot change the entity.

The setting of the Enable Item Replace on the SOP For CA check box on the Others tab on the Multi-Entity Management Setup window has the following effect:

  • When the option is selected, you can use items from the contract instead of the contract type when creating sales order processing documents.
    When you create the sales order processing documents in the Contract Type Maintenance window and select the Invoice Detail check box, the item number from the contract instead of from the contract type is used.
  • When the option is cleared, you can use the item number from the contract type, regardless of the setting on the Invoice Detail check box on the Contract/Entry Update window.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Pricing Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Contract Administration > Contract Pricing

When you use customer security, you can select only the customer class and customer ID that are associated with the entities to which you have access. The Customer Security check box is on the Security tab of the Multi-Entity Management Setup window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Entry/Update: Overview

Button showing that window Overview page is currently viewed.

Transactions > Contract Administration > Contract Entry/Update

When you open this window, an extra window appears. In the extra window, you can select the entity and department ID for a contract that you create.

After you enter values for Customer ID, Contract Type, and Vendor ID, you cannot change the entity.

In the Multi-Entity Management Setup window, you can set up the following types of security on the Security tab:

  • Customer Security: If you select this check box, you can select only the customers and contract types that are associated with entities to which you have access.
  • Vendor Security: If you select this check box, you can select only the vendors that are associated with the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Line (Detail): Overview

Button showing that window Overview page is currently viewed.

Transactions > Contract Administration > Contract Entry/Update > select Contract Lines button > select the Item Number expansion button

In this window, you can access only contract types that are associated with the current entity.

On the Multi-Entity Management Setup window, if the Vendor Security check box on the Security tab is selected, then you can access only the vendors associated with the current entity.

As you enter each line, the accounts for that line are substituted with the entity and department IDs related to the contract.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Price What If: Overview

Button showing that window Overview page is currently viewed.

Transactions > Contract Administration > Contract Entry/Update > What If button
Inquiry > Contract Administration > Contract > What If button

In this window, you can select only the contract types that are associated with the current entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Transfer: Overview

Button showing that window Overview page is currently viewed.

Transactions > Contract Administration > Contract Entry/Update > Transfer button

When you use this window to transfer a contract, the entity and department is transferred to the new contract number or to the history table.

When you use customer security, you can select only the customers that are associated with the entities to which you have access. The Customer Security check box is on the Security tab of the Multi-Entity Management Setup window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Billing: Overview

Button showing that window Overview page is currently viewed.

Transactions > Contract Administration > Contract Billing

When you use this window, only the contracts associated with entities to which you have access appear in the scrolling window. When a contract is invoiced, the account segments are substituted with the entity and department number.

When you select Run Auto-Renew Routine on this window, and on the Contract Setup – Contract window leave the Maintain Same Number on Renewal check box cleared, the entity and department information is transferred to the new contract.

The setting of the Enable Item Replace on the SOP For CA check box on the Others tab on the Multi-Entity Management Setup window has the following effect:

  • When the option is selected, MEM allows you to use items from the contract instead of the contract type when creating sales order processing documents.
    When you create the sales order processing documents in the Contract Type Maintenance window and select the Invoice Detail check box, MEM uses the item number from the contract instead of from the contract type.
  • When the option is cleared, MEM uses the item number from the contract type, regardless of the setting on the Invoice Detail check box on the Contract Type Maintenance window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Revenue Recognition: Overview

Button showing that window Overview page is currently viewed.

Transactions > Contract Administration > Revenue Recognition

When you use this window, only the contracts associated with entities to which you have access appear in the scrolling window. When a contract is posted, the accounts are substituted with the entity and department numbers.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Revenue Recognition for Expired Contract: Overview

Button showing that window Overview page is currently viewed.

Transactions > Contract Administration > Revenue Recognition > select Expired Contracts button

When you use this window, only the contracts associated with entities to which you have access appear in the scrolling window. When a contract is posted, the accounts are substituted with the entity and department numbers.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Profitability: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Contract Administration > Profitability

When you use this window, only the contract numbers that are associated with the selected entity can be selected in this window.

When you use customer security, you can select only the contract numbers associated with the entities to which you have access. The Customer Security check box is on the Security tab of the Multi-Entity Management Setup window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Contract Administration > Contract

When you open this window, an extra window appears. In this window, you can view only the contracts that are associated to the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contracts by Customer Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Contract Administration > Contract Customer

When you use this window, only the contracts associated with entities to which you have access appear in the scrolling window. You can access only the customers that are associated with the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Audit Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Contract Administration > Contract Audit

When you use this window to view or select a contract, quote, history, or template record, you can select only the contracts associated to the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Auto Renew Routine: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP menu > Tools > Routines > Contract Administration > Auto Renew Contracts

When you use this window to create a new contract number, the entity and department information is copied to the new record.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Move Routine: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP menu > Tools > Routines > Contract Administration > Contract Move

In this window, you can see records that are associated with entities to which you have access. If a new contract number is created, the entity and department information is copied to the new record.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Purge Utility: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP menu > Tools > Utilities > Field Service > Service Utilities > Purge Contracts

When you use this window to delete contracts, the records are also deleted in the Parallel table.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Line Invoice Edit: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP menu > Tools > Utilities > Field Service > Service Utilities > Contract Invoice Edit

In this window, you can select only from the contracts that are associated with entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Bill of Materials Entry: Overview

Button showing that window Overview page is currently viewed.

Cards > Manufacturing > Bill of Materials

In this window, you can access only the records (item, component, and issue information) for the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MFG Order Entry Extra: Overview

Button showing that window Overview page is currently viewed.

Transactions > Manufacturing > Manufacturing Orders > Entry

When you open this window, an extra window appears. In the extra window, you can select the entity and department IDs to attach to the manufacturing order (MO) number.

In this window, you can access only the MO numbers that are associated with the entities to which you have access. For example, if you have access to five entities, you can only access manufacturing orders that belong to those five entities. If you lease the Entity ID box empty, the lookup is restricted by user-level access.

The Draw Inventory from Site and Post Finished Goods to boxes are restricted by the Entity ID on the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Quick MO Add Component Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Manufacturing > Manufacturing > Manufacturing Orders > Quick MO > Add Component

The Item Number, Backflush Site ID, and Non-Inventoried Account fields are restricted based on the Entity ID entered in the Quick MO Extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Component Transaction Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Manufacturing > Manufacturing Orders > Component Trx Entry

When you open this window, an extra window appears. In the extra window, you can select the entity and department IDs that you want to associate with a Manufacturing Pick Number.

You can access only the pick numbers that are attached to entities to which you have access. If you do not enter an Entity ID, the records are restricted by user-level access.

The scrolling window displays only the manufacturing records that are attached to your entity. The From cells in the scrolling window is restricted by the Entity ID on the extra window.

When you post the orders, the inventory transactions created are associated with the selected entity. At the same time, MEM performs any account segment substitutions and intercompany distributions.

This inventory transaction, when posted to the General Ledger, retains its association with the entity.

See also

Entering Transactions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Manufacturing Order Add Component Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Manufacturing > Manufacturing Orders > Component Trx Entry > Add Component

The Component Item Number, Issue From, Issue To, and Non-Inventoried Account boxes are restricted based on the Entity ID entered in the Component Trx Entry Extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MFG Quick MOs Extra: Overview

Button showing that window Overview page is currently viewed.

Transactions > Manufacturing > Manufacturing Orders > Quick MO

When you open this window, an extra window appears. In the extra window, you can select the entity and department IDs to attach to the record. In this window, you can access only the transactions that are associated with the entities to which you have access.

For information on how to use this window, see the Manufacturing Order Entry window and the Component Transaction Entry window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Quick MO Add Component Entry

Button showing that window Overview page is currently viewed.

Transactions > Manufacturing > Manufacturing Orders > Quick MO > Add Component

The Item Number, Backflush Site ID, and Non-Inventoried Account boxes are restricted based on the entity entered in the Quick MO Extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Picklist Window: Overview

Button showing that window Overview page is currently viewed.

Transactions > Manufacturing > Manufacturing Orders > Picklist

When you open this window, an extra window also appears. In the extra window, you can enter the entity and department IDs.

When you view different records, the MO Number is restricted by the entity you enter in the extra window. When Entity ID is empty, the MO Number is restricted by user-level access.

The scrolling window displays only the manufacturing records that are attached to the entity. The From and To fields on the scrolling window are restricted by the entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Add Picklist Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Manufacturing > Manufacturing Orders > Picklist > Add Component

The Component Item Number, Issue From, Issue To, and Non-Inventoried Account boxes are restricted based on the Entity ID in the Picklist Extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MOP Receipt Entry Extra: Overview

Button showing that window Overview page is currently viewed.

Transactions > Manufacturing > Manufacturing Orders > MO Receipt Entry

When you open this window, an extra window appears. In the extra window, you can select an entity and a department ID with which to associate an MO Number. The MO Number in the extra window is the same number from the main window.

You can access records that are attached to entities to which you have access. If the Entity ID on the extra window is blank, records are restricted by user-level access.

The scrolling window displays only the manufacturing records that are attached to entities to which you have access. The Backflush Site ID and By-product Site ID fields on the scrolling window are restricted by the entity.

When you post the orders in the main window, the inventory transactions created are associated with the selected entity. At the same time, MEM performs any account segment substitutions and intercompany distributions.

This inventory transaction, when posted to the General Ledger, is assigned to the correct entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Manufacturing Order Receipt Component Entry

Button showing that window Overview page is currently viewed.

Transactions > Manufacturing > Manufacturing Orders > MO Receipt Entry > Add Component

The Item Number, Backflush Site ID, and Non-Inventoried Account boxes in this window are restricted based on the entity entered in the MOP Receipt Entry Extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MOP Close Extra: Overview

Button showing that window Overview page is currently viewed.

Transactions > Manufacturing > Manufacturing Orders > MO Close

When you open this window, an extra window appears. In the extra window, you can select the entity and department ID with which to associate the MO Number. The MO Number in the extra window is the same as the main window.

In this window, you can access records associated with the entities to which you have access. When the Entity ID on the extra window is empty, the records are restricted by user-level access.

When you process the manufacturing order on the main window, the GL entry retains its association with the entity. At the same time, account segment substitutions and intercompany distributions are performed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MRP Quantities Query Extra: Overview

Button showing that window Overview page is currently viewed.

Inquiries > Manufacturing > MRP > Quantities Query

When you open the MRP Quantities window, and extra window appears. Use the MRP Quantities window to generate purchase orders from materials requirements planning (MRP) documents.

In this window, you set up a range of items, sites, and MRP document numbers for a PO.

If you are using site security, this window shows only MRP documents with items and sites that the user has access to. The Site Security check box is on the Security tab of the Multi-Entity Management Setup window.

You can only specify ranges for Start of Document Number and End of Document Number based on the entity selected.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MRP-Planned Orders: Overview

Button showing that window Overview page is currently viewed.

Inquiries > Manufacturing > MRP > Quantities Query > Actions button > MRP Planned Order

You use this window to create purchase orders and manufacturing orders and associate them with an entity and department as selected in the MRP Quantities Query Extra window.

When you select a vendor from the Vendor ID list, the list shows only the vendors attached to entities to which you have access.

When you select Transfer to PO to create the purchase order, account substitution is performed.

Note icon. Note: The Enable Distribution by Item on POP option on the Multi-Entity Management Setup window affects the behavior in this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MFG MO Activity: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Manufacturing > Manufacturing Orders > MO Activity

When you open this window, an extra window appears. In the extra window, you can view the entity and department IDs associated with the MO Number.

You can view only the existing MO Numbers attached to the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MFG MO View: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Manufacturing > Manufacturing Orders > MO View

When you open this window, an extra window appears. In the extra window, you can view the entity and department IDs that belong to the MO Number.

You can access the MO numbers for entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MFG MO Comp Trx Inq: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Manufacturing > Manufacturing Orders > Component Trx Inquiry

When you open this window, an extra window also appears. In the extra window, you can view the entity and department ID for the selected record.

You can access only the records attached to entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Manufacturing Order Receipt Inquiry

Inquiry > Manufacturing > Manufacturing Orders > MO Receipt Inquiry

You use this window to review receipt numbers.

You can access the existing manufacturing information for entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MFG MO Summary: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Manufacturing > Manufacturing Orders > MO Summary

When you open this window, an extra window also appears. In the extra window, you can view the entity and department IDs for the selected summary record.

You can access only the information for entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MFG MO/CRP XRef: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Manufacturing > Manufacturing Orders > MO/CRP Xref

When you open this window, an extra window also appears. In the extra window, you can view the entity and department IDs for the selected record.

You can access the existing g manufacturing information associated with entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MFG MO Variance: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Manufacturing > Manufacturing Orders > Order Variance

When you open this window, an extra window appears. In the extra window, you can view the entity and department IDs for the selected MO Number.

You can select and view the MO number associated with entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MOP Report Options: Overview

Button showing that window Overview page is currently viewed.

Reports > Manufacturing > Manufacturing Orders > Report Options

When you open this window, an extra window appears. In the extra window, you can select the entities you want.

In the MOP Report Options window, select a report from the report list:

  • MO Variance Reports Extra
  • MO Variance DC
  • MO Variance GL
  • MO Variance Prod
  • MO Variance Standard
  • MO Variance Material

Select Print to print the report for the selected facility.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


SmartList Integration Overview

In general, when you open a SmartList, the records are filtered based on your user-entity access. On MEM-supported SmartLists, the Entity columns is visible. If the transaction is associated with an entity, the entity is displayed, otherwise the Entity column is empty.

When the Disable Smart List Security check box on the Security tab on the Multi-Entity Management Setup window is selected, MEM does not restrict any records.

Tip: You can use the following security options to restrict the records that are displayed:

  • Financial Module: Account Security
  • Sales Module: Customer Security
  • Purchasing Module: Vendor Security
  • Inventory Module: Vendor and Item Security

Only the following SmartLists support MEM security and restrictions:

  • Financial
  • Sales
  • Purchasing
  • Inventory
  • Payroll
  • Fixed Assets
  • Returns Management

See also

Assigning User Access to an Entity

Setting Access Restrictions to Chart of Accounts

Setting Up Site and Item Security

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


SmartList Integration Financial Module: Overview

Button showing that window Overview page is currently viewed.

The following option must be selected in the Multi-Entity Management Setup window:

  • Account Security

Account Summary

Use the Account Summary SmartList to display only the account summaries that belong to the entities that you are allowed to access.

Account Transactions

Use the Account Transactions SmartList to display only those transactions that belong to the entities that you are allowed to access. MEM displays the entity for each transaction.

Accounts

Use the Accounts SmartList to display only those accounts that belong to the entities that you are allowed to access.

Bank Transactions

Use the Bank Transactions SmartList to display only those checkbooks and transactions that belong to the entities that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


SmartList Integration Sales Module: Overview

Button showing that window Overview page is currently viewed.

Customer

Use the Customers SmartList to display only the customer records hat belong to the entities that you are allowed to access.

The following option must be selected in the Multi-Entity Management Setup window:

  • Customer Security

Receivables Transactions

Use the Receivables Transactions SmartList to display only then transactions that belong to the entities that you are allowed to access. The entity for each transaction is displayed in the list

The following module must be selected in the Multi-Entity Management Setup window:

  • Use AR

Sales Transactions

Use the Sales Transactions SmartList to display only the transactions that belong to the entities that you are allowed to access. The entity for each transaction is displayed in the list.

The following module must be selected in the Multi-Entity Management Setup window:

  • Use SOP (Sales Order Processing)

Sales Line Items

Use the Sales Line Items SmartList to display only the transactions that belong to the entities that you are allowed to access. The entity for each transaction is displayed in the list.

The following module must be selected in the Multi-Entity Management Setup window:

  • Use SOP (Sales Order Processing

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


SmartList Integration Purchase Module: Overview

Button showing that window Overview page is currently viewed.

Payables Transactions

Use the Payables Transaction SmartList to display only the documents that belong to the entities that you are allowed to access. The entity for each document is displayed.

The following module must be selected in the Multi-Entity Management Setup window:

  • Use AP (Accounts Payable)

Purchase Line Items

Use the Purchase Line Items SmartList to display only the transactions that belong to the entities that you are allowed to access. The entity for each transaction is displayed.

The following modules must be selected in the Multi-Entity Management Setup window:

  • Use POP (Purchase Order Processing)
  • Use Project Accounting

Purchase Orders

Use the Purchase Orders SmartList to display only the transactions that belong to the entities that you are allowed to access. The entity for each transaction is displayed.

The following modules must be selected in the Multi-Entity Management Setup window:

  • Use POP (Purchase Order Processing)
  • Use Project Accounting

Receiving Line Items

Use the Receivings Line Items SmartList to display only the transactions that belong to the entities that you are allowed to access. The entity for each transaction is displayed.

The following modules must be selected in the Multi-Entity Management Setup window:

  • Use POP (Purchase Order Processing)
  • Use Project Accounting

Receiving Transactions

Use the Receivings Transactions SmartList to display only the transactions that belong to the entities that you are allowed to access. The entity for each transaction is displayed.

The following modules must be selected in the Multi-Entity Management Setup window:

  • Use POP (Purchase Order Processing)
  • Use Project Accounting

Vendor Addresses

Use the Vendor Addresses SmartList to display only the vendor records that belong to the entities that you are allowed to access.

The following option must be selected in the Multi-Entity Management Setup window:

  • Vendor Security

We have added logic to the Vendor Addresses Smartlist selection to display the vendors based on user level Security. This restriction will only occur if the Vendor Security is marked on the MEM Setup form.

Vendor

Use the Vendor SmartList to display only the vendor records that belong to the entities that you are allowed to access.

The following option must be selected in the Multi-Entity Management Setup window:

  • Vendor Security

Purchase Requisition

Use the BSSI Purchase Requisition and BSSI Purchase Req Line Items SmartList to display only the requisition records that belong to the entities that you are allowed to access.

By default, the records are filtered based on user access. However if you select Disable Smartlist Security on the Security tab of the Multi-Entity Management Setup window, the records are not restricted or filtered.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


SmartList Integration Inventory Module: Overview

Button showing that window Overview page is currently viewed.

Inventory Purchase Receipts

Use the Inventory Purchase Receipts SmartList to display only the documents that belong to the entities that you are allowed to access. The entity for each document is displayed.

The following option must be selected in the Multi-Entity Management Setup window:

  • Inventory
  • POP or PA

Inventory Transactions

Use the Inventory Transactions SmartList to display only the transactions that belong to the entities that you are allowed to access. The entity for each transaction is displayed.

The following option must be selected in the Multi-Entity Management Setup window:

  • Inventory

Item Quantities

Use the Item Quantities SmartList to display only the items that belong to the entities that you are allowed to access.

The following option must be selected in the Multi-Entity Management Setup window:

  • Item Security

Items

Use the Items SmartList selection to display only the items that belong to the entities that you are allowed to access.

The following option must be selected in the Multi-Entity Management Setup window:

  • Item Security

Vendor Items

Use the Vendor Items SmartList to display only the vendor items that belong to the entities that you are allowed to access.

The following option must be selected in the Multi-Entity Management Setup window:

  • Item Security
  • Vendor Security

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


SmartList Integration Payroll Module: Overview

Button showing that window Overview page is currently viewed.

The following option must be selected in the Multi-Entity Management Setup window:

  • Payroll

Employee Summary

Use the Employee Summary SmartList to display only the employee records that belong to the entities that you are allowed to access. The entity for each employee is displayed.

Employee

Use the Employees SmartList to display only the employee records that belong to the entities that you are allowed to access. The entity for each employee is displayed.

Payroll Historical Trx

Use the Payroll Historical Trx SmartList to display only the transactions that belong to the entities that you are allowed to access. The entity for each employee is displayed.

Payroll Transactions

Use the Payroll Transactions SmartList to display only those transactions that belong to the entities that you are allowed to access. The entity for each employee is displayed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


SmartList Integration Fixed Asset: Overview

Button showing that window Overview page is currently viewed.

The following option must be selected in the Multi-Entity Management Setup window:

  • Fixed Assets

Fixed Assets

Use the Fixed Assets SmartList to display only the asset records that belong to the entities that you are allowed to access. The entity for each asset is displayed.

Fixed Assets Books

Use the Fixed Assets Books SmartList to display only the asset records that belong to the entities that you are allowed to access. The entity for each asset is displayed.

Fixed Assets Purchases

Use the Fixed Assets Purchases SmartList to display only the asset purchases that belong to the entities that you are allowed to access. The entity for each asset purchase is displayed.

Assets displayed for the Fixed Assets Purchases Smartlist selection are restricted based on user-entity access. This restriction occurs for Fixed Assets Purchases only if the Fixed Assets module is registered on the Multi-Entity Management Setup window. When the you select Fixed Assets Purchases in the Smartlist tree view, the Entity ID column appears and the entity associated to each fixed asset purchase is displayed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Returns Management SmartLists

Use the Returns Management SmartLists to display RMA and RTV transactions that belong to the entities that you are allowed to access. The Entity ID column displays the entity for each RMA and RTV transaction.

The following option must be selected in the Multi-Entity Management Setup window:

  • Returns Management

The following Field Service SmartLists are available:

  • History RMA Lines
  • History RMAs
  • History RTV Lines
  • History RTVs
  • RMA Lines
  • RMAs
  • RTV Lines
  • RTVs

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


SmartList Security Utility: Overview

Button showing that window Overview page is currently viewed.
Tools > Utilities > Multi-Entity Management > SmartList > SmartList Security Utility

Available as of Microsoft Dynamics GP 2016.

Use this window to update multiple SmartList inquiries with user-entity restrictions in a single action. This utility supports several Microsoft Dynamics GP modules. However, the following modules are not supported:

  • Canadian Payroll
  • FieldService
  • Human Resources
  • Manufacturing

To add user-entity restrictions to SmartLists for these unsupported modules, you can create the SmartList inquiries using SmartList Designer.

Note icon. Note: You can use this utility to add the user-entity restrictions to SmartList inquiries that were created using SmartList Designer only. If the SmartList inquiry was created with SmartList Builder (by eOne), you must manually edit the individual SmartList inquiry with the user-entity restriction.

See also

Creating a SmartList Inquiry (SmartList Designer)

Applying User-Entity Restrictions to a SmartList Inquiry

Changing the Entity Label on a SmartList Inquiry

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Batch Recovery: Overview

Button showing that window Overview page is currently viewed.

Tools > Routines > Batch Recovery

Use this window to view batches that belong to the selected entities. You can select only from the entities to which you have access. After you select the entities, select Redisplay to view the batches associated with those entities.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inter-Entity Billing Overview

In some organizations, transactions between two separate legal entities cannot be handled with intercompany transactions due to the related ownership of the entities involved. In these cases, a standard trade transaction is necessary.

Using Inter-Entity Billing, you can directly invoice from one entity to another in the same database, automatically creating the required corresponding payables transaction.

Depending on the setup options selected, you can create and post transactions to automatically create receivables and payables documents in the following windows:

  • Payables Transaction Entry

See also

Inter-Entity Billing: Example.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inter-Entity Billing Entry: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Financial > Bank Transfer Bridge Audit

Use this window to insert inter-entity billing templates to payables distributions.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inter-Entity Billing Entry Details: Overview

Button showing that window Overview page is currently viewed.

Cards > Multi-Entity Management > Purchasing > Inter-Entity Billing Template Maintenance

Use this window to change inter-entity billing templates to payables distributions on demand (as needed).

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inter-Entity Billing Template Lookup: Overview

Button showing that window Overview page is currently viewed.

Cards > Multi-Entity Management > Purchasing > Inter-Entity Billing Template Maintenance

Use this window to choose a template.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inter-Entity Billing Inquiry Window: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Purchasing > Transaction By Vendor > , select expansion button

Use this window to query Inter-Entity Billing transactions.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inter-Entity Billing Template Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Multi-Entity Management > Purchasing > Inter-Entity Billing Template Maintenance

Use this window to create, modify and delete inter-entity billing templates.

See also

Inter-Entity Automation: Workflows

Creating Templates for Inter-Entity Automation

Turning on Inter-Entity Automation

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Credit Memo Intercompany: Overview

Button showing that window Overview page is currently viewed.

If you use centralized accounts payable, and you apply the credit documents across entities for the same vendor, you can use the Credit Memo Intercompany to clear the accounts payable bucket for the entity that belongs to that credit memo.

If you apply a credit memo from a different accounts payable account than the one on your invoice, Microsoft Dynamics GP does not clear the accounts payable account. You can set up the Credit Memo Intercompany functionality in the Multi-Entity Management Setup window as follows:

  • For Microsoft Dynamics GP 2015 and newer, on the Intercompany tab, and select Enable Credit Apply Intercompany
  • For Microsoft Dynamics GP 2013 R2 and earlier, on the Intercompany tab, and select Enable Default CRM IC

For example, you have a 200.00 invoice for the entity 000, and you have a 100.00 credit memo for the entity 999. Both documents belong to the same vendor and the entities are child entities to the entity 100. The parent entity 100 can pay for the child entity 000, and the credit memo for 999 is applied to the invoice for 000 because 999 is also a child to this parent. For more information about setting up parent-child entity relationships, see Centralize AP Setup Overview.

In this example, Microsoft Dynamics GP does not clear the Account Payable Account of the credit memo because it comes from a different account than the invoice, but the Credit Memo Intercompany functionality clears the account in the General Ledger.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Transfer Report: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Multi – Entity Management > Financial > Bank Transfer Bridge Audit

This window allows you to review the transactions created from Bank Transfer Intercompany Bridge.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Company Tax Report Options: Overview

Button showing that window Overview page is currently viewed.

Reports > Company > Taxes, select Modify

Microsoft Dynamics GP shows two types of taxes, sales and purchase. Sales taxes come from the Sales series, and purchase taxes come from the Taxes series. Tax reports are based on tax schedule IDs. Amounts posted against these schedule IDs are included in these reports.

See also

Tax Detail Report

Tax Period Report

Tax Transaction

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Tax Detail Report: Overview

Button showing that window Overview page is currently viewed.

Reports > Company > Taxes > Modify

The tax detail report shows the total summary by tax schedule ID for the year to date. The total is based on transactions that are posted against this schedule ID for the entities that you select.

In the Reports box, select Tax Details, and then select Modify, the Company Tax Report Options window opens, where you can select which entities you want.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Tax Period Report: Overview

Button showing that window Overview page is currently viewed.

Reports > Company > Taxes, select Modify

The tax period report shows the total summary by tax schedule ID and by period. The total is based on transactions that are posted against this schedule ID for the entities that you select. The period is calculated based upon the posting date of transactions.

In the Reports box, select Tax Period Reports, and then select Modify, the Company Tax Report Options window opens, where you can select which entities you want.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Tax Transaction Report: Overview

Button showing that window Overview page is currently viewed.

Reports > Company > Taxes, select Modify

The tax transactions report shows all the transactions for given tax schedule ID. With MEM, these transactions in the report are based upon transactions posted against this schedule ID where the entity matches the entities that you selected.

In the Reports box, select Tax Transactions Reports, and then select Modify, the Company Tax Report Options window opens, where you can select which entities you want.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


1099 Setup

Your system administrator might have to perform the 1099 setup. However, this information is included in case the setup is performed by end-users.

For more information, see Setting Up 1099 Processing. This section also includes a procedure to produce vendor-only 1099 forms.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


1099 Details: Overview

Button showing that window Overview page is currently viewed.
Cards > Purchasing > 1099 Details

Use this MEM alternate 1099 Details window to make adjustments to correct the calculated amounts of payments to a vendor. This window is useful if you plan to make another payment after you print and deliver the 1099 statements.

Note icon. Note: If you remove MEM, the 1099 adjustments that you make in the alternate MEM 1099 Details window can become available in GP. To make the 1099 adjustments available, synchronize MEM 1099 transactions and adjustments in the 1099 Recalculate & Compare window, which opens from the 1099 Details window. You must perform the synchronization before you remove MEM.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


1099 Details Inquiry: Overview

Button showing that window Overview page is currently viewed.
Inquiry > Purchasing > Vendor 1099 Details

Use this window to check 1099 information for a particular entity.

To check the 1099 information, select an entity, then select a vendors from the vendors associated with the entity, and then select the Tax Type.

In the scrolling window, you can review any totals and any adjustments made to the 1009 Box amounts for that entity and vendor.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


1099 SmartList

Tools > Smart List > Multi-Entity Management > 1099 By Entity

Use the 1099 By Entity SmartList to review 1099 amounts by entity. The lists are restricted to those vendors and entities that are associated with your user ID.

When Vendor Securityon the Security tab of the Multi-Entity Management Setup window is selected, the list of vendors is also restricted by entity.

The Order By option in the search window is not supported and, if used, does not produce a result.

The SmartList displays the following columns:

  • Vendor ID
  • Entity ID
  • Calculated 1099 Amount
  • Adjustments
  • 1099 Total
  • Year

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Print 1099: Overview

Button showing that window Overview page is currently viewed.
Tools > Routines > Purchasing > Print 1099

Use this MEM alternate Print 1099 window to review edit lists then print vendor tax information on 1099 forms.

By default, the order that the 1099 reports are printed for is Vendor by Entity. In this order, the reports print the tax information for the total of payments made to a vendor by a parent entity. There are several other ways to print 1099 forms. For more information, see 1099 Workflow.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Example

The threshold in the Microsoft Dynamics GP window for the tax type Miscellaneous and for the box 7 is 500.00.

You have three invoices for three different entities.

When you print the 1099 Consolidated report, it picks up all three invoices. because 600.00 is greater than the threshold value.

Note icon. Note: The threshold value set in the 1099 Setup window per entity is used while printing 1099 individual report. The threshold value set up in the 1099 Setup (GP window) is used for printing the consolidated report. This feature is available as of 2013 R2. Earlier versions of MEM use the 1099 Setup per entity for both consolidated and individual reports.

The following is a sample report:

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


1099 Recalculate & Compare Process: Overview

Button showing that window Overview page is currently viewed.
Cards > Purchasing > 1099 Details, select Compare
Tools > Utilities > Multi-Entity Management > Purchasing > 1099 Compare and Recal

Use this window to display 1099 totals that were set up and recorded with Microsoft Dynamics GP and MEM 1099 windows so that you can review the data for differences. The totals include the transactions for all entities. User-entity access is not enforced.

See also

Reviewing and Comparing 1099 Amounts

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Return Authorization Report Options: Overview

Button showing that window Overview page is currently viewed.

Reports > Returns Management > Return Authorization > select New or Modify button

Use this window to create or modify report options for the Return Authorization Reports that belong to the entities you are allowed to access.

Procedure

  1. In the RMA Authorization Report Options Extra window, select one or more entities from those you are allowed to access. You can save this selection to the options for this report.
  2. Use the RMA Authorization Report Options window as usual, with the data in the Ranges restricted to those you are allowed to access:

    RMA Number
    Customer ID
    Item Number
    Site ID

    The SVC RMA Report report identifies the entity for an RMA.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RMA Listing Report Options: Overview

Button showing that window Overview page is currently viewed.

Reports > Returns Management > RMA Listing > select New or Modify button

Use this window to create or modify report options for the RMA Listing Reports that belong to the entities you are allowed to access.

Procedure

  1. In the RMA Listing Report Options Extra window, select one or more entities from those you are allowed to access. You can save this selection to the options for this report.
  2. Use the RMA Listing Report Options window as usual, with the data in the Ranges restricted to those you are allowed to access:

    RMA Number
    Customer ID
    Item Number
    Site ID

    The SVC RMA Report report identifies the entity for an RMA.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Integration Overview

Multi-Entity Management does not work natively with every Microsoft Dynamics GP module or other third-party program for Microsoft Dynamics GP.

MEM Uses Alternate Windows

Programs such as the Mekorma MICR and Analytical Accounting programs do not conflict with the Multi-Entity Management alternate windows and do not require any intervention by MEM as they perform their usual processes.

When a Microsoft Dynamics GP module or other third-party program has windows that conflict with the MEM alternate windows, special integration is needed. The functionality of the original program must be maintained while MEM must also work.

MEM Uses Extra Windows

When the alternate windows from other programs compete with the MEM alternate windows in Microsoft Dynamics GP, a MEM extra window appears. In the MEM extra window, you can assign an entity to the transaction that is displayed in the alternate window for the other program.

To find out if MEM supports extra windows for a specific program, contact Binary Stream Software.

Who Sets Up Integrations?

Your implementation specialist or your system administrator (or system owner) defines the requirements for integrating an existing program with Multi-Entity Management in your Microsoft Dynamics GP environment.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Integrations with Other Binary Stream Programs

Multi-Entity Management currently integrates with the following Binary Stream programs:

  • While eMailer Manager does not explicitly integrate with any specific Binary Stream program, it is compatible with all Binary Stream programs.
  • Advanced Revenue & Expense Deferrals (ARED)
  • Advanced Recurring Contract Billing (ARCB)
  • EFT Manager (EFT)
  • Healthcare Materials Management (HMM)
  • Investments & Loans Management (ILM)
  • Property Management (PrM)
  • Multiple Element Revenue Allocation (MERA)
  • National Accounts for Payables (NAP)
  • SOP Apply by Line (SABL)
  • Sales Document Consolidation (SDC)
  • Serial & Lot Number Processing (SLNP)
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


NAP Integration Overview

National Accounts for Payables (NAP) and Multi-Entity Management are integrated in the following windows:

  • National Accounts Maintenance
  • Select Children (Accounts)
  • Build Payment Batch
  • Edit Payment Batch
  • Edit Vendor Payment
  • Payables Manual Payment Entry
  • Apply Payables Documents
  • Payables Transaction Inquiry–Vendor

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


NAP Select Children (Accounts): Overview

Button showing that window Overview page is currently viewed.

Use this NAP window to select a range of vendors with whom to set up parent-child relationships.

To access this window from the National Accounts Maintenance window, select the Select Children button. If Multi-Entity Management is installed, MEM checks if vendor security is set up in the Multi-Entity Management Setup window. If vendor security is set up, access to vendors in this window is restricted based on user‑level security.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


NAP Build Payment Batch: Overview

Button showing that window Overview page is currently viewed.

The name of this window and access path have changed in Microsoft Dynamics GP 2018. For more information about changes in Microsoft Dynamics GP 2018, see the Microsoft Dynamics GP documentation.

In Microsoft Dynamics GP 2016 R2 and earlier, this window is named Select Payables Check and could be accessed as follows:

  • Transactions > Purchasing > Select Checks

Note icon. Note: This window has both MEM and National Accounts for Payables alternate versions. Ensure that you use the MEM alternate window so you can access the options for national account or individual vendor.

In the MEM alternate window, a NAP consolidated button appears. If NAP is installed, the button is available.

When you select the NAP consolidated button, the NAP functionality consolidates the payments.

In NAP, there is an option to apply the credit memo across vendors where the parent-child relationship exists between vendors. This process in NAP runs before building the batch and is restricted to process within entity restrictions.

When using the MEM window and Decentralize is selected, then the NAP procedure for credit memos is used (instead of the MEM decentralize process).

For example, you use the decentralize process and create the batch for entity 100.MEM checks that the credit memo process in NAP applies to the credit memos within the limit of entity 100. Also, MEM restricts the vendors if vendor security is on. If the centralize process is used in MEM, the parent entity is 100, and the child entities are 200, 300, and 400. In this case, the NAP credit memo process is restricted based upon the entities 100, 200, 300, and 400. In other words, vendors are restricted based on all the entities for the parent and children. Also, credit memos that belong to the entities are available to be applied.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


NAPEdit Payment Batch: Overview

Button showing that window Overview page is currently viewed.

The name of this window and access path have changed in Microsoft Dynamics GP 2018. For more information about changes in Microsoft Dynamics GP 2018, see the Microsoft Dynamics GP documentation.

In Microsoft Dynamics GP 2016 R2 and earlier, this window is named Edit Payables Check Batch and could be accessed as follows:

  • Transactions > Purchasing > Edit Check Batch
  • Select Payables Checks window, select Edit Check Batch

Note icon. Note: This window has both MEM and National Accounts for Payables alternate versions. Ensure that you use the MEM alternate window so you can access the options for national account or individual vendor.

MEM uses the alternate window and has a check box for National account as in NAP.

When you select the National account check box, MEM consolidates to the parent vendor within the entity restrictions. All MEM restrictions apply for vendors and entities.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


NAPEdit Vendor Payment: Overview

Button showing that window Overview page is currently viewed.

Note icon. Note: This window has both MEM and National Accounts for Payables alternate versions. Ensure that you use the MEM alternate window so you can access the options for national account or individual vendor.

When you select the national account check box, and select Auto Apply , the invoices from the child within entity restrictions display on the window. All MEM restrictions apply for vendors and entities.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


NAP Edit Payables Manual Payment Entry: Overview

Button showing that window Overview page is currently viewed.

Note icon. Note: This window has both MEM and National Accounts for Payables alternate versions. Ensure that you use the MEM alternate window so you can access the options for national account or individual vendor.

When you select the national account check box, and select Auto Apply , the invoices from the child within entity restrictions display on the window. All MEM restrictions apply for vendors and entities.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


NAP Apply Payables Document: Overview

Button showing that window Overview page is currently viewed.

Note icon. Note: This window has both MEM and National Accounts for Payables alternate versions. Ensure that you use the MEM alternate window so you can access the options for national account or individual vendor.

When you select the national account check box, and select Auto Apply , the invoices from the child within entity restrictions display on the window. All MEM restrictions apply for vendors and entities.

Note icon. Note: When you use both MEM and NAP with this window, you must use the MEM alternate version of this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


NAP Payables Transaction Inquiry-Vendor: Overview

Button showing that window Overview page is currently viewed.

This is an alternate window in both MEM and NAP. All MEM restrictions apply for the records on the NAP form based upon user-level access in MEM , when MEM is installed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Analytical Accounting Integration

Analytical Accounting generally works fine in GL, SOP, POP, RM, and PM modules with MEM. However, conflicts might occur with intercompany distributions in the Payroll, Bank Reconciliation, or Inventory modules when both Analytical Accounting and MEM are used.

AA transaction dimensions and dimension codes are available in AP Replicator functionality. When a payables document is replicated with a pre-defined template, the dimensions and dimension codes in the template are also replicated.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Avalara AvaTax Connector

The Avalara AvaTax Connector for Microsoft Dynamic GP is integrated with Multi-Entity Management.

By associating the user and entity access restrictions that are set up in MEM with an Avalara AvaTax Connector login and serial number, you can extend user-entity restrictions to sales tax calculations.

Only those entity transactions to which a user has secure access can be exported from a Microsoft Dynamics GP database, have their sales taxes calculated with the connector, and have the results returned to the Microsoft Dynamics GP database. The same restriction applies to viewing the sales tax transactions and reports.

The Avalara AvaTax Connector has been updated so it integrates with MEM. There are no changes in the MEM dictionary itself.

Use a new Login by Entity button in the AvaTax Configuration Setup window to open a Login by Entity Setup window. Use this window to enable access by MEM entity and link an Entity ID (MEM), Company Code (AvaTax), and Company Name(AvaTax) to the MEM entity.

The user-entity restrictions are used in the following windows:

  • AvaTax Configuration
  • SOP Entry
  • Receivables Transaction Entry
  • Invoice Entry
  • AvaTax Address Validation Batch Utility
  • AvaTax Reconciliation Utility
  • Ava Export Utility
  • AvaTax Tax Schedule Update
  • AvaTax SOP Update Utility
  • AvaTax Reports

Note icon. Note: Before you can use Avalara AvaTax Connector with MEM, you must obtain and run an installation file for MEM before you install Avalara AvaTax Connector and perform the setup. For information about installing and using this Avalara AvaTax Connector, contact Binary Stream Software Inc. Support.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Installing the MEM-Avalara AvaTax Connector

To install the MEM-Avalara AvaTax Connector, follow these steps:

  1. Obtain the compressed (.zip) folder from Binary Stream.

    2. If you do not have the compressed (.zip) folder, contact support for information and assistance.

  2. Save the compressed (.zip) folder to your computer and extract the installation file.
  3. Double-click the file named Setup.msi.
  4. On the first page of the installation wizard, select Next.
  5. Read the License Agreement, select I Agree, and select Next.
  6. In the Select Installation Folder window:
    • In Folder, select the folder where Microsoft Dynamics GP is installed.
      If you installed Microsoft Dynamics GP to the default location, you do not have to change the value in this box.
    • To allow anyone using the computer to use MEM, select Everyone.
  7. Select Next.
  8. In the Confirm Installation window, select Next.
    The installation can take a few moments.
  9. When the installation finishes, select Close.
  10. Start Microsoft Dynamics GP and log on as the system administrator (sa), and update the Microsoft Dynamics GP databases.

See also

Avalara AvaTax Connector

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


AvaTax Configuration: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > System > AvaTax > AvaTax Configuration

Use this window to assign your entities to the companies set up in AvaTax. The AvaTax configuration allows you to setup one AvaTax company per Microsoft Dynamics GP database. However, when you use MEM, you can assign multiple AvaTax companies to multiple MEM entities per Microsoft Dynamics GP database.

To open the Login by Entity Setup window, select the Login by Entity button. Use the Login by Entity Setup window to map each entity in MEM to a company code in AvaTax.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


SOP Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Sales Transaction Entry

In this window, you can select the entities that you are allowed to access and use them to create the following documents for the selected entities:

  • Quotes
  • Orders
  • Invoices
  • Returns
  • Backorder
  • Fulfillment Order

Process

AvaTax validates the Tax schedule ID. If it is the Tax Schedule ID you configured in the AvaTax Configuration window (for example, AVATAX), it connects to the web to calculate the tax amount based on the Ship to Address location. If you do not use MEM , the tax is calculated and recorded against the company code defined in the AvaTax Configuration window. If you use MEM, the tax is recorded against the entity assigned to the transaction.

For example, a sales transaction entry is created for the entity 200. The company code for the entity 200 is set to NYC in the AvaTax Configuration window. The tax is calculated and recorded against the company code NYC, which can be verified by logging to the AvaTax website.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Transaction Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Transaction Entry

In this window, you can specify an entity to which you are allowed access and use it to create the following documents for the selected entity:

  • Invoice
  • Debit Memo
  • Finance Charges
  • Service/Repairs
  • Warranty
  • Credit Memo
  • Returns

If the Customer Security check box on the Security tab of the Multi-Entity Management Setup window is selected, the contents of the Customer ID lookup window in the Receivables Transaction Entry window are restricted to customers that belong to the entities that you are allowed to access.

Process

AvaTax validates the Tax schedule ID. If it is the Tax Schedule ID you configured in the AvaTax Configuration window (for example, AVATAX), it connects to the web to calculate the tax amount based on the Ship to Address location. If you do not use MEM , the tax is calculated and recorded against the company code defined in the AvaTax Configuration window. If you use MEM, the tax is recorded against the entity assigned to the transaction.

For example, a receivables transaction entry is created for the entity 200. The company code for the entity 200 is set to NYC in the AvaTax Configuration window. The tax is calculated and recorded against the company code NYC, which can be verified by logging to the AvaTax website.

See also

Entering Transactions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Invoice Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Invoice Entry

In this window, you can specify an entity to which you are allowed access and use it to create the following documents for the selected entity:

  • Invoice
  • Returns

Process

AvaTax validates the Tax schedule ID. If it is the Tax Schedule ID you configured in the AvaTax Configuration window (for example, AVATAX), it connects to the web to calculate the tax amount based on the Ship to Address location. If you do not use MEM , the tax is calculated and recorded against the company code defined in the AvaTax Configuration window. If you use MEM, the tax is recorded against the entity assigned to the transaction.

For example, a invoice entry is created for the entity 200. The company code for the entity 200 is set to NYC in the AvaTax Configuration window. The tax is calculated and recorded against the company code NYC, which can be verified by logging to the AvaTax website.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


AvaTax Address Validation Batch Utility: Overview

Tools > Utilities > Avalara AvaTax > Update > Address Validation Utility

Use this window to validate addresses for the following content types

  • Customer
  • Vendor
  • Site

Select the Customer ID, Vendor ID, or Site ID that you are allowed to access base on the MEM security settings. For more information on security, see the Security tab description for the Multi-Entity Management Setup window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


AvaTax Reconciliation Utility: Overview

Button showing that window Overview page is currently viewed.

Tools > Utilities > Avalara AvaTax > Reconcile

Use this window to reconcile documents posted in Microsoft Dynamics GP with documents stored in AvaTax for a certain date range. You can review transactions only for the entities you are allowed to access.

Process

Select the Entity ID from the scrolling window, enter a Start and End Date range, and select Reconcile.

Only documents that belong to the selected entities are displayed along with their entities.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


AvaTax Export Utility: Overview

Tools > Utilities > Avalara AvaTax > Export

Use this window to generate a list of inventory items. If the Item Security is turned on in the MEM setup, you you will only can select the items that you are allowed to access base on the MEM security settings

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


AvaTax Tax Schedule Update: Overview

Tools > Utilities > Avalara AvaTax > Update > Tax Update

Use this window to update tax schedules for customers, vendors, items, or sites. Depending on the MEM security, you can only select items that you are allocated to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


AvaTax Update Utility: Overview

Button showing that window Overview page is currently viewed.

Tools > Utilities > Avalara AvaTax > Update > SOP Tax Update Utility

Use this window to update the tax information for the documents saved in GP. You can only update documents for the entities to which you have access and select in the Select Entity scrolling window.

The functionality on this window is available for the following document types:

  • SOP
  • AR

The functionality on this window is available for the following transaction types:

  • Return
  • Back Order
  • Invoice
  • Order
  • Quote
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


AvaTax Reports: Overview

Button showing that window Overview page is currently viewed.

Reports > Avalara AvaTax > Reports

Use this window to select options for printing a report. In the scrolling window, select the entities for which you want to print a report. You can select only the entities to which you have security access.

The functionality on this window is available for the following reports:

  • Customer Entity Use Code List
  • Posted AvaTax Sales Transactions
  • Saved AvaTax Sales Transactions
  • Validate Customer Address
  • Validate Site Address
  • Validate Vendor Address

The following image is an example of the AVA Sales Transaction Report.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting: Missing Tables in Avalara AvaTax Connector

Issue

You already have Avalara AvaTax Connector installed in the Microsoft Dynamics GP environment. At some later time you install MEM AvaTax Connector.

When you use the Login by Entity Setup window (and some other windows), error messages similar to the following might appear:

A get/change operation on table BSSI_Entity_TAX_SETP cannot find the table.

Applies to

All versions of MEM AvaTax Connector.

Cause

This issue occurs because Avalara AvaTax Connector is installed earlier than MEM AvaTax Connector. When MEM AvaTax Connector is installed some tables are added, which Avalara AvaTax Connector does not have.

Solution

To resolve this issue, follow these steps:

  1. Check that the tables that were added with the MEM AvaTax Connector installation are causing the error:
    1. Open SQL Management Studio, and run the following query on the company database.
      Note icon. Note: This list of tables is from Avalara AvaTax Connector 2016 (build 16.00.102.00). For newer versions of Avalara AvaTax Connector, you might have to add more tables.

Select * from B9900303

Select * from B9900302

Select * from B9900331

Select * from B9900206

Select * from B9900301

Select * from B9900310

Select * from B9900330

If Invalid Object is returned for all queries, then the missing tables are causing the error messages.

  2. Start Microsoft Dynamics GP and log on as the system administrator (sa).
  3. Open the SQL Maintenance window, and do the following for each missing table separately:
    1. Select the company Database you want.
    2. Set Product to Avalara.
    3. In the table list, select the table you want.
    4. Select Drop Table and Create Table.
    5. Click Process.
    The tables you select are as follows:
    • BSSI_AVA_OptionsROPt
    • BSSI_AVAHISTHDR
    • BSSI_AVAWORKHDR
    • BSSI_Entity_TAX_SETP
    • BSSI_FacilityTemp
    • BSSI_MultiFacility_TEMP
    • BSSI_SY_Report_Option
  4. When you are finished with the previous step, open the Login by Entity Setup window.
    The issue should be resolved, and the error message will not appear.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


BAS Integration Overview

The Business Activity Statement (BAS) tax calculation and reporting software for Microsoft Dynamics GP is integrated with Multi-Entity Management for GP. By associating the user and entity access restrictions that are set up in MEM with BAS , you can extend user-entity restrictions to BAS tax calculations and reports in the BAS Report Options Maintenance window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Download the BAS Reports

Your system administrator must import and install the BAS Report Package so that you can use BAS reports in MEM.

  1. Download the BAS Report Package from the Binary Stream Portal.
  2. Import the package into Microsoft Dynamics GP using the standard Microsoft Dynamics GP import procedure.
  3. In the Alternate/Modified Forms and Reports window, enable the modified reports for the BAS integration.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


BAS Report Options Maintenance: Overview

Button showing that window Overview page is currently viewed.

When you open this window, the Select Entities Extra window opens so that you can select one or more entities. You can see only the entities to which you have secure access.

Only the transactions that are associated with the entities selected in the extra window are processed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


BAS Report Summary: Overview

Button showing that window Overview page is currently viewed.

This report opens from the BAS Report Summary Options window and includes an Entity ID column beside the Module column.

Note icon. Note: Ensure that your system administrator has imported the BAS Reports Package so that you can use these reports in MEM. For more information, see Download the BAS Reports.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


CCH Sales Tax Office Integration: Overview

The CCH Sales Tax Office plug-in for Microsoft Dynamics GP is integrated with Multi-Entity Management for Microsoft Dynamics GP.

By associating the user and entity access restrictions that are set up in MEM with a CCH Sales Tax Office login and serial number, you can extend the user-entity restrictions to online sales tax calculations.

Only the entity transactions to which you have secure access can be exported from a Microsoft Dynamics GP database have their sales tax calculated with the plug-in, and have the results returned to the Microsoft Dynamics GP database. The same restrictions apply when you view sales tax transactions and reports online.

The CCH dictionary has been updated to integrate with Multi-Entity Management. There are no changes in the Multi-Entity Management dictionary itself.

Sales Tax Office

To set up MEM entity access restrictions with a CCH Sales Tax Office entity and division mapping, use the STO - Login by Entity Setup window, which you can access from the STO - Company Setup window. You use this window to link a User ID, Login Name, Merchant Number, and Password to an entity.

To open a Serial Number by Facility Setup window, select a new button in the Sales Tax Online Company Setup window. You use this window to link a Serial Number to an entity.

CCH Sales Tax Office calculates sales tax for transactions that are restricted by entity in the following windows:

  • SOP Transaction Entry
  • Sales Tax Online Transaction Tax Summary
  • Sales Tax Online Tax Report

Sales Tax SaaS

Available only in Microsoft Dynamics GP 2010.

To set up MEM entity access restrictions with a Sales Tax SaaS (STS) entity mapping, use the STS - Login by Entity Setup window, which you can access from the STO - Company Setup window.

This functionality is available to the following windows:

  • Sales Transaction Entry
  • Sales Item Detail Entry
  • Sales Batch Entry
  • Sales Series Posting
  • Master Posting
  • Sales List
  • Sales Transaction Inquiry Zoom
  • Sales Multiple Orders to Invoices Transfer

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


STO - Login by Entity Setup: Overview

Button showing that window Overview page is currently viewed.

Sales Tax Office > STO Company Setup > Login by Entity button

From the STO Company Setup window, you can open this window by selecting the Login by Entity button. Use this window to assign your entities to the CCH entity and CCH division. The combination of CCH entity and CCH division is unique.

When you process a sales order for a specific entity, the CCH entity and division values come from the Login by Entity Setup window, and the values are sent to the CCH on-premises server to calculate the tax and update documents with tax information.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


STO Customer Upload: Overview

Button showing that window Overview page is currently viewed.

Sales Tax Office Home Page > STO Customer Upload

Use this window to upload your customers information from Microsoft Dynamics GP to Sales Tax Office and configure exemptions for customers in Sales Tax Office.

When you open the window, the MEM Entity ID box is populated with your default entity (as defined in the user preference). You can change the entity to a different value, but are limited to only the entities to which you have access.

If in the Login by Entity Setup window, the entity is mapped and the Enable SOP is selected, the CCH Entity ID value is automatically entered based on the mapping. If no mapping exists, the default CCH entity value comes from the STO Company Setup window. When customer security is turned on, the list area displays only the customers who have access to the entity in MEM Entity ID box.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


STO SKU Upload: Overview

Button showing that window Overview page is currently viewed.

Sales Tax Office Home Page > STO SKU Upload

Use this window to map Microsoft Dynamics GP inventory items with products setup in CCH to allow different taxations for different types of products. When you open this window, the value that appears in the MEM Entity ID box is your default entity. If you have not set up a default entity preference, the box is empty, and you can select any entity to which you have access.

If in the Login by Entity Setup window, the entity is mapped and the Enable SOP is selected, the CCH Entity ID value is automatically entered based on the mapping. If no mapping exists, the default CCH entity value comes from the STO Company Setup window. The window shows the cost category, fee, item, and other information.

When item security is turned on in MEM, the list area displays only the information that have access to the entity in MEM Entity ID box. You can filter the information that appears in the scrolling window to information that has the SKU type equal to Item.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


STO - Sales Transaction Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Sales Transaction Entry

When Multi-Entity Management is enabled, you can select the entities to which you have access. You can use the entities when you create the following types of documents:

  • Quotes
  • Orders
  • Invoices
  • Returns
  • Backorder
  • Fulfillment Order

Process

When you create a document, CCH checks whether the tax schedule ID and ship to address start with STO. If they do, then the tax is calculated based on the jurisdiction set up on the administration server. The tax information in CCH is then stored for each CCH entity and division. In CCH, you can search for certain transactions or create reports for the CCH entity-division. (These searches are done in the Sales Tax Office administration server and Sales Tax Office calculations server.)

For example, you create an invoice for MEM entity 100. The CCH Connector connects to the administration server and passes CCH entity and CCH division from the STO - Login by Entity Setup window. If a mapping does not exist for MEM entity 100, the default entity value from the STO Company Setup window is passed.

During the process, intercompany and account substitutions per MEM standards are also performed. The same process is used at the time the invoice is posted.

See also

Entering Transactions

STS - Sales Transaction Entry: Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Entry: Overview

Transactions > Purchasing > Purchase Order Entry

When Multi-Entity Management is used, you can select the entities to which you have access and use the entities to create a purchase order.

For more information on this window, see the description for the Purchase Order Entry window.

Process

CCH checks if the Tax schedule ID and Ship to address start with STO. If they start with STO, tax is calculated based on the jurisdiction and setup on admin server. The tax information in CCH is stored for each CCH entity and division. In CCH, you can search for certain transactions or create reports for CCH Entity-Division. (These searches are done in the Sales Tax Office administration server and Sales Tax Office calculations server.)

For example, you create a PO for MEM entity 100. The CCH Connector connects to the admin server and passes the CCH entity and CCH division from the Login by Entity window. If the mapping cannot be found for MEM entity 100, the default value from the STO Company Setup window is passed. Any intercompany distributions and account substitutions are performed according to MEM standards. Every time, you enter the line information, the CCH status indicates processing. It follows the same process at the time of posting the invoice. When the document is posted, the status changes to final.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivings Transaction Entry: Overview

Transactions > Purchasing > Receivings Transaction Entry

When Multi-Entity Management is used, you can select the entities to which you have access and use the entities to create a receivings transaction entry.

For more information on this window, see the description for the Receivings Transaction Entry window.

Process

CCH checks if the Tax schedule ID and Ship to address start with STO. If they start with STO, tax is calculated based on the jurisdiction and setup on admin server. The tax information in CCH is stored for each CCH entity and division. In CCH, you can search for certain transactions or create reports for CCH Entity-Division. (These searches are done in the Sales Tax Office administration server and Sales Tax Office calculations server.)

For example, you create a PO for MEM entity 100. The CCH Connector connects to the admin server and passes the CCH entity and CCH division from the Login by Entity window. If the mapping cannot be found for MEM entity 100, the default value from the STO Company Setup window is passed. Any intercompany distributions and account substitutions are performed according to MEM standards. Every time, you enter the line information, the CCH status indicates processing. It follows the same process at the time of posting the invoice. When the document is posted, the status changes to final.

See also

Entering Transactions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Entry: Overview

Transactions > Purchasing > Enter/Match Invoices

When Multi-Entity Management is used, you can select the entities to which you have access and use the entities to create a purchasing invoice entry.

For more information on this window, see the description for the Purchasing Invoice Entry window.

Process

CCH checks if the Tax schedule ID and Ship to address start with STO. If they start with STO, tax is calculated based on the jurisdiction and setup on admin server. The tax information in CCH is stored for each CCH entity and division. In CCH, you can search for certain transactions or create reports for CCH Entity-Division. (These searches are done in the Sales Tax Office administration server and Sales Tax Office calculations server.)

For example, you create a PO for MEM entity 100. The CCH Connector connects to the admin server and passes the CCH entity and CCH division from the Login by Entity window. If the mapping cannot be found for MEM entity 100, the default value from the STO Company Setup window is passed. Any intercompany distributions and account substitutions are performed according to MEM standards. Every time, you enter the line information, the CCH status indicates processing. It follows the same process at the time of posting the invoice. When the document is posted, the status changes to final.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Returns Transaction Entry: Overview

Transactions > Purchasing > Returns Transaction Entry

When Multi-Entity Management is used, you can select the entities to which you have access and use the entities to create a returns transaction.

For more information on this window, see the description for the Returns Transaction Entry window.

Process

CCH checks if the Tax schedule ID and Ship to address start with STO. If they start with STO, tax is calculated based on the jurisdiction and setup on admin server. The tax information in CCH is stored for each CCH entity and division. In CCH, you can search for certain transactions or create reports for CCH Entity-Division. (These searches are done in the Sales Tax Office administration server and Sales Tax Office calculations server.)

For example, you create a PO for MEM entity 100. The CCH Connector connects to the admin server and passes the CCH entity and CCH division from the Login by Entity window. If the mapping cannot be found for MEM entity 100, the default value from the STO Company Setup window is passed. Any intercompany distributions and account substitutions are performed according to MEM standards. Every time, you enter the line information, the CCH status indicates processing. It follows the same process at the time of posting the invoice. When the document is posted, the status changes to final.

See also

Entering Transactions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transaction Entry: Overview

Transactions > Purchasing > Transaction Entry

When Multi-Entity Management is used, you can select the entities to which you have access and use the entities to create a payables transaction.

For more information on this window, see the description for the Payables Transaction Entry window.

Process

CCH checks if the Tax schedule ID and Ship to address start with STO. If they start with STO, tax is calculated based on the jurisdiction and setup on admin server. The tax information in CCH is stored for each CCH entity and division. In CCH, you can search for certain transactions or create reports for CCH Entity-Division. (These searches are done in the Sales Tax Office administration server and Sales Tax Office calculations server.)

For example, you create a PO for MEM entity 100. The CCH Connector connects to the admin server and passes the CCH entity and CCH division from the Login by Entity window. If the mapping cannot be found for MEM entity 100, the default value from the STO Company Setup window is passed. Any intercompany distributions and account substitutions are performed according to MEM standards. Every time, you enter the line information, the CCH status indicates processing. It follows the same process at the time of posting the invoice. When the document is posted, the status changes to final.

See also

Entering Transactions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Batch Entry: Overview

Transactions > Purchasing > Purchasing Batches

When Multi-Entity Management is used, you can select the entities to which you have access and use the entities to create new purchasing batches or select the lookup button to select the existing batches for that entity.

For more information on this window, see the description for the Purchasing Batch Entry window.

Process

CCH checks if the Tax schedule ID and Ship to address start with STO. If they start with STO, tax is calculated based on the jurisdiction and setup on admin server. The tax information in CCH is stored for each CCH entity and division. In CCH, you can search for certain transactions or create reports for CCH Entity-Division. (These searches are done in the Sales Tax Office administration server and Sales Tax Office calculations server.)

For example, you create a PO for MEM entity 100. The CCH Connector connects to the admin server and passes the CCH entity and CCH division from the Login by Entity window. If the mapping cannot be found for MEM entity 100, the default value from the STO Company Setup window is passed. Any intercompany distributions and account substitutions are performed according to MEM standards. Every time, you enter the line information, the CCH status indicates processing. It follows the same process at the time of posting the invoice. When the document is posted, the status changes to final.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Returns Batch Entry: Overview

Transactions > Purchasing > Returns Batches

When Multi-Entity Management is used, you can select the entities to which you have access and use the entities to create new return batches or select the lookup button to select the existing batches for that entity.

For more information on this window, see the description for the Returns Batch Entry window.

Process

CCH checks if the Tax schedule ID and Ship to address start with STO. If they start with STO, tax is calculated based on the jurisdiction and setup on admin server. The tax information in CCH is stored for each CCH entity and division. In CCH, you can search for certain transactions or create reports for CCH Entity-Division. (These searches are done in the Sales Tax Office administration server and Sales Tax Office calculations server.)

For example, you create a PO for MEM entity 100. The CCH Connector connects to the admin server and passes the CCH entity and CCH division from the Login by Entity window. If the mapping cannot be found for MEM entity 100, the default value from the STO Company Setup window is passed. Any intercompany distributions and account substitutions are performed according to MEM standards. Every time, you enter the line information, the CCH status indicates processing. It follows the same process at the time of posting the invoice. When the document is posted, the status changes to final.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Batch Entry: Overview

Transactions > Purchasing > Batches

When Multi-Entity Management is used, you can select the entities to which you have access and use the entities to create new payables batches or select the lookup button to select the existing batchs for that entity.

For more information on this window, see the description for the Payables Batch Entry window.

Process

CCH checks if the Tax schedule ID and Ship to address start with STO. If they start with STO, tax is calculated based on the jurisdiction and setup on admin server. The tax information in CCH is stored for each CCH entity and division. In CCH, you can search for certain transactions or create reports for CCH Entity-Division. (These searches are done in the Sales Tax Office administration server and Sales Tax Office calculations server.)

For example, you create a PO for MEM entity 100. The CCH Connector connects to the admin server and passes the CCH entity and CCH division from the Login by Entity window. If the mapping cannot be found for MEM entity 100, the default value from the STO Company Setup window is passed. Any intercompany distributions and account substitutions are performed according to MEM standards. Every time, you enter the line information, the CCH status indicates processing. It follows the same process at the time of posting the invoice. When the document is posted, the status changes to final.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


STS - Login by Entity: Overview

Button showing that window Overview page is currently viewed.
Cards > Sales Tax SAAS > STS Company Setup> Login by Entity button

Available only in Microsoft Dynamics GP 2010.

From the STS Company Setup window, you can open this window by selecting the Login by Entity button. Use this window to assign your MEM entities to the unique STS entity.

  • When you set up the MEM entity-STS entity mapping, you can log in to the specific company based on the mapping set up in this window, and the tax calculation information is based on the functionality in CCH Sales Tax SaaS .
  • If you do not set up a MEM entity-STS entity mapping, tax calculations are based on the default company ID, user name, and password from the STS Company Setup window.

See also

CCH Sales Tax Office Integration: Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


STS SKU Export: Overview

Button showing that window Overview page is currently viewed.
Cards > Sales Tax SAAS > STS SKU Export

Available only in Microsoft Dynamics GP 2010.

Use this window to export SKU information for an item.

When you set up the MEM entity-STS entity mapping on the STS - Login By Entity window, only the items associated with MEM entities to which you have access are available for exporting.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


STS Batch Address Validation: Overview

Button showing that window Overview page is currently viewed.
Cards > Sales Tax SAAS > STS Batch Address Validation

Available only in Microsoft Dynamics GP 2010.

Use this window to validate customer and site addresses. When you open this window, the default list view shows the address type for both customers and sites (for example, Search by Address Type is All).

When you set up the MEM entity-STS entity mapping on the STS - Login By Entity window, records in the list view appear as follows:

  • When Search by Address Type is All, only the customers and sites that are associated with MEM entities to which you have access are available for validation.
  • When Search by Address Type is Customer, only the customers that are associated with MEM entities to which you have access are available for validation.
  • When Search by Address Type is Site, only the sites and customers that are associated with MEM entities to which you have access are available for validation.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


STS - Sales Transaction Entry: Overview

Button showing that window Overview page is currently viewed.
Transaction > Sales > Sales Transaction Entry

Available only in Microsoft Dynamics GP 2010.

When you use MEM, you can select the entities to which you have access. You can use the entities when you create the following types of documents:

  • Quotes
  • Orders
  • Invoices
  • Returns
  • Backorder
  • Fulfillment Order

Process

When you create a document, CCH checks whether the tax schedule ID and ship to address start with STS. If they do, then the tax is calculated based on the jurisdiction set up on the administration server. The tax information in CCH is then stored for each STS entity. In CCH, you can search for certain transactions or create reports for the STS entity. (These searches are done in the Sales Tax Office administration server and Sales Tax Office calculations server.)

For example, you create an invoice for MEM entity 100. The CCH Connector connects to the Sales Tax SaaS portal and passes STS entity from the STS - Login by Entity Setup window. If a mapping does not exist for MEM entity 100, the default entity value from the STS Company Setup window is passed.

During the process, intercompany and account substitutions per MEM standards are also performed. The same process is used at the time the invoice is posted.

See also

Entering Transactions

STO - Sales Transaction Entry: Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Company Data Archive (CDA) Plus Integration Overview

Company Data Archive (CDA) Plus, by Professional Advantage, allows you to transfer historical information from a live company database to an archive company database. As a result, you can achieve the following benefits:

  • the size of your live company database is reduced
  • noticeable system performance when posting transactions, running reports, and performing file maintenance

MEM has an available integration for CDA Plus that allows both MEM and Microsoft Dynamics GP data to be transferred from a live company database to an archive company database for the following modules:

CDA Plus Module ID | Module Name
1 | General Ledger
3 | Payables Management
4 | Purchase Order Processing
5 | Receivables Management
6 | Invoicing
7 | Sales Order Processing
8 | Inventory Control
10 | Bill Of Materials

Important: If you use CDA Plus to transfer data from the live company database to the archive company database, but have not installed this integration, all MEM data remains on the live company database and is not transferred to the archive company database.

  • If you use an earlier release of the integration (release 20171023 or earlier), the integration supports only Microsoft Dynamics GP 2016 RTM.
  • If you use a newer release of the integration (after release 20171023 ), the integration supports Microsoft Dynamics GP 2013 RTM and newer versions of Microsoft Dynamics GP. The newer releases also provided improved compatibility with CDA Plus.

If you are still using an earlier release of the integration (release 20171023 or earlier), it is recommended that you upgrade to the latest version of the integration so that you can have the best compatibility with CDA Plus.

See also

Archive Company Data: Overview

Company Data Archive Tables

Installing the MEM-CDA Plus Integration

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Installing the MEM-CDA Plus Integration

Note icon. Note: Before you can install and use the MEM-CDA Plus integration, CDA Plus must already be installed, configured, and tested to ensure it successfully archives data contained in the Microsoft Dynamics GP database tables.

To install the MEM-CDA Plus integration, follow these steps:

  1. Contact Binary Stream Support to get the installation file for the CDA Plus integration.

    2. The installation file is contained within a compressed (.zip) folder with a name similar to the following: MEM_CDA_Plus_Integration_***.zip.

  2. After you receive the compressed (.zip) folder, extract the files to your computer.
  3. Run the file named __CreateCombinedSQL.bat.

    4. This file creates a file with the following naming convention: __CombinedSQL_CDA_GPvers.sql.

    For example, __CombinedSQL_CDA_2013.sql, __CombinedSQL_CDA_2015.sql, __CombinedSQL_CDA_2016.sql

  4. Start SQL Server Management Studio, and log on as the system administrator (sa).
  5. Open the SQL script file that corresponds to the version of Microsoft Dynamics GP that you are using, and execute the file on the DYNAMICS database, which installs MEM scripts for CDA Plus.
  6. For example, if you use Microsoft Dynamics GP 2015, open and execute __CombinedSQL_CDA_2015.sql

After you complete these steps, when you run the CDA Plus integration, MEM data related to the specific module made from CDA Plus are archived as well. For CDA Plus setup, configuration, and general instructions, refer to the CDA Plus documentation.

Removing the MEM-CDA Plus Integration

If you need to remove the MEM-CDA integration from your database, you must run the following SQL script on the DYNAMICS database: BSSI_CDA_MEM_Uninstall_CDA_GP2013_And_Higher.sql . You can file this SQL script from the compressed (.zip) folder that you received from Binary Stream Support.

See also

Archive Company Data: Overview

Company Data Archive Tables

Archive Company Data: Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Company Data Archive Tables

Company Data Archive (CDA) Plus uses the following tables:

  • paISVDBSizing and paISVModComp

    • These tables contain information about Independent Software Vendors (ISV) tables and related scripts that must be executed.

    These tables are automatically updated with MEM scripts during the MEM integration with the CDA Plus installer.

  • paISVProducts

    • This table is used to register any ISV program (in this case MEM). When a program is successfully registered, it appears on the Archive Company Data window as shown in the following image.

    This table is updated during the MEM integration with the CDA Plus installer.

See also

Company Data Archive (CDA) Plus Integration Overview

Archive Company Data: Overview

Installing the MEM-CDA Plus Integration

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Archive Company Data: Overview

Button showing that window Overview page is currently viewed.

For information about this window, refer to the CDA Plus documentation documentation.

When MEM is successfully registered with CDA Plus, it appears under the Additional Products section. You can then select Multi-Entity Management when you transfer historical data from the live company database to the archive database.

See also

Company Data Archive (CDA) Plus Integration Overview

Company Data Archive Tables

Installing the MEM-CDA Plus Integration

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MEM eConnect Integration Overview

If you are using Microsoft Dynamics GP eConnect, you can modify your existing eConnect integration to work with Multi-Entity Management (MEM) using SQL scripts that Binary Stream provides. The scripts work with any system that uses eConnect, including customized products.

Note icon. Note: If you are installing and using the Intercompany Bridge module only (without MEM), do not install the MEM eConnect node or the MEM eConnect stored procedures.

The MEM eConnect scripts allow you to perform the following activities:

  • Assign an entity to a transaction imported with eConnect.
  • Assign a department ID to a transaction imported with eConnect.
  • Perform account substitution on a transaction imported with eConnect.
  • Automatically create intercompany distributions on a transaction imported with eConnect.

Note: The MEM eConnect scripts supports only a subset of the eConnect Nodes. For more information, see Mapping MEM Fields to eConnect User-Defined Fields.

Before you set up the MEM eConnect scripts, ensure you complete the prerequisite activities.

When you set up the MEM eConnection scripts, you perform the following activities:

  1. Download the installation files.
  2. Extract the installation files.
  3. Install the MEM eConnect SQL Stored Procedures.
  4. Map MEM field values to eConnect user-defined fields.

See also

Troubleshooting Issues

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MEM eConnect Integration Prerequisite Activities

Before you install and configure the MEM eConnect scripts, ensure that you have completed the following prerequisites activities:

  1. Installed Microsoft Dynamics GP eConnect for the version of Microsoft Dynamics GP that you are using.
    For more details, see the Microsoft Dynamics GP eConnect Installation and Administration Guide.
  2. Installed and configured MEM.
    For more information, see the MEM Installation Guide and the MEM Administration Guide.
  3. Configured your integration and tested it to verify that it works for standard Microsoft Dynamics GP data.

For example, your integration imports GL transactions with the eConnect taGLTransactionHeaderInsert node. Configure and test it before installing MEM eConnect. The integration should successfully import the transaction, except an entity will not be assigned and the transaction will appear in the MEM Assign Entity window.

By performing this test first, troubleshooting issues that you might experience when installing and configuring MEM eConnect scripts will be easier.

See also

Downloading the MEM eConnect Installation Files

Extracting the MEM eConnect Installation Files

Installing MEM eConnect SQL Stored Procedures

Mapping Fields to eConnect User-Defined Fields

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Downloading the MEM eConnect Installation Files

The MEM eConnect installation files are available from within the compressed MEM software installation file on the Binary Stream Portal. The following image shows how the compressed MEM eConnect installation is contained within the compressed MEM software installation file.

The MEM software installation file uses the following naming convention:

MEM-Install<GPVersionNumber>_BLD<BinaryStreamBuildNumber>-<ReleaseDate>.zip

For example, MEM-Install-GP2013_BLD302s07-20140530.zip.

Where:

  • GP Version Number = GP2013
  • Binary Stream Build Number = 302s07
  • Release Date = 20140530 (date format: YYYYMMDD)

The MEM eConnect installation file uses the following naming convention:

The compressed (.zip) file uses the following naming convention:

MEM-eConnect<GPVersionNumber>_BLD<BinaryStreamBuildNumber><ReleaseDate>.zip

For example, MEM-eConnect_GP2010_BLD217_s01&2013_BLD302_s07_20140530.zip.

Where:

  • GP Version Number = GP2010 and GP2013
  • Binary Stream Build Number = 217_s01 & 302_s07
  • Release Date = 20140530 (date format: YYYYMMDD)

Note icon. Note: The eConnect software does not need to be updated for every MEM release. As a result, the build number for the compressed MEM eConnect installation file can be an earlier build number than the build number for the compressed MEM software installation file. The MEM eConnect software is updated periodically as needed.

To download the compressed file that contains the installation files, follow these steps:

  1. Go to the Binary Stream Portal [image] .
  2. Log on to the Binary Stream Portal with your Username and Password, and select Sign in.
    If are not registered for the Binary Stream Portal, contact gpsupport@binarystream.com for assistance.
  3. Go to the Binary Stream Downloads page.
  4. On the navigation on the left, select the Binary Stream product you want to access its specific downloads page.
  5. Select the version of the software you want to download, (for example, MEM-Install-GP18.2_BLD801s11-20200813.zip).
  6. After the zipped folder is downloaded to your computer, you can use the File Explorer to extract the installation files.

See also

Extracting the MEM eConnect Installation Files

Installing MEM eConnect SQL Stored Procedures

Mapping Fields to eConnect User-Defined Fields

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Extracting the MEM eConnect Installation Files

After you save the compressed MEM installation file to your computer, and extract the files, find the compressed (.zip) folder containing the MEM eConnect installation files.

The compressed (.zip) file uses the following naming convention:

MEM-eConnect<GPVersionNumber>_BLD<BinaryStreamBuildNumber><ReleaseDate>.zip

For example, MEM-eConnect_GP2010_BLD217_s01&2013_BLD302_s07_20140530.zip.

Where:

  • GP Version Number = GP2010 and GP2013
  • Binary Stream Build Number = 217_s01 & 302_s07
  • Release Date = 20140530 (date format: YYYYMMDD)

To extract the MEM eConnect installation files, follow these steps:

  1. In the File Explorer, go to the folder location where you extracted the compressed MEM installation file.
  2. Find the compressed MEM eConnect installation file.
  3. Right-click the compressed (zipped) folder, and click Extract All.

The compressed MEM eConnect installation file contains various SQL script files and a batch file for creating a combined SQL script file.

See also

Downloading the MEM eConnect Installation Files

Installing MEM eConnect SQL Stored Procedures

Mapping MEM Fields to eConnect User-Defined Fields

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Installing MEM eConnect SQL Stored Procedures

To enable MEM to be integrated with eConnect, Binary Stream provides custom SQL code in the form of stored procedures. The installation of the various MEM eConnect SQL stored procedures in the company database provides the ability for Binary Stream to modify or extend the behavior of the core eConnect stored procedures.

The stored procedures consist of eConnect pre- and post-procedures that have file names starting with ta, as well as custom MEM procedures that are called from the pre- and post-procedures.

You can install the MEM eConnect stored procedures while users are still logged on to and using Microsoft Dynamics GP.

To learn more about the Connect pre- and post-procedures, see the eConnect documentation.

Note icon. Note: When you upgrade your version of Microsoft Dynamics GP, it is possible that the Microsoft Dynamics GP installer replaces the MEM eConnect stored procedures with the original default Microsoft Dynamics GP stored procedures. To ensure that you continue to use the MEM eConnect stored procedures without issue, after you upgrade your version of Microsoft Dynamics GP, reinstall the MEM eConnect stored procedures.

To install all of the MEM eConnect stored procedures, follow these steps:

  1. Extract the MEM eConnect software installation files.
  2. Run the batch file __CreateCombinedSQL.bat to combine all the individual SQL scripts into multiple combined SQL script files.

    3. The files created have the following have the naming convention: _CombinedSQL_GPvers.sql. For example, _CombinedSQL_GP2010.sql, _CombinedSQL_GP2013.sql, _CombinedSQL_GP2015.sql.

  3. Start SQL Server Management Studio, and log on as the system administrator (sa).
  4. Depending on the version of Microsoft Dynamics GP you are using, open the corresponding SQL script file and execute the file on all company databases that will be using eConnect with MEM.

    5. For example, if you use Microsoft Dynamics GP 2013, open and execute _CombinedSQL_GP2013.sql.

See also

Downloading the MEM eConnect Installation Files

Extracting the MEM eConnect Installation Files

Mapping Fields to eConnect User-Defined Fields

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Post Procedure: taRMApply

Available in MEM build 307s02 (and newer), MEM build 507s02 (and newer), MEM build 605s04 (and newer), andMEM build 704s04 (and newer).

Cash receipts can be applied to invoices using the eConnect post procedure taRMApply (taRMApply). By default, eConnect does not support certain MEM features, such as intercompany transactions, account substitution, and discounts.

To be able to apply the MEM features, the SQL post procedure taRMApplyPost has been created. This SQL post procedure is a modification of the eConnect taRMApply post procedure. In addition to the main taRMApplyPost post procedure, several sub-procedures for different tasks have been created. These sub-procedures area called on by the main post procedure for different situations.

Note icon. Note: The eConnect taRMApply post procedure does not support multicurrency transactions. As a result, the SQL post procedure taRMApplyPost does not support multicurrency. When using the post procedure, both the Apply To and Apply From documents must be in the functional currency. This limitation affects all versions of Microsoft Dynamics GP and is a limitation within Microsoft Dynamics GP.

Assumptions and limitations for this post procedure include the following:

  • When transactions are applied, only full amounts of an invoice can be written off.
  • On the Multi-Entity Management Setup window, the options are set as follows:
    • Disable Account Substitution check box is cleared (Acct Subst tab)
    • Enable Cash Account Substitution check box is cleared (Acct Subst tab)
    • Use SOP and Use AR check boxes are selected (Modules tab)
    • Automatic Intercompany Distribution check box is selected (Intercompany tab)
    • Disable Multi-Entity Management check box is cleared (Main Setup area)
  • Only the settings from the Basic Intercompany Accounts Setup window are used for intercompany transactions.

The SQL post procedure taRMApplyPost does the following:

  1. Gets the entity of cash receipt (Apply from Document), and checks whether the cash receipt is Posted or Unposted.
  2. Gets the entity of invoice (Apply to Document), and checks whether entity of cash receipt and invoice are the same.
  3. Checks that application amount is the same as the cash receipt amount.
  4. Checks whether the cash receipt is applied with other invoices.
  5. Checks whether the checkbook ID in the cash receipt belongs to same entity of cash receipt.
  6. Gets the MEM settings for:
    • Account Substitution
    • Cash Account Substitution
    • JE Creation on AR
    • Discount Taken by Child in AR
  7. Depending on the results of the checks:
    1. Calls a sub-procedure to add lines in the cash receipt distribution or create a journal entry.
    2. If needed, adds intercompany Due To and Due From accounts.
    3. If needed, calls a sub-procedure to apply the Discount Taken.

See also

Mapping: RM Apply

Post Procedure (taRMApplyPost): Intercompany Example

Post Procedure (taRMApplyPost): Account Substitution Example

Post Procedure (taRMApplyPost): Discount Taken Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Post Procedure (taRMApplyPost): Intercompany Example

The the SQL post procedure taRMApplyPost is available in MEM build 307s02 (and newer), MEM build 507s02 (and newer), MEM build 605s04 (and newer), and MEM build 704s04 (and newer).

When the SQL post procedure taRMApplyPost is run, intercompany transactions are generated for a cash receipt when the entity of the invoice is different from the entity of the bank. Depending on whether the cash receipt has been posted, the distribution of the cash receipt is modified, or journal entries are created.

Note icon. Note: This post procedure is compatible with the settings from the Basic Intercompany Accounts Setup window only.

Example 1: Cash Receipt applied to a single invoice

A cash receipt of 500.00 is created for entity 100. The cash receipt is applied to an invoice that belongs to entity 000 in one of the following scenarios:

Closed Scenario 1: Cash Receipt Amount and Apply Amount are the same (500.00)

Cash Receipt distribution before the Apply:

100-Bank |  | 500.00 |
 | 100-AR |  | 500.00

Cash Receipt (not posted) distribution after the Apply:

100-Bank |  | 500.00 |
 | 000-AR |  | 500.00
000-Due From 100 |  | 500.00 |
 | 100-Due To 000 |  | 500.00

Journal Entry (cash receipt posted) after the Apply:

100-AR |  | 500.00 |
 | 000-AR |  | 500.00
000-Due From 100 |  | 500.00 |
 | 100-Due To 000 |  | 500.00
Closed Scenario 2: Cash Receipt Amount and Apply Amount are not the same (100.00)

Cash Receipt distribution before the Apply:

100-Bank | 500.00 |
100-AR |  | 500.00

Cash Receipt (not posted) distribution after the Apply:

100-Bank |  | 500.00 |
 | 000-AR |  | 100.00
 | 100-AR |  | 400.00
000-Due From 100 |  | 100.00 |
 | 100-Due To 000 |  | 100.00

Journal Entry (cash receipt posted) after the Apply:

100-AR |  | 100.00 |
 | 000-AR |  | 100.00
000-Due From 100 |  | 100.00 |
 | 100-Due To 000 |  | 100.00

Example 2: Cash Receipt applied to Multiple invoices

A cash receipt of 500.00 is created for entity 100. The cash receipt is applied to an invoice that belongs to entity 000 in the amount of 100.00 and to entity 600 in the amount of 200.00. Closed View the distributions.

Cash Receipt distribution before the Apply:

100-Bank |  | 500.00 |
 | 100-AR |  | 500.00

Cash Receipt (not posted) distribution after the Apply:

100-Bank |  | 500.00 |
 | 000-AR |  | 100.00
 | 600-AR |  | 200.00
 | 100-AR |  | 200.00
000-Due From 100 |  | 100.00 |
 | 100-Due To 000 |  | 100.00
600-Due From 100 |  | 200.00 |
 | 100-Due To 600 |  | 200.00

Journal Entry (cash receipt posted) after the Apply:

100-AR |  | 100.00 |
 | 000-AR |  | 100.00
100-AR |  | 200.00 |
 | 600-AR |  | 200.00
000-Due From 100 |  | 100.00 |
 | 100-Due To 000 |  | 100.00
600-Due From 100 |  | 200.00 |
 | 100-Due To 600 |  | 200.00

See also

Post Procedure: taRMApply

Post Procedure (taRMApplyPost): Account Substitution Example

Post Procedure (taRMApplyPost): Discount Taken Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Post Procedure (taRMApplyPost): Account Substitution Example

The the SQL post procedure taRMApplyPost is available in MEM build 307s02 (and newer), MEM build 507s02 (and newer), MEM build 605s04 (and newer), and MEM build 704s04 (and newer).

When the SQL post procedure taRMApplyPost is run, account substitution is processed when the following criteria is satisfied:

  • The entity of the bank account assigned to the bank where the cash receipt is recorded is different from the entity of the cash receipt
  • The entity of the accounts receivable account of the customer is different from the entity of the cash receipt

The account substitution is processed whether the invoice is posted or not.

For example, a cash receipt of 500.00 is created for the entity 100. The entity of the bank account on the cash receipt is 300. The entity of the accounts receivable account of the customer is 400. The cash receipt must be applied to the invoice belonging to entity 100 in the amount of 500.00 or 100.00.

Cash Receipt distribution before the Apply:

300-Bank |  | 500.00 |
 | 100-AR |  | 500.00
000-Due From 300 |  | 500.00 |
 | 300-Due To 000 |  | 500.00

Cash Receipt (not posted) distribution after the 500.00 Apply:

300-Bank |  | 500.00 |
 | 000-AR |  | 500.00
000-Due From 300 |  | 500.00 |
 | 300-Due To 000 |  | 500.00

Cash Receipt (not posted) distribution after the 100.00 Apply:

300-Bank |  | 500.00 |
 | 000-AR |  | 100.00
 | 100-AR |  | 400.00
000-Due From 300 |  | 100.00 |
100-Due From 300 |  | 400.00 |
 | 300-Due To 000 |  | 100.00
 | 300-Due To 100 |  | 400.00

Journal Entry (cash receipt posted) after the Apply:

Note icon. Note: This table only shows the 100.00 amount, but it also works the same for 500.00.

100-AR |  | 100.00 |
 | 000-AR |  | 100.00
000-Due From 100 |  | 100.00 |
 | 100-Due To 000 |  | 100.00

See also

Post Procedure: taRMApply

Post Procedure (taRMApplyPost): Intercompany Example

Post Procedure (taRMApplyPost): Discount Taken Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Post Procedure (taRMApplyPost): Discount Taken Example

The the SQL post procedure taRMApplyPost is available in MEM build 307s02 (and newer), MEM build 507s02 (and newer), MEM build 605s04 (and newer), and MEM build 704s04 (and newer).

When a discount for a prompt payment is available on the invoice and taken at the time a cash receipt is applied, Microsoft Dynamics GP creates a distribution that moves the discount amount from the Discount Available account to the Discount Taken account.

The following scenarios demonstrate the different outcomes when the SQL post procedure taRMApplyPost is run. The outcomes are based on options on the Multi-Entity Management Setup window.

Example 1: Discounts where the invoice and pay entities are different

A cash receipt of 500.00 is created for entity 100. The cash receipt must be applied to the invoice belonging to entity 000. The invoice amount is 550.00, which includes a 50.00 discount.

When distributions are created for the discount taken in Microsoft Dynamics GP, the Discount Available account is from the invoice and the Discount Taken account is from the customer record. Intercompany journal entries are created based on whether the entities of the two accounts are the same or different.

All accounts on the customer record are set up with entity 400. Consider the following scenarios:

Closed Scenario 1: Discount is taken by child entity

On the Multi-Entity Management Setup window, Purchasing tab, Enable Discount Taken by Child Entity is selected.

Cash Receipt distribution before the Apply:

300-Bank |  | 500.00 |
 | 100-AR |  | 500.00

Cash Receipt (not posted) distribution after the 500.00 Apply:

300-Bank |  | 500.00 |
 | 000-AR |  | 500.00
000-Disc. Taken |  | 50.00 |
 | 000-Disc. Available |  | 50.00
000-Due From 300 |  | 550.00 |
 | 300-Due To 000 |  | 550.00
300-Due From 000 |  | 50.00 |
 | 000-Due To 300 |  | 50.00

Journal Entry (cash receipt posted) after the Apply:

Microsoft Dynamics GP created journal entries to record the discount taken distributions:

Journal Entry Table
400-Disc. Taken |  | 50.00 |
 | 000-Disc. Available |  | 50.00

The journal entries created by Microsoft Dynamics GP must be corrected:

  • Option 1: Reverse the distributions created in Microsoft Dynamics GP and record the correct ones.
  • Option 2: Stop Microsoft Dynamics GP from creating the distributions and record the correct ones.

The correct distribution is as follows:

000-Disc. Taken | 50.00 |
000-Disc. Available |  | 50.00
Closed Scenario 2: Discount is not taken by child entity

On the Multi-Entity Management Setup window, Purchasing tab, Enable Discount Taken by Child Entity is cleared .

Cash Receipt distribution before the Apply:

100-Bank |  | 500.00 |
 | 000-AR |  | 500.00

Cash Receipt (not posted) distribution after the 500.00 Apply:

300-Bank |  | 500.00 |
 | 000-AR |  | 500.00
100-Disc. Taken |  | 50.00 |
 | 000-Disc. Available |  | 50.00
000-Due From 300 |  | 550.00 |
 | 300-Due To 000 |  | 550.00
300-Due From 100 |  | 50.00 |
 | 100-Due To 300 |  | 50.00

Journal Entry (cash receipt posted) after the Apply:

Microsoft Dynamics GP created journal entries to record the discount taken distributions:

Journal Entry Table
400-Disc. Taken |  | 50.00 |
 | 000-Disc. Available |  | 50.00

The journal entries created by Microsoft Dynamics GP must be corrected:

  • Option 1: Reverse the distributions created in Microsoft Dynamics GP and record the correct ones.
  • Option 2: Stop Microsoft Dynamics GP from creating the distributions and record the correct ones.

The correct distribution is as follows:

000-Disc. Taken |  | 50.00 |
 | 000-Disc. Available |  | 50.00
000-Due From 100 |  | 50.00 |
 | 100-Due To 100 |  | 50.00

Example 2: Discounts where the invoice and pay entities are the same

A cash receipt of 500.00 is created for entity 100. The cash receipt must be applied to the invoice belonging to the same entity 100. The invoice amount is 550.00, which includes a 50.00 discount. The entity of the bank is 300.

All accounts on the customer record are set up with entity 400. Closed View the distributions.

Cash Receipt distribution before the Apply:

300-Bank |  | 500.00 |
 | 100-AR |  | 500.00

Cash Receipt (not posted) distribution after the 500.00 Apply:

300-Bank |  | 500.00 |
 | 100-AR |  | 500.00
100-Disc. Taken |  | 50.00 |
 | 100-Disc. Available |  | 50.00
100-Due From 300 |  | 550.00 |
 | 300-Due To 100 |  | 550.00
300-Due From 100 |  | 50.00 |
 | 100-Due To 300 |  | 50.00

Journal Entry (cash receipt posted) after the Apply:

Microsoft Dynamics GP created journal entries to record the discount taken distributions:

Journal Entry Table
400-Disc. Taken |  | 50.00 |
 | 000-Disc. Available |  | 50.00

The journal entries created by Microsoft Dynamics GP must be corrected:

  • Option 1: Reverse the distributions created in Microsoft Dynamics GP and record the correct ones.
  • Option 2: Stop Microsoft Dynamics GP from creating the distributions and record the correct ones.

The correct distribution is as follows:

100-Disc. Taken |  | 50.00 |
 | 100-Disc. Available |  | 50.00

See also

Post Procedure: taRMApply

Post Procedure (taRMApplyPost): Intercompany Example

Post Procedure (taRMApplyPost): Account Substitution Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping MEM Fields to eConnect User-Defined Fields

After you install the MEM eConnect SQL stored procedures in the company database, you need to make more changes so that the data in MEM can be used in eConnect.

To pass custom field values in to pre- and post-procedures, eConnect nodes provide various user-defined fields (also called user-defined elements). These user-defined fields have names that start with USRDEFND, for example, USRDEFND1, USRDEFND2, USRDEFND3, USRDEFND4 and USRDEFND5.

To use the MEM pre- and post-procedures, you must pass MEM field values in the eConnect user-defined fields. The processing of passing MEM field values in the eConnect user-defined fields is called mapping.

Note: All user-defined fields are parsed as string values.

For example, you are importing a GL transaction using the core eConnect node taGLTransactionHeaderInsert. Also, the MEM entity for the transaction is 300, and you want to enable the automatic creation of intercompany distributions. To set the entity and the intercompany distributions option for the transaction, you map the eConnect user-defined fields as follows:

<USRDEFND1>300</USRDEFND1>

<USRDEFND2>1</USRDEFND2>

How you map each eConnect user-defined field is different depending on the type of eConnect node that you are using. For more information on how to map the eConnect user-defined fields for each eConnect node that is supported by MEM, see MEM eConnect Mapping Reference.

See also

Downloading the MEM eConnect Installation Files

Extracting the MEM eConnect Installation Files

MEM eConnect Mapping Reference

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MEM eConnect Mapping Reference

For the eConnect nodes that are supported by MEM, you can map the MEM field values to the eConnect user-defined fields.

See also

Mapping MEM Fields to eConnect User-Defined Fields

UDF Mapping Table
GL | POP-Receipt | FA | PA-Misc. Log | Payroll Batches
PM | POP-Enter Match | PA-Contracts | Vendor Roll Down | Payroll Manual Check
RM | SOP | PA-Employee Expense | Customer Roll Down | Payroll Computer Check
RM Apply | SOP Void Document | PA-Project Equipment | Site Roll Down | Bank Transaction
Cash Receipts | IV-Item Transaction | PA-Time Sheet | Item Roll Down | Bank Transaction Void
POP-PO | IV-Item Transfer | PA-Equipment Log | Employee Roll Down |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping: GL

Add the following user-defined fields to the taGLTransactionHeaderInsert node:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND2>1</USRDEFND2>

  • 0 = Disable Intercompany Distribution (default)
  • 1 = Enable Intercompany Distribution

Note icon. Note: To ensure that any applicable account substitutions or intercompany distributions occur, your integration must be configured in the following order:

  • When manually creating a distribution (line), the distribution (line) node must be put before the header node in the source file.
  • When calling the stored procedure for the eConnect node, the call for the distribution (line) stored procedure must be before the call for the header stored procedure.

If you are importing for non-functional currency and a rounding difference exists, Account Substitution occurs for the rounding difference distribution only.

If you are importing the GL transaction with Intercompany enabled, the batch total is updated with the correct amount.

Closed If you use SmartConnect by eOne, review this information.

As of SmartConnect 20.16, eOne added the eOne GL Intercompany Header node for creating intercompany distributions between two company databases for General Ledger transactions. This functionality is not possible with the standard Microsoft Dynamics GP eConnect nodes.

Prior to the June 2017 release of MEM, the eOne GL Intercompany Header node in SmartConnect was not compatible with the taGLTransactionHeaderInsert post procedure in MEM. However, with the June 2017 release of MEM, the taGLTransactionHeaderInsert post procedure has been modified, which helps resolve this incompatibility.

To successfully use this new version of the taGLTransactionHeaderInsert post procedure, you must perform the following steps:

  1. Download the June 2017 (or newer) release of MEM.
  2. Extract and install the eConnect post procedures contained within the MEM release.
  3. To resolve the incompatibility, eOne also made some changes to SmartConnect. As a result, you must upgrade to a recent version of SmartConnect that has these changes.

    4. For more information on which version of SmartConnect you need to install, contact eOne Support.

  4. Create a SmartConnect map that includes the eOne GL Intercompany Header node.
  5. In your map, do not pass the MEM user defined fields to the taGLTransactionHeaderInsert node. Instead, pass the MEM user defined fields to the eOne GL Intercompany Header node.

    6. Note icon. Note: In SmartConnect maps that do not include the eOne GL Intercompany Header node, you can still continue to pass the MEM user defined fields to the taGLTransactionHeaderInsertnode.

  6. Configure the rest of your map using the instructions provided by eOne.

For further assistance with configuring SmartConnect to use the eOne GL Intercompany Header node, contact eOne Support. Binary Stream does not provide support on how to use and configure SmartConnect.

See also

Mapping MEM Fields to eConnect User-Defined Fields

UDF Mapping Table
GL | POP-Receipt | FA | PA-Misc. Log | Payroll Batches
PM | POP-Enter Match | PA-Contracts | Vendor Roll Down | Payroll Manual Check
RM | SOP | PA-Employee Expense | Customer Roll Down | Payroll Computer Check
RM Apply | SOP Void Document | PA-Project Equipment | Site Roll Down | Bank Transaction
Cash Receipts | IV-Item Transaction | PA-Time Sheet | Item Roll Down | Bank Transaction Void
POP-PO | IV-Item Transfer | PA-Equipment Log | Employee Roll Down |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping: PM

Add the following user-defined fields to the taPMTransactionInsert node:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND2>Department ID</USRDEFND2>

<USRDEFND3>Allocation ID</USRDEFND3>

<USRDEFND5>11</USRDEFND5>

  • 00 = Disable Account Substitution and Disable Intercompany Distribution (default)
  • 10 = Enable Account Substitution and Disable Intercompany Distribution
  • 01 = Disable Account Substitution and Enable Intercompany Distribution
  • 11 = Enable Account Substitution and Enable Intercompany Distribution

Add the following user-defined fields to the taPMManualCheck node:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND5>11</USRDEFND5>

  • 00 = Disable Account Substitution and Disable Intercompany Distribution (default)
  • 10 = Enable Account Substitution and Disable Intercompany Distribution
  • 01 = Disable Account Substitution and Enable Intercompany Distribution
  • 11 = Enable Account Substitution and Enable Intercompany Distribution

Note icon. Note: To ensure that any applicable account substitutions or intercompany distributions occur, your integration must be configured in the following order:

  • When manually creating a distribution (line), the distribution (line) node must be put before the header node in the source file.
  • When calling the stored procedure for the eConnect node, the call for the distribution (line) stored procedure must be before the call for the header stored procedure.
Closed If you import the allocation ID as part of the transaction, review this information.

This information applies to versions of MEM prior to Build 506s01 (for Microsoft Dynamics GP 2015 R2) and Build 603s06 (for Microsoft Dynamics GP 2016 R2).

Passing an allocation ID value sets the Allocation ID on the header of the transaction. However, the amounts are not distributed according to the allocation template. After you import the transaction, follow these steps to distribute the amounts based on the allocation template:

  1. In Microsoft Dynamics GP, open the imported transaction in the appropriate Transaction Entry window.
  2. Select the Distributions button, which opens the Distributions window for that transaction.
  3. In ribbon, select Default, which creates the distributions according to the allocation ID.
Closed If you use SmartConnect by eOne, review this information.

As of SmartConnect 20.16, eOne added the eOne AP Intercompany Header node for creating intercompany distributions between two company databases for AP (PM) transactions. This functionality is not possible with the standard Microsoft Dynamics GP eConnect nodes.

Prior to the June 2017 release of MEM, the eOne AP Intercompany Header node in SmartConnect was not compatible with the taPMTransactionInsert post procedure in MEM. However, with the June 2017 release of MEM, the taPMTransactionInsert post procedure has been modified, which helps resolve this incompatibility.

To successfully use this new version of the taPMTransactionInsert post procedure, you must perform the following steps:

  1. Download the June 2017 (or newer) release of MEM.
  2. Extract and install the eConnect post procedures contained within the MEM release.
  3. To resolve the incompatibility, eOne also made some changes to SmartConnect. As a result, you must upgrade to a recent version of SmartConnect that has these changes.

    4. For more information on which version of SmartConnect you need to install, contact eOne Support.

  4. Create a SmartConnect map that includes the eOne AP Intercompany Header node.
  5. In your map, do not pass the MEM user defined fields to the taPMTransactionInsert node. Instead, pass the MEM user defined fields to the eOne AP Intercompany Header node.

    6. Note icon. Note: In SmartConnect maps that do not include the eOne AP Intercompany Header node, you can still continue to pass the MEM user defined fields to the taPMTransactionInsert node.

  6. Configure the rest of your map using the instructions provided by eOne.

For further assistance with configuring SmartConnect to use the eOne AP Intercompany Header node, contact eOne Support. Binary Stream does not provide support on how to use and configure SmartConnect.

See also

Mapping MEM Fields to eConnect User-Defined Fields

UDF Mapping Table
GL | POP-Receipt | FA | PA-Misc. Log | Payroll Batches
PM | POP-Enter Match | PA-Contracts | Vendor Roll Down | Payroll Manual Check
RM | SOP | PA-Employee Expense | Customer Roll Down | Payroll Computer Check
RM Apply | SOP Void Document | PA-Project Equipment | Site Roll Down | Bank Transaction
Cash Receipts | IV-Item Transaction | PA-Time Sheet | Item Roll Down | Bank Transaction Void
POP-PO | IV-Item Transfer | PA-Equipment Log | Employee Roll Down |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping: RM

Add the following user-defined fields to the taRMTransaction node:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND2>Department ID</USRDEFND2>

<USRDEFND3>Allocation ID</USRDEFND3>

<USRDEFND4>Address ID</USRDEFND4>

<USRDEFND5>10</USRDEFND5>

  • 00 = Disable Account Substitution and Disable Intercompany Distribution (default)
  • 10 = Enable Account Substitution and Disable Intercompany Distribution
  • 01 = Disable Account Substitution and Enable Intercompany Distribution
  • 11 = Enable Account Substitution and Enable Intercompany Distribution

Note icon. Note: To ensure that any applicable account substitutions or intercompany distributions occur, your integration must be configured in the following order:

  • When manually creating a distribution (line), the distribution (line) node must be put before the header node in the source file.
  • When calling the stored procedure for the eConnect node, the call for the distribution (line) stored procedure must be before the call for the header stored procedure.
Closed If you import the allocation ID as part of the transaction, review this information.

Passing an allocation ID value sets the Allocation ID on the header of the transaction. However, the amounts are not distributed according to the allocation template. After you import the transaction, follow these steps to distribute the amounts based on the allocation template:

  1. In Microsoft Dynamics GP, open the imported transaction in the appropriate Transaction Entry window.
  2. Select the Distributions button, which opens the Distributions window for that transaction.
  3. In ribbon, select Default, which creates the distributions according to the allocation ID.

See also

Mapping MEM Fields to eConnect User-Defined Fields

UDF Mapping Table
GL | POP-Receipt | FA | PA-Misc. Log | Payroll Batches
PM | POP-Enter Match | PA-Contracts | Vendor Roll Down | Payroll Manual Check
RM | SOP | PA-Employee Expense | Customer Roll Down | Payroll Computer Check
RM Apply | SOP Void Document | PA-Project Equipment | Site Roll Down | Bank Transaction
Cash Receipts | IV-Item Transaction | PA-Time Sheet | Item Roll Down | Bank Transaction Void
POP-PO | IV-Item Transfer | PA-Equipment Log | Employee Roll Down |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping: RM Apply

Add the following user-defined fields to the taRMApply node:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND2>10</USRDEFND2>

  • 00 = Disable Account Substitution and Disable Intercompany Distribution (default)
  • 10 = Enable Account Substitution and Disable Intercompany Distribution
  • 01 = Disable Account Substitution and Enable Intercompany Distribution
  • 11 = Enable Account Substitution and Enable Intercompany Distribution

Note icon. Note: To ensure that any applicable account substitutions or intercompany distributions occur, your integration must be configured in the following order:

  • When manually creating a distribution (line), the distribution (line) node must be put before the header node in the source file.
  • When calling the stored procedure for the eConnect node, the call for the distribution (line) stored procedure must be before the call for the header stored procedure.

See also

Post Procedure: taRMApply

Mapping MEM Fields to eConnect User-Defined Fields

UDF Mapping Table
GL | POP-Receipt | FA | PA-Misc. Log | Payroll Batches
PM | POP-Enter Match | PA-Contracts | Vendor Roll Down | Payroll Manual Check
RM | SOP | PA-Employee Expense | Customer Roll Down | Payroll Computer Check
RM Apply | SOP Void Document | PA-Project Equipment | Site Roll Down | Bank Transaction
Cash Receipts | IV-Item Transaction | PA-Time Sheet | Item Roll Down | Bank Transaction Void
POP-PO | IV-Item Transfer | PA-Equipment Log | Employee Roll Down |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping: Cash Receipts

Add the following user-defined fields to the taRMCashReceiptInsert node:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND2>10</USRDEFND2>

  • 00 = Disable Account Substitution and Disable Intercompany Distribution (default)
  • 10 = Enable Account Substitution and Disable Intercompany Distribution
  • 01 = Disable Account Substitution and Enable Intercompany Distribution
  • 11 = Enable Account Substitution and Enable Intercompany Distribution

Note icon. Note: To ensure that any applicable account substitutions or intercompany distributions occur, your integration must be configured in the following order:

  • When manually creating a distribution (line), the distribution (line) node must be put before the header node in the source file.
  • When calling the stored procedure for the eConnect node, the call for the distribution (line) stored procedure must be before the call for the header stored procedure.

See also

Mapping MEM Fields to eConnect User-Defined Fields

UDF Mapping Table
GL | POP-Receipt | FA | PA-Misc. Log | Payroll Batches
PM | POP-Enter Match | PA-Contracts | Vendor Roll Down | Payroll Manual Check
RM | SOP | PA-Employee Expense | Customer Roll Down | Payroll Computer Check
RM Apply | SOP Void Document | PA-Project Equipment | Site Roll Down | Bank Transaction
Cash Receipts | IV-Item Transaction | PA-Time Sheet | Item Roll Down | Bank Transaction Void
POP-PO | IV-Item Transfer | PA-Equipment Log | Employee Roll Down |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping: POP-PO

Add the following user-defined fields to the taPoHdr node:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND2>Department ID</USRDEFND2>

<USRDEFND3>Document ID</USRDEFND3>

<USRDEFND4>1</USRDEFND4>

  • 0 = Disable Account Substitution (default)
  • 1 = Enable Account Substitution

As of MEM release 602s02 for Microsoft Dynamics GP 2016 R2, taPoHdr supports centralize purchase order processing. For examples of the centralize purchasing functionality, see Centralize Purchasing - Purchase Order Entry: Example, Centralize Purchasing - Purchasing Invoice Entry: Example, and Centralize Purchasing - Receivings Transaction Entry: Example.

Note icon. Note: If item security is enabled and the entity of the PO transaction does not have access to an item in the PO, you cannot import the transaction. In this case, when you try to import a PO transaction, the import fails and the entire transaction is rolled back. You can change the Item Security setting in the Multi-Entity Management Setup window, Security tab.

See also

Mapping MEM Fields to eConnect User-Defined Fields

UDF Mapping Table
GL | POP-Receipt | FA | PA-Misc. Log | Payroll Batches
PM | POP-Enter Match | PA-Contracts | Vendor Roll Down | Payroll Manual Check
RM | SOP | PA-Employee Expense | Customer Roll Down | Payroll Computer Check
RM Apply | SOP Void Document | PA-Project Equipment | Site Roll Down | Bank Transaction
Cash Receipts | IV-Item Transaction | PA-Time Sheet | Item Roll Down | Bank Transaction Void
POP-PO | IV-Item Transfer | PA-Equipment Log | Employee Roll Down |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping: POP-Receipt

Add the following user-defined fields to the taPopRcptHdrInsert node:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND2>10</USRDEFND2>

  • 00 = Disable Account Substitution and Disable Intercompany Distribution (default)
  • 10 = Enable Account Substitution and Disable Intercompany Distribution
  • 01 = Disable Account Substitution and Enable Intercompany Distribution
  • 11 = Enable Account Substitution and Enable Intercompany Distribution

<USRDEFND3>Allocation ID</USRDEFND3>

<USRDEFND4>Document ID</USRDEFND4>

<USRDEFND5>Address ID</USRDEFND5>

Add the following user-defined fields to the taPopRcptLineInsert node:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND2>0 or 1</USRDEFND2>

  • 0 = Disable Account Substitution (default)
  • 1 = Enable Account Substitution

As of MEM release 602s02 for Microsoft Dynamics GP 2016 R2, taPopRcptHdrInsert and taPopRcptLineInsert support centralize purchase order processing. For examples of the centralize purchasing functionality, see Centralize Purchasing - Purchase Order Entry: Example, Centralize Purchasing - Purchasing Invoice Entry: Example, and Centralize Purchasing - Receivings Transaction Entry: Example.

Notes:

  • All the lines should have the same value for USRDEFND2. This value should be the same as the first digit of the USRDEFND2 value for the taPopRcptHdrInsert node.
  • If item security is enabled and the entity of the PO transaction does not have access to an item in the PO, you cannot import the transaction. In this case, when you try to import a PO transaction, the import fails and the entire transaction is rolled back. You can change the Item Security setting in the Multi-Entity Management Setup window, Security tab.
Closed If you import the allocation ID as part of the transaction, review this information.

Passing an allocation ID value sets the Allocation ID on the header of the transaction. However, the amounts are not distributed according to the allocation template. After you import the transaction, follow these steps to distribute the amounts based on the allocation template:

  1. In Microsoft Dynamics GP, open the imported transaction in the appropriate Transaction Entry window.
  2. Select the Distributions button, which opens the Distributions window for that transaction.
  3. In ribbon, select Default, which creates the distributions according to the allocation ID.

See also

Mapping MEM Fields to eConnect User-Defined Fields

UDF Mapping Table
GL | POP-Receipt | FA | PA-Misc. Log | Payroll Batches
PM | POP-Enter Match | PA-Contracts | Vendor Roll Down | Payroll Manual Check
RM | SOP | PA-Employee Expense | Customer Roll Down | Payroll Computer Check
RM Apply | SOP Void Document | PA-Project Equipment | Site Roll Down | Bank Transaction
Cash Receipts | IV-Item Transaction | PA-Time Sheet | Item Roll Down | Bank Transaction Void
POP-PO | IV-Item Transfer | PA-Equipment Log | Employee Roll Down |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping: POP-Enter Match

Add the following user-defined fields to the taPopEnterMatchInvHdr node:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND2>1</USRDEFND2>

  • 00 = Disable Account Substitution and Disable Intercompany Distribution (default)
  • 10 = Enable Account Substitution and Disable Intercompany Distribution
  • 01 = Disable Account Substitution and Enable Intercompany Distribution
  • 11 = Enable Account Substitution and Enable Intercompany Distribution

<USRDEFND3>Allocation ID</USRDEFND3>

<USRDEFND4>Document ID</USRDEFND4>

As of MEM release 602s02 for Microsoft Dynamics GP 2016 R2, taPopEnterMatchInvHdr supports centralize purchase order processing. For examples of the centralize purchasing functionality, see Centralize Purchasing - Purchase Order Entry: Example, Centralize Purchasing - Purchasing Invoice Entry: Example, and Centralize Purchasing - Receivings Transaction Entry: Example.

Closed If you import the allocation ID as part of the transaction, review this information.

Passing an allocation ID value sets the Allocation ID on the header of the transaction. However, the amounts are not distributed according to the allocation template. After you import the transaction, follow these steps to distribute the amounts based on the allocation template:

  1. In Microsoft Dynamics GP, open the imported transaction in the appropriate Transaction Entry window.
  2. Select the Distributions button, which opens the Distributions window for that transaction.
  3. In ribbon, select Default, which creates the distributions according to the allocation ID.

See also

Mapping MEM Fields to eConnect User-Defined Fields

UDF Mapping Table
GL | POP-Receipt | FA | PA-Misc. Log | Payroll Batches
PM | POP-Enter Match | PA-Contracts | Vendor Roll Down | Payroll Manual Check
RM | SOP | PA-Employee Expense | Customer Roll Down | Payroll Computer Check
RM Apply | SOP Void Document | PA-Project Equipment | Site Roll Down | Bank Transaction
Cash Receipts | IV-Item Transaction | PA-Time Sheet | Item Roll Down | Bank Transaction Void
POP-PO | IV-Item Transfer | PA-Equipment Log | Employee Roll Down |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping: SOP

Add the following user-defined fields to the taSopHdrIvcInsert node:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND2>Department ID</USRDEFND2>

<USRDEFND3>10</USRDEFND3>

  • 00 = Disable Account Substitution and Disable Intercompany Distribution (default)
  • 10 = Enable Account Substitution and Disable Intercompany Distribution
  • 01 = Disable Account Substitution and Enable Intercompany Distribution
  • 11 = Enable Account Substitution and Enable Intercompany Distribution

Alternatively, you can specify the Entity ID and Department ID with:

<NOTETEXT>Entity ID, Department ID</NOTETEXT>

Add the following user-defined fields to the taSopLineIvcInsert node:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND2>Department ID</USRDEFND2>

<USRDEFND3>1</USRDEFND3>

  • 0 = Disable Account Substitution (default)
  • 1 = Enable Account Substitution

Add the following user-defined fields to the taSopLineIvcInsertComponent node:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND2>Department ID</USRDEFND2>

<USRDEFND3>1</USRDEFND3>

  • 0 = Disable Account Substitution (default)
  • 1 = Enable Account Substitution

Add the following user-defined fields to the taCreateSopPaymentInsertRecord node:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND2>Department ID</USRDEFND2>

<USRDEFND3>10</USRDEFND3>

  • 00 = Disable Account Substitution and Disable Intercompany Distribution (default)
  • 10 = Enable Account Substitution and Disable Intercompany Distribution
  • 01 = Disable Account Substitution and Enable Intercompany Distribution
  • 11 = Enable Account Substitution and Enable Intercompany Distribution

Notes:

  • The Entity ID and Department ID values and the Account Substitution flag must be the same for all of the taSopHdrIvcInsert, taSopLineIvcInsert , and taSopLineIvcInsertComponent nodes in the same SOP transaction.
  • If item security is enabled and the entity of the SOP transaction does not have access to an item in the SOP transaction, you cannot import the transaction. In this case, when you try to import the SOP transaction, the import fails and the entire transaction is rolled back. You can change the Item Security setting in the Multi-Entity Management Setup window, Security tab.
  • You use the taSopLineIvcInsertComponent node when the related taSopLineIvcInsert node’s item is a kit item, and the kit item does not have components configured in the card for the kit item. However, if the kit item has components configured in the card for the kit item, then do not use the taSopLineIvcInsertComponent node. In this case, when eConnect creates the components, MEM uses the USRDEFND values configured in the related taSopLineIvcInsert node.

See also

Mapping MEM Fields to eConnect User-Defined Fields

UDF Mapping Table
GL | POP-Receipt | FA | PA-Misc. Log | Payroll Batches
PM | POP-Enter Match | PA-Contracts | Vendor Roll Down | Payroll Manual Check
RM | SOP | PA-Employee Expense | Customer Roll Down | Payroll Computer Check
RM Apply | SOP Void Document | PA-Project Equipment | Site Roll Down | Bank Transaction
Cash Receipts | IV-Item Transaction | PA-Time Sheet | Item Roll Down | Bank Transaction Void
POP-PO | IV-Item Transfer | PA-Equipment Log | Employee Roll Down |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping: SOP Void Document

It is not necessary to add user-defined elements to the taSopVoidDocument node. The Facility ID and Department ID values are automatically retrieved from the SOP document identified by the combination of the <SOPTYPE> and <SOPNUMBE> elements.

See also

Mapping MEM Fields to eConnect User-Defined Fields

UDF Mapping Table
GL | POP-Receipt | FA | PA-Misc. Log | Payroll Batches
PM | POP-Enter Match | PA-Contracts | Vendor Roll Down | Payroll Manual Check
RM | SOP | PA-Employee Expense | Customer Roll Down | Payroll Computer Check
RM Apply | SOP Void Document | PA-Project Equipment | Site Roll Down | Bank Transaction
Cash Receipts | IV-Item Transaction | PA-Time Sheet | Item Roll Down | Bank Transaction Void
POP-PO | IV-Item Transfer | PA-Equipment Log | Employee Roll Down |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping: IV-Item Transaction

Add the following user-defined fields to the taIVTransactionHeaderInsert node:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND2>Department ID</USRDEFND2>

<USRDEFND5>1</USRDEFND5>

  • 0 = Disable Account Substitution (default)
  • 1 = Enable Account Substitution

See also

Mapping MEM Fields to eConnect User-Defined Fields

UDF Mapping Table
GL | POP-Receipt | FA | PA-Misc. Log | Payroll Batches
PM | POP-Enter Match | PA-Contracts | Vendor Roll Down | Payroll Manual Check
RM | SOP | PA-Employee Expense | Customer Roll Down | Payroll Computer Check
RM Apply | SOP Void Document | PA-Project Equipment | Site Roll Down | Bank Transaction
Cash Receipts | IV-Item Transaction | PA-Time Sheet | Item Roll Down | Bank Transaction Void
POP-PO | IV-Item Transfer | PA-Equipment Log | Employee Roll Down |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping: IV-Item Transfer

Add the following user-defined fields to the taIVTransferHeaderInsert node:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND2>To Entity ID </USRDEFND2>

<USRDEFND3> Department ID </USRDEFND3>

<USRDEFND4> To Department ID </USRDEFND4>

<USRDEFND5>1</USRDEFND5>

  • 0 = Disable Account Substitution (default)
  • 1 = Enable Account Substitution

See also

Mapping MEM Fields to eConnect User-Defined Fields

UDF Mapping Table
GL | POP-Receipt | FA | PA-Misc. Log | Payroll Batches
PM | POP-Enter Match | PA-Contracts | Vendor Roll Down | Payroll Manual Check
RM | SOP | PA-Employee Expense | Customer Roll Down | Payroll Computer Check
RM Apply | SOP Void Document | PA-Project Equipment | Site Roll Down | Bank Transaction
Cash Receipts | IV-Item Transaction | PA-Time Sheet | Item Roll Down | Bank Transaction Void
POP-PO | IV-Item Transfer | PA-Equipment Log | Employee Roll Down |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping: FA

Add the following user-defined fields to the taCreateAssetID node:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND2>Department ID</USRDEFND2>

<USRDEFND3>1</USRDEFND3>

  • 0 = Disable Account Substitution (default)
  • 1 = Enable Account Substitution

MEM also integrates with the taCreateAssetBook node. You can add the following user-defined fields:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND3>1</USRDEFND3>

  • 0 = Disable Account Substitution (default)
  • 1 = Enable Account Substitution

Notes:

  • When you map the MEM fields for both the taCreateAssetID and the taCreateAssetBook nodes at the same time, ensure that the fields (USRDEFND1 and USRDEFND3) have the same values.
  • When you map only the taCreateAssetBook node, only the USRDEFND3 field is required.

Caution: When you create an asset-book through eConnect, Microsoft Dynamics GP overwrites the existing accounts on the asset. Passing the value ensures that the accounts for assets that have MEM substitution performed are retained.

See also

Mapping MEM Fields to eConnect User-Defined Fields

UDF Mapping Table
GL | POP-Receipt | FA | PA-Misc. Log | Payroll Batches
PM | POP-Enter Match | PA-Contracts | Vendor Roll Down | Payroll Manual Check
RM | SOP | PA-Employee Expense | Customer Roll Down | Payroll Computer Check
RM Apply | SOP Void Document | PA-Project Equipment | Site Roll Down | Bank Transaction
Cash Receipts | IV-Item Transaction | PA-Time Sheet | Item Roll Down | Bank Transaction Void
POP-PO | IV-Item Transfer | PA-Equipment Log | Employee Roll Down |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping: PA-Contracts

Add the following user-defined fields to the taPAContracts node:

<USRDEFND1>Entity ID</USRDEFND1>

See also

Mapping MEM Fields to eConnect User-Defined Fields

UDF Mapping Table
GL | POP-Receipt | FA | PA-Misc. Log | Payroll Batches
PM | POP-Enter Match | PA-Contracts | Vendor Roll Down | Payroll Manual Check
RM | SOP | PA-Employee Expense | Customer Roll Down | Payroll Computer Check
RM Apply | SOP Void Document | PA-Project Equipment | Site Roll Down | Bank Transaction
Cash Receipts | IV-Item Transaction | PA-Time Sheet | Item Roll Down | Bank Transaction Void
POP-PO | IV-Item Transfer | PA-Equipment Log | Employee Roll Down |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping: PA-Projects

If the Enable Project Security By User option is selected in the Multi-Entity Management Setup window, add the following user-defined fields to the taPAProjects node:

<USRDEFND1>Entity ID</USRDEFND1>

If the option is not selected, the entity assigned to the Contract is used.

See also

Mapping MEM Fields to eConnect User-Defined Fields

UDF Mapping Table
GL | POP-Receipt | FA | PA-Misc. Log | Payroll Batches
PM | POP-Enter Match | PA-Contracts | Vendor Roll Down | Payroll Manual Check
RM | SOP | PA-Employee Expense | Customer Roll Down | Payroll Computer Check
RM Apply | SOP Void Document | PA-Project Equipment | Site Roll Down | Bank Transaction
Cash Receipts | IV-Item Transaction | PA-Time Sheet | Item Roll Down | Bank Transaction Void
POP-PO | IV-Item Transfer | PA-Equipment Log | Employee Roll Down |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping: PA-Employee Expense

Add the following user-defined fields to the taPAEmpExpenseHdrInsert node:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND2>Department ID</USRDEFND2>

<USRDEFND3>1</USRDEFND3>

  • 0 = Disable Account Substitution (default)
  • 1 = Enable Account Substitution

See also

Mapping MEM Fields to eConnect User-Defined Fields

UDF Mapping Table
GL | POP-Receipt | FA | PA-Misc. Log | Payroll Batches
PM | POP-Enter Match | PA-Contracts | Vendor Roll Down | Payroll Manual Check
RM | SOP | PA-Employee Expense | Customer Roll Down | Payroll Computer Check
RM Apply | SOP Void Document | PA-Project Equipment | Site Roll Down | Bank Transaction
Cash Receipts | IV-Item Transaction | PA-Time Sheet | Item Roll Down | Bank Transaction Void
POP-PO | IV-Item Transfer | PA-Equipment Log | Employee Roll Down |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping: PA-Project Equipment

The entity for the equipment is checked against the entity for the project.

See also

Mapping MEM Fields to eConnect User-Defined Fields

UDF Mapping Table
GL | POP-Receipt | FA | PA-Misc. Log | Payroll Batches
PM | POP-Enter Match | PA-Contracts | Vendor Roll Down | Payroll Manual Check
RM | SOP | PA-Employee Expense | Customer Roll Down | Payroll Computer Check
RM Apply | SOP Void Document | PA-Project Equipment | Site Roll Down | Bank Transaction
Cash Receipts | IV-Item Transaction | PA-Time Sheet | Item Roll Down | Bank Transaction Void
POP-PO | IV-Item Transfer | PA-Equipment Log | Employee Roll Down |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping: PA-Time Sheet

Add the following user-defined fields to the taPAtimeSheetHdrInsert node:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND2>Department ID</USRDEFND2>

<USRDEFND3>1</USRDEFND3>

  • 0 = Disable Account Substitution (default)
  • 1 = Enable Account Substitution

See also

Mapping MEM Fields to eConnect User-Defined Fields

UDF Mapping Table
GL | POP-Receipt | FA | PA-Misc. Log | Payroll Batches
PM | POP-Enter Match | PA-Contracts | Vendor Roll Down | Payroll Manual Check
RM | SOP | PA-Employee Expense | Customer Roll Down | Payroll Computer Check
RM Apply | SOP Void Document | PA-Project Equipment | Site Roll Down | Bank Transaction
Cash Receipts | IV-Item Transaction | PA-Time Sheet | Item Roll Down | Bank Transaction Void
POP-PO | IV-Item Transfer | PA-Equipment Log | Employee Roll Down |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping: PA-Equipment Log

Add the following user-defined fields to the taPAEquipLogHdrInsert node:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND2>Department ID</USRDEFND2>

<USRDEFND3>1</USRDEFND3>

  • 0 = Disable Account Substitution (default)
  • 1 = Enable Account Substitution

See also

Mapping MEM Fields to eConnect User-Defined Fields

UDF Mapping Table
GL | POP-Receipt | FA | PA-Misc. Log | Payroll Batches
PM | POP-Enter Match | PA-Contracts | Vendor Roll Down | Payroll Manual Check
RM | SOP | PA-Employee Expense | Customer Roll Down | Payroll Computer Check
RM Apply | SOP Void Document | PA-Project Equipment | Site Roll Down | Bank Transaction
Cash Receipts | IV-Item Transaction | PA-Time Sheet | Item Roll Down | Bank Transaction Void
POP-PO | IV-Item Transfer | PA-Equipment Log | Employee Roll Down |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping: PA-Misc. Log

Add the following user-defined fields to the taPAEmpMiscLogHdrInsert node:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND2>Department ID</USRDEFND2>

<USRDEFND3>11</USRDEFND3>

  • 00 = Disable Account Substitution and Disable Intercompany Distribution (default)
  • 10 = Enable Account Substitution and Disable Intercompany Distribution
  • 01 = Disable Account Substitution and Enable Intercompany Distribution
  • 11 = Enable Account Substitution and Enable Intercompany Distribution

See also

Mapping MEM Fields to eConnect User-Defined Fields

UDF Mapping Table
GL | POP-Receipt | FA | PA-Misc. Log | Payroll Batches
PM | POP-Enter Match | PA-Contracts | Vendor Roll Down | Payroll Manual Check
RM | SOP | PA-Employee Expense | Customer Roll Down | Payroll Computer Check
RM Apply | SOP Void Document | PA-Project Equipment | Site Roll Down | Bank Transaction
Cash Receipts | IV-Item Transaction | PA-Time Sheet | Item Roll Down | Bank Transaction Void
POP-PO | IV-Item Transfer | PA-Equipment Log | Employee Roll Down |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping: Vendor Roll Down

Add one of the following user-defined fields to the taUpdateCreateVendorRcd node:

Roll Down by User

<USRDEFND1>User ID</USRDEFND1>

This option adds a relation between the vendor and all entities to which the specified user has access.

Roll down by Vendor Class

<VNDCLSID>Vendor Class ID </VNDCLSID>

This option adds a relation between the vendor and all entities to which the specified user has access.

Note icon. Note: Use either the Roll Down by User option or the Roll Down by Vendor Class option in the taUpdateCreateVendorRcd node.

See also

Mapping MEM Fields to eConnect User-Defined Fields

UDF Mapping Table
GL | POP-Receipt | FA | PA-Misc. Log | Payroll Batches
PM | POP-Enter Match | PA-Contracts | Vendor Roll Down | Payroll Manual Check
RM | SOP | PA-Employee Expense | Customer Roll Down | Payroll Computer Check
RM Apply | SOP Void Document | PA-Project Equipment | Site Roll Down | Bank Transaction
Cash Receipts | IV-Item Transaction | PA-Time Sheet | Item Roll Down | Bank Transaction Void
POP-PO | IV-Item Transfer | PA-Equipment Log | Employee Roll Down |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping: Customer Roll Down

Add one of the following user-defined fields to the taUpdateCreateCustomerRcd node:

Roll Down by User

<USRDEFND1>User ID</USRDEFND1>

This option adds a relation between the customer and all entities to which the specified user has access.

Roll down by Customer Class

<CUSTCLAS>Customer Class ID </ CUSTCLAS>

This option adds a relation between the customer and all entities to which the specified user has access.

Note icon. Note: Use either the Roll Down by User option or the Roll Down by Customer Class option in the taUpdateCreateCustomerRcd node.

See also

Mapping MEM Fields to eConnect User-Defined Fields

UDF Mapping Table
GL | POP-Receipt | FA | PA-Misc. Log | Payroll Batches
PM | POP-Enter Match | PA-Contracts | Vendor Roll Down | Payroll Manual Check
RM | SOP | PA-Employee Expense | Customer Roll Down | Payroll Computer Check
RM Apply | SOP Void Document | PA-Project Equipment | Site Roll Down | Bank Transaction
Cash Receipts | IV-Item Transaction | PA-Time Sheet | Item Roll Down | Bank Transaction Void
POP-PO | IV-Item Transfer | PA-Equipment Log | Employee Roll Down |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping: Site Roll Down

Add the following user-defined fields to the taCreateInventorySite node:

<USRDEFND1>User ID</USRDEFND1>

This option adds a relation between the site and all entities to which the specified user has access.

See also

Mapping MEM Fields to eConnect User-Defined Fields

UDF Mapping Table
GL | POP-Receipt | FA | PA-Misc. Log | Payroll Batches
PM | POP-Enter Match | PA-Contracts | Vendor Roll Down | Payroll Manual Check
RM | SOP | PA-Employee Expense | Customer Roll Down | Payroll Computer Check
RM Apply | SOP Void Document | PA-Project Equipment | Site Roll Down | Bank Transaction
Cash Receipts | IV-Item Transaction | PA-Time Sheet | Item Roll Down | Bank Transaction Void
POP-PO | IV-Item Transfer | PA-Equipment Log | Employee Roll Down |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping: Item Roll Down

Add one of the following user-defined fields to the taUpdateCreateItemRcd node:

Roll Down by User

<USRDEFND1>User ID</USRDEFND1>

This option adds a relation between the item and all entities to which the specified user has access.

Roll down by Item Class

<ITMCLSCD>Item Class ID </ ITMCLSCD>

This option adds a relation between the item and all entities to which the specified item class has access.

Note: Use either the Roll Down by User option or the Roll Down by Item Class option in the taUpdateCreateItemRcd node.

See also

Mapping MEM Fields to eConnect User-Defined Fields

UDF Mapping Table
GL | POP-Receipt | FA | PA-Misc. Log | Payroll Batches
PM | POP-Enter Match | PA-Contracts | Vendor Roll Down | Payroll Manual Check
RM | SOP | PA-Employee Expense | Customer Roll Down | Payroll Computer Check
RM Apply | SOP Void Document | PA-Project Equipment | Site Roll Down | Bank Transaction
Cash Receipts | IV-Item Transaction | PA-Time Sheet | Item Roll Down | Bank Transaction Void
POP-PO | IV-Item Transfer | PA-Equipment Log | Employee Roll Down |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping: Employee Roll Down

Add the following user-defined fields to the taCreateEmployee node:

<USRDEFND1>Pay Entity ID</USRDEFND1>

<USRDEFND2>User ID</USRDEFND2>

See also

Mapping MEM Fields to eConnect User-Defined Fields

UDF Mapping Table
GL | POP-Receipt | FA | PA-Misc. Log | Payroll Batches
PM | POP-Enter Match | PA-Contracts | Vendor Roll Down | Payroll Manual Check
RM | SOP | PA-Employee Expense | Customer Roll Down | Payroll Computer Check
RM Apply | SOP Void Document | PA-Project Equipment | Site Roll Down | Bank Transaction
Cash Receipts | IV-Item Transaction | PA-Time Sheet | Item Roll Down | Bank Transaction Void
POP-PO | IV-Item Transfer | PA-Equipment Log | Employee Roll Down |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping: Payroll Batches

Add the following user-defined fields to the taCreatePayrollBatchHeaderInsert node:

<USRDEFND1>Entity ID</USRDEFND1>

See also

Mapping MEM Fields to eConnect User-Defined Fields

UDF Mapping Table
GL | POP-Receipt | FA | PA-Misc. Log | Payroll Batches
PM | POP-Enter Match | PA-Contracts | Vendor Roll Down | Payroll Manual Check
RM | SOP | PA-Employee Expense | Customer Roll Down | Payroll Computer Check
RM Apply | SOP Void Document | PA-Project Equipment | Site Roll Down | Bank Transaction
Cash Receipts | IV-Item Transaction | PA-Time Sheet | Item Roll Down | Bank Transaction Void
POP-PO | IV-Item Transfer | PA-Equipment Log | Employee Roll Down |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping: Payroll Manual Check

Add the following user-defined fields to the taCreateManualCheckHeaderInsert node:

<USRDEFND1>Entity ID</USRDEFND1>

See also

Mapping MEM Fields to eConnect User-Defined Fields

UDF Mapping Table
GL | POP-Receipt | FA | PA-Misc. Log | Payroll Batches
PM | POP-Enter Match | PA-Contracts | Vendor Roll Down | Payroll Manual Check
RM | SOP | PA-Employee Expense | Customer Roll Down | Payroll Computer Check
RM Apply | SOP Void Document | PA-Project Equipment | Site Roll Down | Bank Transaction
Cash Receipts | IV-Item Transaction | PA-Time Sheet | Item Roll Down | Bank Transaction Void
POP-PO | IV-Item Transfer | PA-Equipment Log | Employee Roll Down |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping: Payroll Computer Check

Add the following user-defined fields to the taCreateComputerCheckLineInsert node:

<USRDEFND1>Entity ID</USRDEFND1>

See also

Mapping MEM Fields to eConnect User-Defined Fields

UDF Mapping Table
GL | POP-Receipt | FA | PA-Misc. Log | Payroll Batches
PM | POP-Enter Match | PA-Contracts | Vendor Roll Down | Payroll Manual Check
RM | SOP | PA-Employee Expense | Customer Roll Down | Payroll Computer Check
RM Apply | SOP Void Document | PA-Project Equipment | Site Roll Down | Bank Transaction
Cash Receipts | IV-Item Transaction | PA-Time Sheet | Item Roll Down | Bank Transaction Void
POP-PO | IV-Item Transfer | PA-Equipment Log | Employee Roll Down |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping: Bank Transaction

Add the following user-defined fields to the taBRBankTransactionHeader node:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND2>Department ID</USRDEFND2>

<USRDEFND3>1</USRDEFND3>

  • 0 = Disable Intercompany Distribution (default)
  • 1 = Enable Intercompany Distribution

Important: When importing transactions with the taBRBankTransactionHeader node and the intercompany distribution parameter (USRDEFND3 = 1) is used, intercompany distributions are created for the General Ledger transactions, but not the bank transactions.

This situation occurs because the eConnect code in Microsoft Dynamics GP has already posted the bank transaction and created the corresponding General Ledger transaction before the code in MEM is able to execute. Because the bank transaction is already posted at that time, the code in MEM cannot add intercompany distributions to the bank transaction.

See also

Mapping MEM Fields to eConnect User-Defined Fields

UDF Mapping Table
GL | POP-Receipt | FA | PA-Misc. Log | Payroll Batches
PM | POP-Enter Match | PA-Contracts | Vendor Roll Down | Payroll Manual Check
RM | SOP | PA-Employee Expense | Customer Roll Down | Payroll Computer Check
RM Apply | SOP Void Document | PA-Project Equipment | Site Roll Down | Bank Transaction
Cash Receipts | IV-Item Transaction | PA-Time Sheet | Item Roll Down | Bank Transaction Void
POP-PO | IV-Item Transfer | PA-Equipment Log | Employee Roll Down |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping: Bank Transaction Void

Add the following user-defined fields to the taBRBankTransactionVoid node:

<USRDEFND1>Entity ID</USRDEFND1>

<USRDEFND2>Department ID</USRDEFND2>

<USRDEFND3>1</USRDEFND3>

  • 0 = Disable Intercompany Distribution (default)
  • 1 = Enable Intercompany Distribution

See also

Mapping MEM Fields to eConnect User-Defined Fields

UDF Mapping Table
GL | POP-Receipt | FA | PA-Misc. Log | Payroll Batches
PM | POP-Enter Match | PA-Contracts | Vendor Roll Down | Payroll Manual Check
RM | SOP | PA-Employee Expense | Customer Roll Down | Payroll Computer Check
RM Apply | SOP Void Document | PA-Project Equipment | Site Roll Down | Bank Transaction
Cash Receipts | IV-Item Transaction | PA-Time Sheet | Item Roll Down | Bank Transaction Void
POP-PO | IV-Item Transfer | PA-Equipment Log | Employee Roll Down |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting Issues

When you set up the MEM eConnection Integration, the following issues can occur:

Troubleshooting: Import Failed with Errors

Troubleshooting: Import Failed without Errors, no Entity ID

Troubleshooting: Mapping Reference Contains Misspelling

Troubleshooting: User-Defined Fields Do Not Exist

Troubleshooting: Intercompany Distributions Are Not Created

Troubleshooting: eConnect with SQL Server Profiler

Troubleshooting: Removing MEM eConnect SQL Stored Procedures

Troubleshooting: Intercompany Distributions Automatically Created Despite Imported Data is Already Balanced

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting: Import Failed with Errors

If you get a message during the eConnect import, the eConnect integration software (for example, eOne SmartConnect, Salespad GP or Scribe Microsoft Dynamics GP Connector) should give you a message that specifies why the import failed.

To get more information, open Event Viewer, expand Applications and Services, and click eConnect.

Tip: To open the Event Viewer, right-click the Start button, search for event, and then click View event logs.

See also

Import Failed without Errors, no Entity ID

User-Defined Fields Do Not Exist

Intercompany Distributions Not Created

eConnect with SQL Server Profiler

Removing MEM eConnect SQL Stored Procedures

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting: Import Failed without Errors, no Entity ID

If a transaction was imported without errors, but is not assigned an entity, check that you have installed the MEM eConnect SQL stored procedures on the company database that you are using.

Note icon. Note: When you upgrade the version of Microsoft Dynamics GP, all stored procedures for eConnect are overwritten by the Microsoft Dynamics GP default post procedures. As a result, you must reinstall the MEM eConnect SQL stored procedures.

To check if you have installed the MEM eConnect SQL stored procedures on the company database, follow these steps:

  1. Open SQL Server Management Studio and log on to your SQL Server instance.
  2. In the Object Explorer, go to the company database you are using (for example, TWO).
  3. Go to the list of installed stored procedures by clicking the company database name, then the Programmability folder, and then the Stored Procedures folder.

  4. In the Stored Procedures folder, scroll down until you see a post procedure beginning with ta for an eConnect node supported by MEM.
    For example, scroll down to the taBRBankTransactionHeaderPost procedure.
  5. To open the procedure in a code editor, right-click the procedure name, and click Modify.

  6. In the code editor, scroll down and look for references to MEM tables that start with B39.
    References to a MEM table indicate that the MEM eConnect SQL stored procedures are installed on the company database.

  7. If you cannot find a reference to a MEM table, you most likely have not installed the MEM eConnect SQL stored procedures. If the stored procedures were not installed, you will also notice that the procedure only contains the parameter list. In this case, you must install the stored procedures.

See also

Import Failed with Errors

User-Defined Fields Do Not Exist

Intercompany Distributions Not Created

eConnect with SQL Server Profiler

Removing MEM eConnect SQL Stored Procedures

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting: Mapping Reference Contains Misspelling

When a specific typographical error appears in the mapping references, the data is imported without the expected account substitutions or intercompany distributions.

Most nodes use the USRDEFND<#> mapping reference. When configuring the mapping references, double-check your work to ensure that the mapping reference is not misspelled.

  • Correct: USRDEFND<#>
  • Incorrect: USERDEFND<#> (contains an extra 'E')

If the mapping information has this error, no value is passed to USRDEFND<#>, which is equivalent to passing 00. The entry <USRDEFND#>00</USRDEFND#> means Disable Account Substitution and Disable Intercompany Distribution. This type of error affects the business logic, resulting in entity assignment and/or account substitution and/or intercompany distributions not working as expected.

For example, for the taSopHdrIvcInsert node for Mapping: SOP, the following mapping reference is included:

  • <USERDEFND3>10</USERDEFND3>

Because of the misspelling, USRDEFND3 does not appear as a mapping reference. The value 00 is passed as the mapping reference for USRDEFND3. The data is imported, but neither account substitution nor intercompany distribution is imported with the data as expected.

See also

Import Failed with Errors

Import Failed without Errors, no Entity ID

Intercompany Distributions Not Created

User-Defined Fields Do Not Exist

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting: User-Defined Fields Do Not Exist

If you use third-party integration software (such as eOne SmartConnect, Salespad GP, or Scribe Microsoft Dynamics GP Connector), you might not be able to see the eConnect user‑defined fields (or USRDEFND fields) in the configuration settings for the software. This can happen for various reasons, including the following reasons:

  • By default, the configuration settings for the software may hide the eConnect user-defined fields. To resolve this issue, there should be a setting, so that the user-defined fields are visible. For more information see the user guide or contact the customer support for the third-party integration software.
  • The configuration settings for the software may use different names for the eConnect user-defined fields. For example, in the following screen image, eOne SmartConnect uses the name User Defined 1 instead of USRDEFND1.

See also

Import Failed with Errors

Import Failed without Errors, no Entity ID

Intercompany Distributions Not Created

eConnect with SQL Server Profiler

Removing MEM eConnect SQL Stored Procedures

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting: Intercompany Distributions Are Not Created

Intercompany distributions might not be created when importing transactions with eConnect for various reasons, including the following reasons:

  • The intercompany option is not enabled
  • The header node is put before the distribution node in the source file
  • The imbalance between entities does not exist

Important: When importing transactions with the taBRBankTransactionHeader node and the intercompany distribution parameter (USRDEFND3 = 1) is used, intercompany distributions are created for the General Ledger transactions, but not the bank transactions.

This situation occurs because the eConnect code in Microsoft Dynamics GP has already posted the bank transaction and created the corresponding General Ledger transaction before the code in MEM is able to execute. Because the bank transaction is already posted at that time, the code in MEM cannot add intercompany distributions to the bank transaction.

Intercompany Option Is Not Enabled

To import certain node types, you must enable the intercompany option for the node type you are importing. For example, to enable intercompany distributions for the taGLTransactionHeaderInsert node, you must set USRDEFND2 to a value of 1.

Note icon. Note: The method of enabling the intercompany option depends on the node type that you are trying to import. For more information on how to enable intercompany distributions for each node type, see MEM eConnect Mapping Reference.

Header Node Put Before the Distribution Node in the Source File

If you put the header node before the distribution nodes in the source file, the intercompany distributions might not be created when you import the node type.

To generate intercompany distributions, you must put the distribution nodes before the header node in the source file. For example, in the following image of a GL transaction source file, the distribution nodes (taGLTransactionLineInsert) are correctly put before the header node (taGLTransactionHeaderInsert).

Imbalance Between Entities Does Not Exist

The behavior of the automatic intercompany distributions feature differs slightly for transactions that are created from eConnect versus transactions that are created directly in Microsoft Dynamics GP. For transactions created from eConnect, the intercompany distributions are created only when entities are out of balance.

For example, you have a transaction for entity 700, with all accounts from entity 800.

For transactions created in Microsoft Dynamics GP, you can see in the Transaction Entry window that the intercompany distributions are created.

For transactions created in eConnect, the intercompany distributions are not created because there is no imbalance between the entities. The net result is the same. However, the difference is that the intercompany distributions are consolidated when you import the transactions from eConnect. To check if the automatic intercompany distributions feature is working as you expect, you can import a transaction where the distribution accounts are from different entities.

See also

Import Failed with Errors

Import Failed without Errors, no Entity ID

User-Defined Fields Do Not Exist

eConnect with SQL Server Profiler

Removing MEM eConnect SQL Stored Procedures

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting: eConnect with SQL Server Profiler

If your eConnect scripts are not working as you expect, and you have reviewed the other troubleshooting articles, use SQL Server Profiler to investigate your issue. This article uses an example situation to demonstrate the steps for using SQL Server Profiler to investigate an issue.

This example uses the taRMCashReceiptInsert eConnnect node, but you can use the same method for other nodes. Also, this method works even when the eConnect stored procedures are encrypted.

Situation: You are a Value-Added Reseller (VAR) or an end-user administrator. When a Microsoft Dynamics GP user tries to import a cash receipt transaction using eConnect, the user gets the following message:

Post Custom Business Logic in taRMCashReceiptInsertPost returned an error value – eConnect procedure taRMCashReceiptInsert

You ask the user for a list of the input parameters to the eConnect stored procedures as well as the error numbers and error descriptions. The user does not know how to get that information.

Solution: If the user cannot provide you with the information you need, you can get it from SQL Server Profiler.

  1. Open SQL Server Profiler.
  2. From the File menu, click New Trace.
    The Trace Properties window appears.
  3. In the General tab, in the Use the template box, select TSQL_SPs.
  4. Click the Events Selection tab.
  5. In the grid, select the following events: RPC Output Parameter, RPC Completed, RPC Starting, SQL Batch Starting.

  6. As an option, you filter by the login name by the SQL Server login name of the user account that is running the eConnect stored procedure.
    This filter can reduce the amount of irrelevant information that is captured by the trace.
    1. Click Column Filters.
      The Edit Filter window appears.
    2. In the filter list, select LoginName.
    3. In the definition area on the right, expand Like, and type %username%, where username is the login name of the user account that is running the eConnect stored procedure.
    4. Click OK.

  7. In the Trace Properties form, click Run, which starts the trace.
  8. Using the eConnect integration software (for example, eOne SmartConnect, Salespad GP, Scribe Microsoft Dynamics GP Connector, or your custom program), import the bad transaction into eConnect.
    The trace window provides information about the import.

  9. If you select the RPC Starting event with ObjectName taRMCashReceiptInsert, the lower pane shows all of the input parameters that were passed to the stored procedure.

  10. If you select the RPC Output Parameter events, the lower pane shows the error numbers related to the error. For this example, the event of interest is the second event that shows 90102 (which is aBinary Stream error number) and 160 (which is an eConnect error number).

  11. If you select the SQL BatchStarting event just below the RPC Output Parameter event, the lower pane shows a query to get the error descriptions for the error numbers you want.

  12. In SQL Server Management Studio, you can run the query to get the error descriptions. In particular, you want the error description for the Binary Stream error number. In this example, an invalid Facility (or Entity) ID is supplied to the eConnect stored procedure by the integration software. The third-party vendor of the integration software fixed the error by changing their code so that it supplies a valid Entity ID.

In summary, by using SQL Server Profiler and the steps in this article, you can get the information you need regarding the input parameters and full error output. You can then use the information to correct the input parameters. If you still get errors when you import transactions using a third-party integration software program, you can send the input and error information to the third-party vendor to get additional help.

See also

Import Failed with Errors

Import Failed without Errors, no Entity ID

User-Defined Fields Do Not Exist

Intercompany Distributions Not Created

Removing MEM eConnect SQL Stored Procedures

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting: Removing MEM eConnect SQL Stored Procedures

If needed, you can remove the MEM eConnect SQL stored procedures and then reinstall the original Microsoft Dynamics GP eConnect SQL stored procedures. You might want to remove the MEM eConnect SQL stored procedures when one of the following situations occurs:

  • You remove MEM from a company database.
  • You accidentally installed MEM eConnect SQL stored procedures in a company database that does not use MEM.

To remove the MEM eConnect SQL stored procedures, follow these steps:

  1. Download the MEM software installation files.
  2. Extract the MEM software installation files.
  3. Find the file named BSSI_Uninstall_eConnect_GP<version>.sql.
    For example, BSSI_Uninstall_eConnect_GP2013R2.sql or BSSI_Uninstall_eConnect_GP2015R2.sql.
  4. Start SQL Server Management Studio, and log on as the system administrator (sa).
  5. Open BSSI_Uninstall_eConnect_GP<version>.sql, and execute the file on only company databases from which you want to remove the MEM eConnect SQL stored procedures.

Note icon. Note: Users do not need to log off of Microsoft Dynamics GP while you remove the MEM eConnect SQL stored procedures. However, they cannot use the eConnect integration software as you remove the MEM stored procedures.

See also

Import Failed with Errors

Import Failed without Errors, no Entity ID

User-Defined Fields Do Not Exist

Intercompany Distributions Not Created

eConnect with SQL Server Profiler

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting: Intercompany Distributions Automatically Created Despite Imported Data is Already Balanced

Scenario: Data is imported to Microsoft Dynamics GP with the following set up:

  • The eConnect import file includes manual intercompany distributions.
  • The automatic intercompany distribution option is turned off in the appropriate user defined field for the specific node.
    Turning off the option ensures that no additional intercompany distributions are created by MEM.

The data is then imported. After the import is completed, you open the distribution window for the transaction in Microsoft Dynamics GP and notice that more intercompany distributions are automatically added by MEM. The additional transactions should not have been created because they were already in the import file and the transaction was already intercompany-balanced.

Cause: When the eConnect import file includes manual intercompany distributions, the Distribution Reference of those intercompany distributions must be set to the value **. If they are not set as described, they are not recognized as intercompany distributions in MEM. As a result, the additional intercompany distributions are created when opening the distribution window in Microsoft Dynamics GP to view the transaction.

For example, in the import file for the taPMDistribution node, set the Distribution Reference as follows:

  • <DistRef>**<DistRef>
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Support Limitations for eConnect

Before you contact Binary Stream for technical support for eConnect, please be advised of the following limitations:

  • If you require support for installing, configuring, and using Microsoft’s eConnect, see the Microsoft eConnect Installation and Administration Guide or contact Microsoft Dynamics GP Support.
  • If you require support for installing, configuring, and using a third-party eConnect integration software such as eOne SmartConnect, Salespad GP or Scribe Microsoft Dynamics GP Connector, see the installation and administration guide for the software or contact the vendor of the third-party eConnect integration software.

Billable Service

If you require extra service for your software implementation, Binary Stream can provide billable support for extra activities, such as configuring your eConnect scripts to work with MEM. To configure your eConnect scripts to work with MEM, review the setup instructions.

If you still require support with configuring your eConnect scripts or stored procedures to work with MEM, contact Professional Services for pricing information.

See also

MEM eConnect Integration Prerequisite Activities

MEM eConnect Integration Overview

Troubleshooting Issues

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


GP Workflow and Purchase Order Approvals

Your system administrator must help you set up to use Microsoft Dynamics GP workflow in a system with Multi-Entity Management.

To make MEM alternate windows available to Microsoft Dynamics GP workflow, follow these steps:

  1. In the Microsoft Dynamics GP folder, take a backup of your Dynamics.exe.config file.
  2. Open the Dynamics.exe.config file in a text editor, for example, NotePad or Visual Studio.
  3. In the line that has the window names, find the window name you want to use.

For example, POP PO Entry:

<add name="Workflow-POP_PO_Entry/POP_PO_Entry" productId="0"

Note icon. Note: If the line for the particular window name you want to configure is missing, contact Microsoft Dynamics GP Support to get the line you need, so you can add it to the file. After you add the line, continue with the next step.

  4. Change the product ID for this window name from 0 to 5147.
  5. Save and close the file.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Greenshades Integration

During certain Microsoft Dynamics GP processes, MEM populates the following company database tables. These company database tables are subsequently used by Greenshades’ code when Greenshades processes are run inside the Greenshades product.

MEM's code does not run when the Greenshades processes are run inside the Greenshades product.

Data Type | Dexterity Table Name | Physical Table Name | When Populated
Payroll - 941 BSSI_GS_941_Capture B3980109

Populated when any of the four quarter-end 941 payroll reports are printed from the MEM alternate version of the Quarter-End Payroll Reports window. However, the table is populated only if the Product ID 681 (Greenshades) exists in the DYNAMICS.SET that is used when Microsoft Dynamics GP is started.

Closed More information
  • On the E-File Wizard of the Greenshades Tax Filing Center, the I am using BinaryStream multi-facility option affects which table uses the 941 data:
    • Selected: Greenshades Tax Filing Center only uses the 941 data in the B3980109 table.
    • Cleared: Greenshades Tax Filing Center uses the 941 data in Microsoft Dynamics GP tables, not the B3980109 table. Clearing this option is appropriate when you want to use Greenshades Tax Filing Center to file one 941 report for all entities combined.
  • Currently when using MEM, data is never deleted from the B3980109 table. However, existing records that have the same entity and quarter end date are updated when the 941 report is printed from the Quarter-End Payroll Reports window.

    • Note icon. Note: If you want to run a 941 report in the Greenshades Tax Filing Center for only a subset of entities but have already run the 941 report for all entities in the Quarter-End Payroll Reports window, you can use SQL to manually delete records from the B3980109 table so that you can run the 941 report for only the entities you want.

    For example, to run the Greenshades 941 report for quarter end date '2027-03-31 00:00:00.000' for only entity 100, delete the unwanted entities from the B3980109 table with the following delete statement:

    delete from B3980109 where QRTRENDT = '2027-03-31 00:00:00.000' and BSSI_Facility_ID <> '100'

Payroll - FUTA | BSSI_GS_FUTA_Capture | B3980107 | Populated when the FUTA Summary report is printed from the MEM alternate version of the Period-End Payroll Reports window.
Payroll - SUTA | BSSI_GS_SUTA_Capture | B3980108 | Populated when the SUTA Summary report is printed from the MEM alternate version of the Period-End Payroll Reports window.

Note icon. Note: Although some versions of MEM have legacy code that populates the table BSSI_GS_PM_1099 (B3940101) when printing the 1099 report from the MEM alternate version of the Print 1099 window, the Greenshades software does not currently use that table.

Instead, Greenshades has its own undisclosed method to retrieve entity-specific 1099 data from within the company database. In other words, no MEM code runs during 1099 processing within the Greenshades product. If the Greenshades software is generating incorrect 1099 reports, try running the 1099 reports from the MEM alternate version of the Print 1099 window in Microsoft Dynamics GP. If the reports are correct in Microsoft Dynamics GP but incorrect in Greenshades, then the issue is not caused by MEM. For assistance, contact Greenshades’ Support Team [image].

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


InfuSystem SOP Transaction Import Integration: Overview

Button showing that window Overview page is currently viewed.

Tools > Routines > Sales > Import Rental Billing

When Multi-Entity Management is enabled, a Select Entities window opens with the SOP Transaction Import Options window so that you can select from the entities that you are allowed to access to import selected transactions into Microsoft Dynamics GP and use them to create invoices and batches for the selected entities.

When Customer Security is selected on the Security tab on the Multi-Entity Management Setup window, the contents of the Customer ID lookup window in the SOP Transaction Import Options window are restricted to customers that belong to the entities to which you have access.

Process

When you select Process on the SOP Transaction Import Options window , MEM matches the entity attached to each billing transaction in the InfuSystem RentalDetail table to the entities selected in the Select Entities window. When a matches exist, the transactions are imported from the RentalDetail table to the MEM SOP transaction table for the selected entities only, and SOP documents are created. For example, for entities 100 and 200.

As the transactions are imported, MEM splits and batches the invoices by entity, for example 100-RENTAL and 200-RENTAL batches (see the Sales Transaction Entry window). Also, any intercompany distributions and account substitutions using the entities are performed (see the Sales Distribution Entry window).

After all transactions have been imported, a log report appears showing the documents and their assigned entities, in addition to any errors encountered during processing.

SOP Import Register Report

The InfuSystem SOP Import Register report displays the assigned entities.

See also

InfuSystem SOP Import Integration: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


InfuSystem SOP Transaction Import Integration: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


InfuSystem SOP Transaction Import Integration: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


InfuSystem SOP Import Integration: Example

InfuSystem has imported billing transactions from their web application into their RentalDetail table. These transaction include entity designations added by InfuSystem.

  1. When you open the SOP Transaction Import Options window, the MEM Select Entities window also appears.
  2. Select entity 100 and in the SOP Transaction Import Options window, select Process.
  3. Transactions that have entity 100 are imported from the RentalDetail table to the MEM SOP transaction table in GP.
  4. SOP documents that belong to entity 100 are created, and added to a batch named 100-RENTAL (see the Sales Transaction Entry window).
  5. Any account substitution for account segments with 100 in the distributions are performed (see the Sales Distribution Entry window).
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intellego Commodity/ERP Integration Overview

Intellego and Multi-Entity Management are integrated in the following windows:

  • Advanced Entry
  • Settlement Entry
  • Load Order Entry
  • Load Generator
  • Bulk Shipment Invoicing
  • Scale Ticket Entry
  • Manufacturing Entry
  • Bulk Transfer Entry

In this integration, the branch ID is used as the entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Advance Entry: Overview

Transactions > Intellego Grain > Purchases/Inbound > Settlements > Advance Entry

Use this window to enter an advance entry. When you post the advance entry, a payables document is created. Also, any account substitutions and intercompany distributions for the payables document using the branch ID (entity) as the substituting account segment are performed.

In this window, you can access only those vendor-suppliers (Customer) that belong to the selected branch (entity).

The following option must be selected in the Multi-Entity Management Setup window:

  • Vendor Security

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Settlement Entry: Overview

Transactions > Intellego Grain > Purchases/Inbound > Settlement > Settlement Entry

Use this window to create a settlement entry. When you post the settlement entry either from the window or in a batch, a payables document is created. Also, any account substitutions and intercompany distributions for the payables document using the branch ID (entity) as the substituting account segment are performed.

When posting a settlement entry for which you select the Deferred option, a General Ledger entry associated with the selected branch (entity) is created.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intellego Load Order Entry: Overview

Button showing that window Overview page is currently viewed.

The entity associated with the batch is attached to the sales order processing orders. Saving the load transaction produces a new sales order processing order.

You can only select a batch that is attached to your default entity. The branch ID is the same as the entity. The batch in this window is restricted by the default branch or entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intellego Load Generator: Overview

Button showing that window Overview page is currently viewed.

Saving the load transaction creates a sales order processing order. The entity is attached to the sales order processing orders that are created. You can only select batches that are attached to your default entity. The branch ID is the same as the entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intellego Bulk Shipment Invoicing: Overview

Button showing that window Overview page is currently viewed.

This process creates sales order processing invoices. The entity is attached to the SOP orders that are created. The invoices created by this process can be posted directly from this window or can be posted from the Sales Order Processing Entry window - you can choose.

The accounts are substituted by the entity segment. If the substituted accounts do not exist, an "account substitution failed" message appears, and the default accounts are used.

You can only select batches that are attached to your default entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intellego Scale Ticket Entry: Overview

Button showing that window Overview page is currently viewed.

Use this window to enter scale tickets and save to a batch. When posting the batch, Intellego creates inventory adjustments in GP. MEM attaches an entity to the posted inventory adjustments and performs account substitution on the inventory transactions. The entity is taken from the branch assigned to the batch ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intellego Manufacturing Entry: Overview

Button showing that window Overview page is currently viewed.

Use this window to enter manufacturing transactions. You can post in this window, or save to a batch and then post from the batch. When posting, Intellego creates inventory adjustments in GP. MEM attaches an entity to the posted inventory adjustments and does account substitution on these inventory transactions. The entity is taken from the branch assigned to the transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intellego Bulk Transfer Entry: Overview

Button showing that window Overview page is currently viewed.

Use this window to enter bulk transfers. You can post in this window, or save to batch and then post from the batch. When posting, Intellego creates inventory adjustments in GP.

MEM attaches an entity to the posted inventory adjustments and transfers, and then performs account substitution and intercompany distributions on these inventory transactions. The Entity ID and To Entity ID are taken from the branch and Destination Branch assigned to the transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MEM Integration Manager Overview

If you are using Microsoft Integration Manager, you can modify your existing Integration Manager integration to work with Multi-Entity Management (MEM) using SQL scripts and VB scripts that Binary Stream provides.

The MEM Integration Manager scripts allow you to perform the following activities:

  • Assign an entity to a transaction imported with Integration Manager
  • Assign a department ID to a transaction imported with Integration Manager
  • Perform account substitution on a transaction imported with Integration Manager
  • Automatically create intercompany distributions on a transaction imported with Integration Manager

Note icon. Note: MEM Integration Manager scripts support only a subset of Microsoft’s Integration Manager destinations. For more information, see Supported Adapters and Destinations.

Before setting up MEM Integration Manager scripts, ensure you complete the prerequisite activities.

When you set up the MEMIntegration Manager scripts , you perform the following activities:

  1. Download the software installation files.
  2. Extract the software installation files.
  3. Install the MEM Integration Manager SQL Stored Procedures.
  4. Map MEM fields to source data using Integration Manager VB Scripts.

See also

Troubleshooting Issues

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Supported Adapters and Destinations

MEM Integration Manager scripts support both Microsoft Dynamics GP and eConnect adapters. However, some extra changes are required when you use the eConnect adapter. If you have the option, use the Microsoft Dynamics GP adapter.

The following list of destinations (or record types) are supported by the MEM Integration Manager scripts:

  • GL Transaction
  • PM Transaction
  • IV Transaction
  • RM Transaction
  • RM Cash Receipt Transaction
  • PO Transaction
  • PO Receipt Transaction
  • Bank Transaction
  • SOP Transaction
  • Vendor
  • Customer
  • Item
  • Employee
  • Project Accounting Employee Expense Transaction
  • Fixed Asset General Information

Notes: For more information about the importing transactions, review the following notes:

  • As of the July 2015 release of MEM, the MEM Integration Manager scripts support account substitution for kit item and component item accounts for SOP transactions. For component item account substitution to occur, you must define the component items in the kit item card before importing the transaction.
  • Integration Manager scripts for Microsoft Dynamics GP adapters only support importing Microsoft Dynamics GP intercompany GL Transactions and PM Transactions. Importing MEM intercompany bridge transactions is not currently available.

See also

MEM Integration Manager Overview

MEM Integration Manager Prerequisite Activities

Troubleshooting Issues

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MEM Integration Manager Prerequisite Activities

Before you install and configure the MEM Integration Manager scripts, ensure that you have completed the following prerequisite activities:

  1. Installed the version or Microsoft Dynamics GP Integration Manager that you need. For more information, see the Microsoft Integration Manager User’s Guide.
  2. Installed and configured MEM.
    For more information, see the MEM Installation Guide and the MEM Administration Guide.
  3. Configured your integration and tested it to verify that it works for standard Microsoft Dynamics GP data.

For example, if your integration imports GL transactions, configure and test it before you install MEM Integration Manager scripts. The integration should successfully import the transaction, except an entity will not be assigned and the transaction will appear in the MEM Assign Entity window.

By performing this test first, troubleshooting issues that you might experience when installing and configuring MEM Integration Manager scripts will be easier.

See also

Supported Adapters and Destinations

MEM Integration Manager Overview

Troubleshooting Issues

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Downloading the MEM Integration Manager Installation Files

The MEM Integration Manager installation files are available from within the compressed MEM software installation file on the Binary Stream Portal (https://portal.binarystream.com/) External link. The following image shows how the compressed MEM Integration Manager installation is contained within the compressed MEM software installation file.

The MEM software installation file uses the following naming convention:

MEM-Install<GPVersionNumber>_BLD<BinaryStreamBuildNumber>-<ReleaseDate>.zip

For example, MEM-Install-GP2013_BLD302s07-20140530.zip.

Where:

  • GP Version Number = GP2013
  • Binary Stream Build Number = 302s07
  • Release Date = 20140530 (date format: YYYYMMDD)

The MEM Integration Manager installation file uses the following naming convention:

MEM-IntMgr_<GPVersionNumber>_BLD<BinaryStreamBuildNumber><ReleaseDate>.zip

For example, MEM-IntMgr_GP2010_BLD217_s01&2013_BLD302_s07_20140530.zip.

Where:

  • GP Version Number = GP2010 and GP2013
  • Binary Stream Build Number = 217_s01 & 302_s07
  • Release Date = 20140530 (date format: YYYYMMDD)

Note icon. Note: The MEM Integration Manager software does not need to be updated for every MEM release. As a result, the build number for the compressed MEM Integration Manager installation file can be an earlier build number than the build number for the compressed MEM software installation file. The MEM Integration Manager software is updated periodically as needed.

To download the compressed file that contains the installation files, follow these steps:

  1. Go to the Binary Stream Portal [image] .
  2. Log on to the Binary Stream Portal with your Username and Password, and select Sign in.
    If are not registered for the Binary Stream Portal, contact gpsupport@binarystream.com for assistance.
  3. Go to the Binary Stream Downloads page.
  4. On the navigation on the left, select the Binary Stream product you want to access its specific downloads page.
  5. Select the version of the software you want to download, (for example, MEM-Install-GP18.2_BLD801s11-20200813.zip).
  6. After the zipped folder is downloaded to your computer, you can use the File Explorer to extract the installation files.

See also

Extracting the MEM Integration Manager Installation Files

Installing MEM Integration Manager SQL Stored Procedures

Mapping MEM Fields to Source Data Using Integration Manager VB Scripts

Making Changes for the eConnect Adapter

Modifying Integration Manager Source Data Files

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Extracting the MEM Integration Manager Installation Files

After you save the compressed MEM installation file to your computer, and extract the files, find the compressed (.zip) folder containing the MEM Integration Manager installation files.

The compressed (.zip) folder uses the following naming convention:

The MEM Integration Manager installation file uses the following naming convention:

MEM-IntMgr_<GPVersionNumber>_BLD<BinaryStreamBuildNumber><ReleaseDate>.zip

For example, MEM-IntMgr_GP2010_BLD217_s01&2013_BLD302_s07_20140530.zip.

Where:

  • GP Version Number = GP2010 and GP2013
  • Binary Stream Build Number = 217_s01 & 302_s07
  • Release Date = 20140530 (date format: YYYYMMDD)

To extract the MEM Integration Manager installation files, follow these steps:

  1. In the File Explorer, go to the folder location where you extracted the compressed MEM installation file.
  2. Find the compressed MEM Integration Manager installation file.
  3. Right-click the compressed (.zip) folder, and click Extract All.

The compressed MEM Integration Manager installation file contains a SQL Script folder, a VBScript folder, and a documentation PDF file.

See also

Downloading the Integration Manager Installation Files

Installing MEM Integration Manager SQL Stored Procedures

Mapping MEM Fields to Source Data Using Integration Manager VB Scripts

Making Changes for the eConnect Adapter

Modifying Integration Manager Source Data Files

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Installing MEM Integration Manager SQL Stored Procedures

To enable MEM to be integrated with Integration Manager, you must install various MEM Integration Manager SQL stored procedures in the company database. The stored procedures apply the business logic that is necessary for you to access the MEM database tables from within Integration Manager.

Tip: You can install the MEM Integration Manager stored procedures while users are still logged on to and using Microsoft Dynamics GP.

To install all the MEM Integration Manager stored procedures at one time, follow these steps:

  1. Extract the MEM Integration Manager software installation files.
  2. In the File Explorer, open the SQL Script folder and run the batch file __CreateCombinedSQL.bat, which combines all the individual SQL scripts into one combined SQL script file called __CombinedSQL.sql.

Caution: Some versions of the MEM Integration Manager installation file include a pre-built __CombinedSQL.sql file. This file might contain obsolete versions of the individual SQL scripts. If the MEM Integration Manager installation file that you downloaded contains a pre-built __CombinedSQL.sql, do not use it. Instead, make sure you run the batch file __CreateCombinedSQL.bat to create a new copy of the __CombinedSQL.sql file.

  3. Start SQL Server Management Studio and log on as the system administrator (sa).
  4. Open __CombinedSQL.sql, and execute it on all company databases you plan to use Integration Manager with MEM.

See also

Downloading the Integration Manager Installation Files

Extracting the MEM Integration Manager Installation Files

Mapping MEM Fields to Source Data Using Integration Manager VB Scripts

Making Changes for the eConnect Adapter

Modifying Integration Manager Source Data Files

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping MEM Fields to Source Data Using Integration Manager VB Scripts

In a standard Integration Manager integration, you use the Integration Mapping window to map your source data to the standard Microsoft Dynamics GP fields. However, you cannot map MEM fields using the Integration Mapping window.

To map custom fields, Integration Manager provides Visual Basic Scripting capabilities that allow you to customize your integration. The MEM Integration Manager scripts include sample Visual Basic scripts (VB scripts) that you can use to map MEM field values to either a constant value or a field in your source data file.

Sample VB scripts are in the Vbs.txt file. You can find this text file in the VBScripts folder of the MEM Integration Manager installation file.

The Vbs.txt file is divided into several sections: one section for each of the Integration Manager destinations supported by MEM. Each section is separated by a line that is composed of the destination name and a series of equal signs (===).

For example, the following screen image shows the PM Transaction section of the file, which is for Integration Manager’s Payables Transaction destination.

Note icon. Note: The sample VB scripts for PM Transaction, RM Transaction and POP Receipt have a @I_vAllocation parameter. You can pass the allocation ID to that parameter.

Passing an allocation ID value sets the Allocation ID on the header of the transaction. However, the amounts are not distributed according to the allocation template. After you import the transaction, follow these steps to distribute the amounts based on the allocation template:

  1. In Microsoft Dynamics GP, open the imported transaction in the appropriate Transaction Entry window.
  2. Select the Distributions button, which opens the Distributions window for that transaction.
  3. In ribbon, select Default, which creates the distributions according to the allocation ID.

When you use Integration Manager VB scripts to map MEM fields to source data, the steps for each destination vary slightly. The following example uses the Payables Transaction destination to demonstrate the steps that you follow to map MEM fields to source data. For exceptions to these steps, see Troubleshooting Issues.

  1. Extract the MEM Integration Manager software installation file.
  2. In the File Explorer, go to the VBScript folder, and open Vbs.txt.
  3. Scroll down to the PM Transaction section and copy the whole section.

Note icon. Note: Do not copy the first line of the section, which contains the words "PM Transaction" and the series of equal signs (===). The following screen image shows you the text you need to copy.

  4. Open your integration in Integration Manager.
  5. Right-click the integration name and click PM Transaction Properties.
    The Properties window appears.
  6. Click the Scripts tab, select After Document, and click Open.
    The Script Editor window appears.
  7. In the Script Editor window, paste the text you copied from Vbs.txt.
  8. After you paste the text, you might have to make some changes to the field mappings in the script.

The changes you make depend on the names of your source data fields and your preferences for the automatic account substitution and intercompany distributions in MEM.

To map MEM fields in your script, use one of the following options:

  • put the field value in a column in your source data file and use SourceFields to reference it (this is the default)

    In this method, the column name in the script must be exactly the same as the corresponding column in your source file.
    If there is a mismatch, you can choose to change the column name in either the script or the source file to make the names match.
  • put a constant value directly in the script file.

    In this method, all constant values must be entered as string values, which are surrounded by a single quotation mark ( ' ) on both sides.
    For example, for automatic account substitution and intercompany, a string value of '0' indicates disabled and '1' indicates enabled.
    For any field where you would like to map a constant blank value (for example, the MEM Department ID field), you would use a string value of '' (two single quote characters, not one double quote character).

Field Mapping Example

You want to modify the sample PM Transaction script to map the MEM fields as follows:

  • MEM Entity ID: Use the “Entity” column in the source file
  • MEM Department ID: Always blank
  • Automatic Account Substitution: Always disabled
  • Automatic Intercompany Distributions: Always enabled

In this case, you modify the sample script to look like the following (the modified text is highlighted).

  9. Check that the source file name in the main window of the Integration Manger is exactly the same as the source file name in the SourceFields expressions in your script.
    If the file name does not match, you can choose to change the source file name in either the script or the main window to make the names match.
    In the example, the source file name is PM Header in both places. There is no need to change it.

  10. After you make the changes to the script, check the syntax to make sure that it is a valid VB script. To check the syntax, from the Script menu, click Check Syntax.
    A message that lets you know whether the script is valid appears.
  11. If the script check passed, click OK, and then from the File menu, click Save and Close.
  12. If the script check failed, review the message that indicates the errors, click OK, fix the script as needed, and then perform the check again.
    If you cannot figure out how to fix the errors, start over by copying and pasting the original sample script from Vbs.txt.

The MEM fields are mapped. To check that the fields were mapped correctly, run the integration. If you get any errors, review the changes you made. You can also see Troubleshooting Issues for more information.

See also

Downloading the MEM Integration Manager Installation Files

Extracting the MEM Integration Manager Installation Files

Installing MEM Integration Manager SQL Stored Procedures

Making Changes for the eConnect Adapter

Modifying Integration Manager Source Data Files

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Making Changes for the eConnect Adapter

The sample VB scripts contain a function called DestinationFields that automatically finds the correct value for certain fields, such as the Batch ID. Do not modify this function.

This function does not work correctly for the eConnect adapter. You must change your script to get the field value from either the source file or a constant.

For example, to get the field value from a source file, you would change the Batch ID value in the script as follows:

With GP Adapter (default):

"@I_vBACHNUMB = '" & DestinationFields("Batch ID") & "', " & _

With eConnect Adapter:

"@I_vBACHNUMB = '" & SourceFields("PM Header.Batch ID") & "', " & _

Note icon. Note: This modification only applies if you are using the eConnect adapter. The GP adapter does not require this modification. For this reason, the preferred approach is to use the standard GP adapter for your integration.

See also

Downloading the Integration Manager Installation Files

Extracting the MEM Integration Manager Installation Files

Installing MEM Integration Manager SQL Stored Procedures

Mapping MEM Fields to Source Data Using Integration Manager VB Scripts

Modifying Integration Manager Source Data Files

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Modifying Integration Manager Source Data Files

After you use Integration Manager scripts to map the MEM fields to source data, you might need to add some new columns to your source data file. For example, if your VB script has a SourceFields expression that gets the MEM entity from a source data column named Entity, you must add that column to your source data file.

After you add the column, make sure that you preview the source data file in Integration Manager to confirm the column is included.

For example, you use the sample PM Transaction integration. To add and preview the column, follow these steps:

  1. Open your source data file in a spreadsheet or text editor, such as Excel or Notepad.
  2. Add the column.

  3. Save the change and close the file.
  4. Open your integration in Integration Manager.
  5. In the Integration Manager main window, right-click the source file name (in this case, PM Header) and click Preview PM Header.
  6. In the Data Viewer window (preview window), check that the new column appears.

See also

Downloading the MEM Integration Manager Installation Files

Extracting the MEM Integration Manager Installation Files

Installing MEM Integration Manager SQL Stored Procedures

Mapping MEM Fields to Source Data Using Integration Manager VB Scripts

Making Changes for the eConnect Adapter

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting Issues

When you set up the MEM Integration Manager scripts, the following issues can occur:

Troubleshooting: eConnect Adapter – Microsoft Dynamics GP Window

Troubleshooting: Separate Batch per Entity

Troubleshooting: Using PM Default Checkbook

Troubleshooting: Using MEM Default Checkbook

Troubleshooting: Assigning Master Records to Multiple Entities

Troubleshooting: Records Imported with Script Errors

Troubleshooting: Intercompany Distributions Not Created

Troubleshooting: Account Substitution Not Performed on GL Transaction

Troubleshooting: Query Timeout Expired Error

Troubleshooting: ADO Field is Nothing Error

Troubleshooting: Import Failed without Errors, no Entity ID

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting: eConnect Adapter – Microsoft Dynamics GP Window

For the eConnect adapter to work, you usually do not need Microsoft Dynamics GP running when running the integration. However, because of the way the Integration Manager VB scripting works, you must have Microsoft Dynamics GP open and be logged on to the correct company for the MEM processing to work correctly.

See also

Troubleshooting Issues

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting: Separate Batch per Entity

MEM requires that each batch contain transactions from a single entity. If you have multiple entities in a single integration, ensure that the batch ID is separate for each entity. In other words, if you have multiple entities in a single integration, the batch ID cannot be set as a constant.

See also

Troubleshooting Issues

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting: Using PM Default Checkbook

When you import a PM transaction, and the batch you specified does not exist, the following message appears:

DOC 1 ERROR: Not all required fields have been entered. Required fields appear in plain text red type.

This message appears because in the Payables Management Setup window, you did not set a default checkbook ID.

To resolve this issue, in the Defaults section, select an active Checkbook ID. To check if a checkbook is active, click the Checkbook ID link to open the Checkbook Maintenance window and check that the Inactive check box is cleared. You can create a DUMMY checkbook for this purpose.

Note icon. Note: When you set the default checkbook ID, batches that are created from within Microsoft Dynamics GP continue to use the default checkbook ID that you set for each entity from the MEM setup. The MEM values override the Microsoft Dynamics GP default values.

See also

Troubleshooting Issues

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting: Using MEM Default Checkbook

If you want newly created PM batches to use the MEM default checkbook ID, you can use the scripts from the PMDefaultCheckbook.txt file in the VBScript folder in the MEM Integration Manager installation file.

To use the MEM default checkbook ID on newly created PM batches, follow these steps:

(For more information on editing Integration Manager VB scripts, see Mapping MEM Fields to Source Data Using Integration Manager VB Scripts.)

  1. In the File Explorer, go to the VBScript folder, and open PMDefaultCheckbook.txt.
  2. In the file, copy the PM Transaction - Before Document Commit section.

  3. Open your integration in Integration Manager.
  4. Right-click the integration name and click PM Transaction Properties.
    The Properties window appears.
  5. Click the Scripts tab, select Before Document Commit, and click Open.
    The Script Editor window appears.
  6. In the Script Editor window, paste the text you copied.
  7. Save the Before Document Commit script.
  8. Go back to PMDefaultCheckbook.txt, or if you closed it, open it again.
  9. In the file, copy the PM Transaction - After Document (modifications) section.

  10. In Integration Manager, right-click the integration name and click PM Transaction Properties.
  11. Click the Scripts tab, select After Document, and click Open.
  12. In the Script Editor, scroll down until you find the line:
    GPConnection.Open(pConnection)
  13. Paste the After Document modifications just below that line.
    The resulting code should look like this (modifications are highlighted):

  14. Save the After Document script.
  15. Run your integration.

See also

Troubleshooting Issues

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting: Assigning Master Records to Multiple Entities

When you import customer, vendor or item master records, you can assign them to multiple entities. Instead of mapping a single entity in your After Document script, you map a user ID that has access to multiple entities in the MEM User Entity Setup window.

The sample VB script for the customer, vendor and item master record types includes a SourceFields expression to map a user ID in your source data file.

In the sample VB script, the user ID field name is called BSSI_UserId. In your source data file, you must add a corresponding column name. Then you must complete the column with a user ID.

For example, you create a new vendor and the value BSSI_UserId is "jsmith”. If in the User Entity Setup window, “jsmith” has access to entities 100, 400, and 500, then the newly created vendor is assigned to those three entities.

See also

Troubleshooting Issues

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting: Records Imported with Script Errors

When your integration is executing, you might see one of the following messages:

Closed After Document message

The “After Document” message typically contains the phrase:

Error Executing Script ‘After Document’

The message also provides information that indicates the cause of the error.

For example, the After Document script may contain a SQL syntax error such as misspelling “SELECT” as “SELEKT” in the PM Transaction Progress window:

Closed BSSI warning message

The “BSSI warning" message typically contains the phrase:

WARNING: BSSI Warning

The message also provides information that indicates the cause of the error.

For example, you try to import a PM transaction. If the entity assigned to the transaction does not have access to the vendor in the Entity Relation Setup window, the following warning “Invalid Vendor for specified Facility ID” appears in the PM Transaction Progress window:

Even if either of these messages appear, the records might still have been imported into the tables in GP with any of the following issues:

  • The entity might not have been assigned to the transaction
  • Account substitution might not have been performed
  • Intercompany distributions might not have been created

To resolve the issue, you must perform the following steps:

  1. Delete the imported records in Microsoft Dynamics GP.
  2. Fix the underlying problem that caused the error or warning (for example, correct a SQL syntax error, give the entity access to the vendor, etc.).
  3. Re-import the records.

Deleting Imported Records in Microsoft Dynamics GP

If after you see an "After document" message or a "BSSI warning" message and the entity is not assigned to an imported record, you will not be able to see the record. To make the record visible so that you can delete it, you do one of the following:

  • Use the Assign Entity window to assign an entity to the records
  • Use the Customization Status window to temporarily disable MEM.
    Important: Make sure you re-enable MEM immediately after deleting the imported records.

After you make all the records visible, you can delete the records in the corresponding transaction entry window (for example, the Payables Transaction Entry window for PM Transaction integrations). Alternatively, you can delete an entire batch containing the imported records in the corresponding batch entry window (for example, the Payables Batch Entry window for PM Transaction integrations).

See also

Troubleshooting Issues

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting: Intercompany Distributions Not Created

The following list contains the most common causes that intercompany distributions are not automatically created for an imported transaction:

Closed The After Document script sets the value of the @I_vIntercompany parameter to 0

This cause is the most common reason why intercompany distributions are not automatically created for an imported transaction. When the @I_vIntercompany parameter is 0, intercompany distributions are not automatically created. For intercompany distributions to be automatically created, the @I_vIntercompany parameter must be set to 1.

To set the @I_vIntercompany parameter to a value of 1, follow these steps:

  1. In Integration Manager, open your integration’s After Document script.
  2. Search for the line with the @I_vIntercompany parameter.
  3. If you find the line, set the parameter value to 1.
    If you do not find the line, add it, and set the parameter value to 1.
    For example, in the Script Editor window:

  4. Optionally, instead of typing the @I_vIntercompany parameter to a constant value of 1, you can get the value from your source data file.
    For example:

For more instructions on how to edit the After Document script, see Mapping MEM Fields to Source Data Using Integration Manager VB Scripts.

Closed There is no imbalance between entities in the transaction distributions

The way the automatic intercompany distributions feature works is slightly different for transactions that are created with Integration Manager than for transactions created with a Microsoft Dynamics GP window. For transactions created with Integration Manager, intercompany distributions are created only when an imbalance between entities in the transaction distributions exist.

For example, you create a transaction for entity 700 where all of the distribution accounts are for entity 800. In this case, there is no imbalance between the entities. If the transaction is created with a Microsoft Dynamics GP window, intercompany distributions are created. In the following image of the Transaction Entry window, the intercompany distributions that are created are highlighted:

However, if the same transaction is created with Integration Manager, the intercompany distributions would not be created. The net result is the same. The difference is that the intercompany distributions are consolidated when imported from Integration Manager.

One way to test whether automatic creation of intercompany distributions is working as expected is to import a transaction with two distributions, where the distribution accounts are from different entities, thereby creating an imbalance between entities.

Closed An older version of a Binary Stream stored procedure creates the intercompany distributions

The MEM Integration Manager SQL scripts include the following stored procedures that create intercompany distributions, depending upon the transaction type:

  • BSSIRMAssignIntercompany
  • BSSIAPAssignIntercompany
  • BSSIPOPAssignIntercompany
  • BSSISOPAssignIntercompany
  • BSSIGLAssignIntercompany

Older versions of these stored procedures had a defect that, in some cases, would prevent the creation of intercompany distributions. If the stored procedure has a series of SELECT statements with a WHERE clause containing the expression “and DSTSQNUM = 16384”, then the stored procedure likely has the defect.

For example, the older version of the BSSIAPAssignIntercompany stored procedure has the following line (and several similar lines):

select * into #PM10100_TempLine1 from PM10100 where CNTRLTYP = @I_vCNTRLTYP and VCHRNMBR = @I_vVCHNUMWK and DSTSQNUM = 16384

The following image shows how the line appears in SQL Server Management Studio:

In newer versions of the stored procedures, the SELECT statements with the “and DSTSQNUM = 16384” expression have been replaced with SELECT statements that start with “SELECT TOP 1” and end with “ORDER BY DSTSQNUM”.

For example, the newer version of the BSSIAPAssignIntercompany stored procedure has the following line:

select top 1 * into #PM10100_TempLine1 from PM10100 where CNTRLTYP = @I_vCNTRLTYP and VCHRNMBR = @I_vVCHNUMWK order by DSTSQNUM

The following image shows how the line appears in SQL Server Management Studio:

To resolve this issue, install the latest version of the Integration Manager stored procedures for your version of MEM.

Note icon. Note: For intercompany distributions to occur, ensure that the functionality is enabled in your integration. The Automatic Intercompany Distribution option on the Multi-Entity Management Setup window has no effect on the integration.

Important: When you import bank transactions with Integration Manager and you have enabled the intercompany distribution parameter (@I_vIntercompany = 1), intercompany distributions are created for the General Ledger transactions, but not the bank transactions.

This situation occurs because the eConnect code in Microsoft Dynamics GP has already posted the bank transaction and created the corresponding General Ledger transaction before the code in MEM is able to execute. Because the bank transaction is already posted at that time, the code in MEM cannot add intercompany distributions to the bank transaction.

See also

Troubleshooting Issues

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting: Account Substitution Not Performed on GL Transaction

When you import a GL transaction with Integration Manager, the account substitution is usually not performed by MEM. However, there is one exception: when you import a GL transaction for a non-functional currency.

In this case, it is possible to have a rounding difference distribution. If a rounding difference distribution is created, then MEM performs the account substitution on that distribution only.

Note icon. Note: Account substitution occurs only when the following conditions are met:

  • Account substitution is enabled in your integration
  • The Disable Account Substitution option on the Multi-Entity Management Setup is cleared

If one of these conditions is not met, account substitution does not occur.

See also

Troubleshooting Issues

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting: Query Timeout Expired Error

If you import a large amount of data that requires extensive processing, a “Query timeout expired” message might appear if the stored procedures called by the After Document script take too long to complete. For example:

The error is generated by the ADODB.Connection object, which is declared in the After Document script.

The length of the timeout period is controlled by the ADODB.Connection object’s CommandTimeout property. The default value is 30 seconds, which might not be long enough to complete the import. You can increase the timeout period to a longer time span.

If you want to set a timeout period so that there is no time limit, set the value to 0, and the “Query timeout expired” message will never appear.

To change the CommandTimeout value to a non-default value, you must add a line to the After Document script. For example, to set the value to 0 (no timeout period limit), add the following line to your After Document script:

pConnection.CommandTimeout = 0

Make sure to add the the line just above the GPConnection line, which opens the connection:

GPConnection.Open(pConnection)

For example:

See also

Troubleshooting Issues

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting: ADO Field is Nothing Error

When your integration is executing, a message with the phrase “ADO Field is nothing” might appear. For example, in the PM Transaction Progress window:

This error is usually caused when your source data file is open in Microsoft Excel during execution.

To resolve this issue, close the file in Excel, and then run the integration again.

See also

Troubleshooting Issues

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting: Import Failed without Errors, no Entity ID

If a transaction was imported without errors, but is not assigned an entity, check that you have installed the MEM Integration Manager SQL stored procedures on the company database that you are using.

Note icon. Note: Each time you upgrade Microsoft Dynamics GP, the MEM Integration Manager custom error messages are overwritten by the Microsoft Dynamics GP default error messages. The MEM custom error messages are installed in table taErrorCode during the installation of the MEM Integration Manager stored procedures

To restore the MEM custom error messages, you must reinstall the MEM Integration Manager stored procedures after you upgrade Microsoft Dynamics GP. If you do not reinstall the MEM Integration Manager stored procedures, you could encounter one of the following issues:

  • No entity assigned to the data
  • No error messages appearing in the Integration Manager progress window when one or more records imported has invalid MEM data

To check if you have installed the MEM Integration Manager SQL stored procedures on the company database, follow these steps:

  1. Open SQL Server Management Studio and log on to your SQL Server instance.
  2. In the Object Explorer, go to the company database you are using (for example, TWO).
  3. Go to the list of installed stored procedures by clicking the company database name, then the Programmability folder, and then the Stored Procedures folder.

  4. In the Stored Procedures folder, scroll down until you see a a MEM Integration Manager SQL stored procedure such as BSSIGLTransactionHeaderInsertPost, BSSIPMTransactionInsertPost, or BSSIRMTransactionPost.
  5. If you cannot find a reference to a MEM Integration Manager stored procedure, you most likely have not installed the MEM Integration Manager SQL stored procedures. In this case, you must install the stored procedures.

See also

Troubleshooting Issues

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Support Limitations for Integration Manager

Before you contact Binary Stream for technical support for Integration Manager, please be advised of the following limitations:

  • If you require support for installing, configuring, and using Microsoft’s Integration Manager, see the Microsoft Integration Manager User’s Guide or contact Microsoft Dynamics GP Support.

Billable Service

If you require extra service for your software implementation, Binary Stream can provide billable support for extra activities, such as configuring your Integration Manager scripts to work with MEM. To configure your Integration Manager scripts to work with MEM, review the setup instructions.

If you still require support with configuring your Integration Manager scripts to work with MEM, contact Professional Services for pricing information.

See also

MEM Integration Manager Prerequisite Activities

MEM Integration Manager Overview

Troubleshooting Issues

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Multi-User Payroll

Multi-Entity Management works as usual when installed on the same system as Microsoft's Multi-User Payroll custom software. Microsoft's Multi-User Payroll (MUP) allows you to process multiple batches at the same time. MEM does not affect MUP data and functionality.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transaction Entry (Nolan Bank Reconciliation): Overview

Button showing that window Overview page is currently viewed.

Transaction > Financial > Advance Bank Reconciliation > Reconcile Bank Transactions > select Create GL Trx

When you open the Reconcile window and select Create GL Trx to open the Transaction Entry window. In the window, you can select an entity to which you have access.

Note icon. Note: If you are not using the MEM alternate windows, an extra window opens where you select the entity.

When you post in the Transaction Entry window, a journal entry is created in GP, and the entry is stamped in a MEM table. Any required intercompany distributions are performed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


ONESOURCE Indirect Tax Integration: Overview

ONESOURCE Indirect Tax software is integrated with Multi-Entity Management.

Notes:

  • ONESOURCE Indirect Tax is previously known as SABRIX MTS.
  • The MEM-ONESOURCE connector does not integrate with Project Accounting.

    • If you use Project Accounting transaction windows that integrate with ONESOURCE, login-by-entity does not occur. Instead, the default ONESOURCE login is used.

You can link MEM entities with ONESOURCE Indirect Tax user IDs, passwords, and company IDs. After the associations are created, when you use the following windows to calculate taxes, the records that you can access are restricted based on the MEM entity associations that were created.

  • Receivables Transaction Entry
  • Sales Transaction Entry
  • Invoice Entry
  • Purchasing Item Detail Entry
  • Receivings Transaction Entry
  • Purchasing Invoice Entry

The transactions displayed on the Recalculate Tax, Reprocess Audit Errors, and Clear Audit Errors windows are filtered so that only the transactions associated with entities to which you have access are available.

For more information on ONESOURCE Indirect Tax, visit the Thomson Reuters website.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Installing the MEM-ONESOURCE Indirect Tax Integration

To install the MEM-ONESOURCE Indirect Tax integration, follow these steps:

  1. Obtain the compressed (.zip) folder from Binary Stream.

    2. If you do not have the compressed (.zip) folder, contact support for information and assistance.

  2. Save the compressed (.zip) folder to your computer and extract the installation file.
  3. Double-click the file named Setup.msi.
  4. On the first page of the installation wizard, select Next.
  5. Read the License Agreement, select I Agree, and select Next.
  6. In the Select Installation Folder window:
    • In Folder, select the folder where Microsoft Dynamics GP is installed.
      If you installed Microsoft Dynamics GP to the default location, you do not have to change the value in this box.
    • To allow anyone using the computer to use MEM, select Everyone.
  7. Select Next.
  8. In the Confirm Installation window, select Next.
    The installation can take a few moments.
  9. When the installation finishes, select Close.
  10. Start Microsoft Dynamics GP and log on as the system administrator (sa), and update the Microsoft Dynamics GP databases.

See also

ONESOURCE Indirect Tax Integration: Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


ONESOURCE IDT Tax Configuration: Overview

Button showing that window Overview page is currently viewed.
Tools > Setup > ONESOURCE IDT > Tax Configuration

When you open this window, a button named Entity Tax Configuration is available.

For a full description of this window, see the ONESOURCE Indirect Tax documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entity Tax Configuration: Overview

Button showing that window Overview page is currently viewed.
Tools > Setup > ONESOURCE IDT > Tax Configuration > Entity Tax Configuration button

Use this window to associate a user name, password, and company ID with a MEM entity.

After the entity associations are created and you connect to ONESOURCE Indirect Tax through the web services, you can access only the tax records associated with the entities to which you have access.

If on the Multi-Entity Management Setup window, you select Disable Multi-Entity Management, the entity associations created on this window are not used for accessing tax information.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Transaction Entry: Overview

Button showing that window Overview page is currently viewed.
Transactions > Sales > Transaction Entry

When you use this window, the entity association created on the Entity Tax Configuration window is used when you connect to the ONESOURCE Indirect tax web services to get the tax information you need. The tax accounts added by ONESOURCE Indirect Tax are substituted by entity before they are attached to the transactions.

For a full description of this window, see the ONESOURCE Indirect Tax documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Transaction Entry: Overview

Button showing that window Overview page is currently viewed.
Transactions > Sales > Sales Transaction Entry

When you use this window, the entity association created on the Entity Tax Configuration window is used when you connect to the ONESOURCE Indirect tax web services to get the tax information you need. The tax accounts added by ONESOURCE Indirect Tax are substituted by entity before they are attached to the transactions.

For a full description of this window, see the ONESOURCE Indirect Tax documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Invoice Entry: Overview

Button showing that window Overview page is currently viewed.
Transactions > Sales > Invoice Entry

When you use this window, the entity association created on the Entity Tax Configuration window is used when you connect to the ONESOURCE Indirect tax web services to get the tax information you need. The tax accounts added by ONESOURCE Indirect Tax are substituted by entity before they are attached to the transactions.

For a full description of this window, see the ONESOURCE Indirect Tax documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Item Detail Entry: Overview

Button showing that window Overview page is currently viewed.
Transactions > Purchasing > Purchase Order Entry

When you use this window, the entity association created on the Entity Tax Configuration window is used when you connect to the ONESOURCE Indirect tax web services to get the tax information you need. The tax accounts added by ONESOURCE Indirect Tax are substituted by entity before they are attached to the transactions.

For a full description of this window, see the ONESOURCE Indirect Tax documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivings Transaction Entry: Overview

Button showing that window Overview page is currently viewed.
Transactions > Purchasing > Receiving Transaction Entry

When you use this window, the entity association created on the Entity Tax Configuration window is used when you connect to the ONESOURCE Indirect tax web services to get the tax information you need. The tax accounts added by ONESOURCE Indirect Tax are substituted by entity before they are attached to the transactions.

For a full description of this window, see the ONESOURCE Indirect Tax documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Entry: Overview

Button showing that window Overview page is currently viewed.
Transactions > Purchasing > Enter/Match Invoices

When you use this window, the entity association created on the Entity Tax Configuration window is used when you connect to the ONESOURCE Indirect tax web services to get the tax information you need. The tax accounts added by ONESOURCE Indirect Tax are substituted by entity before they are attached to the transactions.

For a full description of this window, see the ONESOURCE Indirect Tax documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Recalculate Tax Errors: Overview

Button showing that window Overview page is currently viewed.
Tools > Routines > ONESOURCE IDT > Recalculate Tax Error

Use this window to view and recalculate transactions for the entities to which you have secure access.

For a full description of this window, see the ONESOURCE Indirect Tax documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Reprocess Audit Errors: Overview

Button showing that window Overview page is currently viewed.
Tools > Routines > ONESOURCE IDT > Reprocess Tax Audit

Use this window to view and recalculate transactions for the entities to which you have secure access.

For a full description of this window, see the ONESOURCE Indirect Tax documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Clear Audit Errors: Overview

Button showing that window Overview page is currently viewed.
Tools > Utilities > ONESOURCE IDT > Clear Tax Audit Error

Use this window to view transactions and/or records for the entities to which you have secure access.

For a full description of this window, see the ONESOURCE Indirect Tax documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payment Document Management

Payment Document Management and Multi-Entity Management are integrated in the following windows:

  • Payables Manual Payment

When Payment Document Management is activated, MEM account substitution occurs.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Personal Data Keeper (PDK) Integration

Use the MEM-PDK (Personal Data Keeper) integration to associate employee timesheets and expenses with the entities for a company.

This integration supports the following configurations:

  • Assign Entity ID in MEM Workflow: For a company that uses Microsoft Business Portal, Microsoft Personal Data Keeper (PDK), and Multi-Entity Management (MEM) in Microsoft Dynamics GP
  • Assign Entity ID in PDK Workflow: For a company that uses Microsoft Personal Data Keeper (PDK) and Multi-Entity Management (MEM) in MS Dynamics GP.

After users enter timesheets and employee expenses in either Business Portal or PDK and then get approvals in PDK, the data is further processed in Microsoft Dynamics GP.

The PDK timesheet and employee expense records that are moved to Microsoft Dynamics GP are restricted by entity, project number, and cost category. If the company uses MEM Payroll, employee security applies as well.

As PDK employee data is moved into Microsoft Dynamics GP, MEM also performs account substitution based on the assigned entity.

Note icon. Note: As of Microsoft Dynamics GP 2013 R2, the PTE Timesheet functionality replaces Personal Data Keeper.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Installing MEM-PDK

To be able to use the MEM-PDK integration you must install the programs in the following order:

  1. Personal Data Keeper (PDK)
  2. Multi-Entity Management (MEM)
  3. MEM-PDK

To install MEM-PDK, follow these steps:

  1. Contact Binary Stream support to obtain the compressed (zipped) MEM-PDK installation folder .
  2. Extract the CNK file from the compressed (zipped) folder to the Microsoft Dynamics GP folder (for example, C:\Program Files (x86)\Microsoft Dynamics\GPversion).
  3. Right-click the PDK icon, and select Run as administrator.
  4. When you see the Dexterity Runtime window, click Yes, to include the new code.
  5. Log on to PDK as the system administrator (sa) user.
  6. To register MEM-PDK, use the same steps as you would to register MEM in Microsoft Dynamics GP.

Note icon. Note: If other users have problems accessing the third-party software, run a Grant.sql script to give the users access to all third-party software.

See also

Using Alternate Windows for MEM-PDK

Setting Up Window Shortcuts for MEM-PDK

Removing MEM-PDK

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Using Alternate Windows for MEM-PDK

To use the alternate windows and reports for MEM-PDK, use the Alternate/Modified Forms and Reports window, and follow the steps for Using Alternate Forms and Reports with the following modifications:

  • Either select an existing ID or create an ID.
  • In Product, select Multi-Facility-PDK.
  • In Type, select Windows.
  • In Series, select Project.
  • In Alternate/Modified Forms and Reports List, expand each Microsoft Dynamics GP series name, and then expand the window name.
    For each window where you want to use the MEM-PDK alternate form instead of the Microsoft Dynamics GP version, select the Multi-Facility-PDK option.

See also

Installing MEM-PDK

Setting Up Window Shortcuts for MEM-PDK

Removing MEM-PDK

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Window Shortcuts for MEM-PDK

To create shortcuts for MEM-PDK, follow the same steps as you would set up window shortcuts in Microsoft Dynamics GP. Be sure to make the following modifications:

  • In the Available Windows list, select Multi-Facility PDK, and expand the Project folder.

See also

Installing MEM-PDK

Using Alternate Windows for MEM-PDK

Removing MEM-PDK

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Removing MEM-PDK

When you remove MEM-PDK, follow the same steps as you would to remove MEM from Microsoft Dynamics GP. Be sure to make the following modifications:

  • Removing Multi-Entity Management Tables in Microsoft Dynamics GP
    When you remove the MEM-PDK tables, modify the instructions as follows:
    • Set Product to Multi-Facility PDK
    • Use the BSSI product number 3133
  • Removing Program Information in GP
    When you remove the MEM-PDK information, modify the instructions as follows:
    • Back up and then edit the PDK.set file
    • Look for the line with the product name: Multi Facility-PDK
    • Use the BSSI product number 3133
    • Select and delete the three lines in the lower section of the file that have the following file names: BS33PDK.DIC, BS33FRM.DIC, and BS33RPT.DIC.

See also

Installing MEM-PDK

Using Alternate Windows for MEM-PDK

Setting Up Window Shortcuts for MEM-PDK

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assigning an Entity ID to Existing Records

To assign an entity to existing timesheet and employee expense records, use the Assign Entity window.

Follow the steps for Assigning an Entity to a Transaction with the following modification:

  • In the left pane, expand Modules, expand PDK, and then select PDK Time Sheet and PDK Employee Expense.

Tip: If you have several records for timesheet or expense, you can select each type of record separately, and also specify the Number of Records To display, so that the performance is not affected.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assign Entity ID in MEM Workflow

If you use the Microsoft Business Portal to enter employee data, and then use PDK to approve and move data into Microsoft Dynamics GP, follow these steps for assigning the entity to the data:

  1. Start Microsoft Dynamics GP.
  2. Open the Multi-Entity Management Setup window, set the following options:
    1. On the Modules tab, select Use PDK.
    2. On the Others tab, select PDK Entity From Employee.
  3. Open the Entity Relation Setup window, and assign the entity to each employee.
  4. In Microsoft Business Portal, enter the employee timesheets and expenses as usual.
  5. Start PDK and use the PDK windows (not the alternate windows) to view and approve employee data.

    6. Note icon. Note: If you have already set to use the MEM-PDK alternate windows, you must revert to using the PDK windows.

  6. Process the data and move it to Microsoft Dynamics GP.

As the data is moved from PDK to Microsoft Dynamics GP, entities are assigned to the employee records based on the entity-employee relationships that are set up on the Entity Relation Setup window.

See also

Assign Entity ID in PDK Workflow

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assign Entity ID in PDK Workflow

If you use PDK to enter and approve employee data, and then move data into Microsoft Dynamics GP, follow these steps for assigning the entity to the data:

  1. Start Microsoft Dynamics GP.
  2. Open the Multi-Entity ManagementSetup window, On the Modules tab, select Use PDK.
  3. Start PDK.
  4. In PDK, use the MEM-PDK alternate windows to do the following:
    1. Enter timesheets by entity.
    2. View and approve timesheets by entity.
    3. Enter employee expenses by entity.
    4. View and approve employee expense by entity.
  5. Click Process, which moves the data in to Microsoft Dynamics GP.

All data is already associated with entities, so data is moved without any additional processing required.

See also

Assign Entity ID in MEM Workflow

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up MEM-PDK User Mapping

To apply MEM entity restrictions to PDK records, you must associate PDK User IDs with MEM entities in the MEM-PDK alternate User Mapping window.

In the User Mapping window, you map the PDK user IDs to a Microsoft Dynamics GP user ID. After the user mapping is setup, the PDK user ID inherits the entity relationship from the Microsoft Dynamics GP user ID.

You can map one Microsoft Dynamics GP user ID to many PDK user IDs. However, you can map only one PDK user ID to only one Microsoft Dynamics GP user ID.

Note icon. Note: Use this MEM-PDK alternate window for the Assign Entity ID in PDK Workflow configuration only.

To map the PDK user IDs to a Microsoft Dynamics GP user ID, follow these steps:

  1. In PDK, open the User Mapping window (Additional > User Mapping).
  2. In the GP Users list, select the GP User ID you want.
  3. In the PDK Users list, select the PDK User IDs that you want.
  4. Click Apply.

See also

Assign Entity ID in PDK Workflow

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entering a Timesheet (Assign Entity ID in PDK Workflow)

To enter a timesheet in PDK, follow these steps:

  1. In PDK, open the Timesheet Entry window (Transactions > Time Sheet).
  2. Select the Entity ID you want.

    3. Your default entity is automatically entered, but you can select any entity to which you have access.

  3. Select a Department ID.

    4. If a department segment is not defined on the Multi-Entity ManagementSetup window, this box is not available.

  4. Select an employee record.

    5. When you use MEM Payroll, you can access only the employee records associated to the entities to which you have access.

  5. In the scrolling window, enter the time with all required.

    6. The Project Number and Cost Category ID security restrictions apply in this window.

  6. Click Save.

See also

Approving a Timesheet (Assign Entity ID in PDK Workflow)

Entering an Employee Expense Report (Assign Entity ID in PDK Workflow)

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Approving a Timesheet (Assign Entity ID in PDK Workflow)

To approve timesheet data in PDK and then send it to Microsoft Dynamics GP, follow these steps:

  1. In PDK, open the Timesheet Approval window (Transactions > Time Sheet Approvals).
  2. Enter the criteria for the reporting period that you want.
  3. In the Entity List View, select the entities that you want.
  4. Click Redisplay.

    5. The Employee list view shows all the records that satisfy the criteria that you entered.

  5. In the list view, select the records that you want to approve and send.
  6. Click Process.

When the records are processed, the following occurs:

  1. The timesheets are approved in PDK.
  2. After the timesheeets are approved, they are processed and created in Microsoft Dynamics GP.
  3. The timesheets are then associated with a corresponding entity.
  4. Account substitution is then performed based on the entity associated with the timesheet.

See also

Entering a Timesheet (Assign Entity ID in PDK Workflow)

Entering an Employee Expense Report (Assign Entity ID in PDK Workflow)

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entering an Employee Expense Report (Assign Entity ID in PDK Workflow)

To enter an employee expense report in PDK, follow these steps:

  1. In PDK, open the Employee Expense Entry window (Transactions > Expense Report).
  2. Select the Entity ID you want.

    3. Your default entity is automatically entered, but you can select any entity to which you have access.

  3. Select a Department ID.

    4. If a department segment is not defined on the Multi-Entity ManagementSetup window, this box is not available.

  4. Select an employee record.

    5. When you use MEM Payroll, you can access only the employee records associated to the entities to which you have access.

  5. In the scrolling window, enter the expense with all required data.

    6. The Project Number and Cost Category ID security restrictions apply in this window.

  6. Click Save.

See also

Entering a Timesheet (Assign Entity ID in PDK Workflow)

Approving a Timesheet (Assign Entity ID in PDK Workflow)

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Approving an Employee Expense Report (Assign Entity ID in PDK Workflow)

To approve employee expense report data in PDK and then send it to Microsoft Dynamics GP, follow these steps:

  1. In PDK, open the Employee Expense Approval window (Transactions > Employee Expense Approval).
  2. Enter the criteria for the date range that you want.
  3. In the Entity List View, select the entitys that you want.
  4. Click Redisplay.

    5. The Employee list view shows all the records that satisfy the criteria that you entered.

  5. In the list view, select the records that you want to approve and send.
  6. Click Process.

See also

Entering an Employee Expense Report (Assign Entity ID in PDK Workflow)

Entering a Timesheet (Assign Entity ID in PDK Workflow)

Approving a Timesheet (Assign Entity ID in PDK Workflow)

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Service Based Architecture Integration Overview

Service Based Architecture (SBA) was introduced in Microsoft Dynamics GP 2015. SBA allows you to integrate data into Microsoft Dynamics GP using REST web services.

As of Microsoft Dynamics GP 2016 R2, MEM is able to integrate with SBA so that the MEM entity can be added or deleted when you get, post, or delete a transaction through the web services.

See also

Create RM Transaction Service | Create PM Transaction Service | Create Customer | Create Vendor
Get RM Transaction Service | Get PM Transaction Service | Get Customer | Get Vendor
Delete RM Transaction Service | Delete PM Transaction Service | Delete Customer | Delete Vendor
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Create RM Transaction Service

The Post RM Transaction Service is extended to create an RM transaction including the MEM extra fields.

Prerequisite

The Microsoft Dynamics GP Service must be setup correctly and should be able to create receivable transactions without Multi-Entity Management.

Operation

Create Receivable Transaction

HTTP Request

POST

Example Request

https://<servername:port>/GPService/Tenants(DefaultTenant)/Companies(Fabrikam, Ltd.)/Dynamics/Sales/Receivables/Transactions

where <servername:port> is the name and port of your Microsoft Dynamics GP server.

Sample

{

"Payload": {

"BatchNumber": "TEST_BATCH",

"RMDocumentTypeAll": 1,

"DocumentDate": "04/12/2017",

"CustomerNumber": "AARONFIT0001",

"SalesAmount": 5000

},

"Extension": {

"BSSI_Facility_ID": "100",

"BSSI_Department_ID": "1100",

"BSSI_Allocation_ID": "ALLOCATION_1"

}

}

Note icon. Note:

The sample Payload is for reference purposes only and may not contain all the Microsoft Dynamics GP fields. You can add more Microsoft Dynamics GP fields as needed. The Extension section contains MEM fields only. No extra fields are added to the Extension section, except as shown in the sample Payload.

See also

Get RM Transaction Service

Delete RM Transaction Service

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Get RM Transaction Service

The Get RM Transaction Service is extended to return all of the Microsoft Dynamics GP fields including the MEM extra fields.

Prerequisite

The Microsoft Dynamics GP Service must be setup correctly and should be able to retrieve receivable transactions without Multi-Entity Management.

Operation

Get Receivable Transaction details

HTTP Request

GET

Example Request

https://<servername:port>/GPService/Tenants(DefaultTenant)/Companies(Fabrikam, Ltd.)/Dynamics/Sales/Receivables/Transactions(1;SALES00000001242)

where <servername:port> is the name and port of your Microsoft Dynamics GP server.

Description

The example URL contains the transaction number and type at the end in parentheses (for example, (1;SALES00000001242):, which is in the format (type, transaction number). These values can be replaced by the transaction number and type that you want to retrieve from the Multi-Entity Management tables.

Example Response

The MEM- specific fields are returned with the transaction and are within the Extension section of the service response. The following example shows the possible MEM fields:

"Extension": {

"BSSI_Facility_ID": "100",

"BSSI_Department_ID": "1100",

"BSSI_Allocation_ID": "Alloc01"

}”

See also

Create RM Transaction Service

Delete RM Transaction Service

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Delete RM Transaction Service

The Delete RM Transaction Service is extended to delete the MEM parallel record for an RM transaction.

Prerequisite

The Microsoft Dynamics GP Service must be setup correctly and should be able to delete receivable transactions without Multi-Entity Management.

Operation

Delete Receivable Transaction

HTTP Request

DELETE

Example Request

https://<servername:port>/GPService/Tenants(DefaultTenant)/Companies(Fabrikam, Ltd.)/Dynamics/Sales/Receivables/Transactions(1;SALES00000001242)

where <servername:port> is the name and port of your Microsoft Dynamics GP server.

Description

The example URL contains the transaction number and type at the end in parentheses (for example, (1;SALES00000001242)), which is in the format (type, transaction number). These values can be replaced by the transaction number and type that you want to delete from the Multi-Entity Management tables.

See also

Create RM Transaction Service

Get RM Transaction Service

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Create PM Transaction Service

The Post PM Transaction Service is extended to create a PM transaction including the MEM extra fields.

Important: In the current version of Microsoft Dynamics GP 2016 and 2016 R2, a known issue exists in the Microsoft Dynamics GP Service Based Architecture code. When you execute the Create PM Transaction Service, one or more of the following error messages might appear:

  • Object has no reference.
  • The operation failed because the process was left in a dirty state.
  • Nullable object must have a value.

These error messages can appear regardless of whether MEM is included in the DYNAMICS.SET file. Microsoft is aware of this issue and is working towards a solution in a future Microsoft Dynamics GP release.

As a work around, pass an integer value to the WorkflowStatus field as part of the payload. However, if passing the integer fails, use the eConnect node taPMTransactionInsert to import payables transactions into Microsoft Dynamics GP.

Prerequisite

The Microsoft Dynamics GP Service must be setup correctly and should be able to create payables transactions without Multi-Entity Management.

Operation

Create Payable Transaction

HTTP Request

POST

Example Request

https://<servername:port>/GPService/Tenants(DefaultTenant)/Companies(Fabrikam, Inc.)/Dynamics/Purchasing/Payables/Transactions

where <servername:port> is the name and port of your Microsoft Dynamics GP server.

Sample

{

"Payload": {

"BatchNumber": " TEST_BATCH ",

"DocumentType": 1,

"DocumentNumber": "DOC_TEST",

"PurchasesAmount": 1000,

"DocumentAmount": 1000,

"VendorID": "ACETRAVE0001",

"DocumentDate": "04/12/2017",

"CurrencyID": "Z-US$",

"WorkflowStatus": 1

},

"Extension": {

"BSSI_Facility_ID": "100",

"BSSI_Department_ID": "1100",

"BSSI_Allocation_ID": " ALLOCATION_1"

}

}

Note icon. Note:

The sample Payload is for reference purposes only and may not contain all the Microsoft Dynamics GP fields. You can add more Microsoft Dynamics GP fields as needed. The Extension section contains MEM fields only. No extra fields are added to the Extension section, except as shown in the sample Payload.

See also

Create PM Transaction Service

Delete PM Transaction Service

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Get PM Transaction Service

The Get PM Transaction Service is extended to return all of the Microsoft Dynamics GP fields including the MEM extra fields.

Prerequisite

The Microsoft Dynamics GP Service must be setup correctly and should be able to retrieve payables transactions without Multi-Entity Management.

Operation

Get Payable Transaction details

HTTP Request

GET

Example Request

https://<servername:port>/GPService/Tenants(DefaultTenant)/Companies(Fabrikam, Inc.)/Dynamics/Purchasing/Payables/Transactions(00000000000000471)

where <servername:port> is the name and port of your Microsoft Dynamics GP server.

Description

The example URL contains the transaction number at the end in parentheses (for example, (00000000000000471)), which is the format (transaction number). This value can be replaced by the transaction number that you want to retrieve from the Multi-Entity Management tables.

Example Response

The MEM- specific fields are returned with the transaction and are within the Extension section of the service response. The following example shows the possible MEM fields:

"Extension": {

"BSSI_Facility_ID": "100",

"BSSI_Department_ID": "1100",

"BSSI_Allocation_ID": "Alloc01"

}”

See also

Create PM Transaction Service

Delete PM Transaction Service

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Delete PM Transaction Service

The Delete PM Transaction Service is extended to delete the MEM parallel record for a PM transaction.

Prerequisite

The Microsoft Dynamics GP Service must be setup correctly and should be able to delete payables transactions without Multi-Entity Management.

Operation

Delete Payable Transaction

HTTP Request

DELETE

Example Request

https://<servername:port>/GPService/Tenants(DefaultTenant)/Companies(Fabrikam, Inc.)/Dynamics/Purchasing/Payables/Transactions(00000000000000471)

where <servername:port> is the name and port of your Microsoft Dynamics GP server.

Description

The example URL contains the transaction number at the end in parentheses (for example, (00000000000000471)), which is the format (transaction number). This value can be replaced by the transaction number that you want to delete from the Multi-Entity Management tables.

See also

Create PM Transaction Service

Delete PM Transaction Service

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Create Customer

The Post Customer Service is extended to roll down an entity relation between the customer and all entities to which the user parameter has access. Also, the user should be able to add an entity relation between the customer and all entities to which the specified customer class has access.

The user parameter must be passed through as part of the customer service Extension Data section.

Roll Down by User

<BSSI_User_ID>User ID</BSSI_User_ID>

This option adds a relation between the customer and all entities to which the specified user has access.

Roll down by Customer Class

<BSSI_Customer_Class>Vendor Class ID </BSSI_Customer_Class>

This option adds a relation between the customer and all entities to which the specified user has access.

Note icon. Note: Use either the Roll Down by User option or the Roll Down by Customer Class option for this service.

Prerequisite

The Microsoft Dynamics GP Service must be setup correctly and should be able to insert customers without Multi-Entity Management.

Operation

Create Customer

HTTP Request

POST

Example Request

https://<servername:port>/GPService/Tenants(DefaultTenant)/Companies(Fabrikam, Ltd.)/Dynamics/Sales/Customers

where <servername:port> is the name and port of your Microsoft Dynamics GP server.

Sample

{

"Payload": {

"CustomerNumber": " BSSI",

"CustomerName": "Binary Stream Software Inc."

},

"Extension": {

"BSSI_User_ID": "sa",

"BSSI_Customer_Class": "CLASS1"

}}

Note icon. Note:

The sample Payload is for reference purposes only and may not contain all the Microsoft Dynamics GP fields. You can add more Microsoft Dynamics GP fields as needed. The Extension section contains MEM fields only. No extra fields are added to the Extension section, except as shown in the sample Payload.

See also

Get Customer

Delete Customer

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Get Customer

The Get Customer Service is extended to return all the MEM entity relations from the MEM Entity Relation Setup table.

Prerequisite

The Microsoft Dynamics GP Service must be setup correctly and should be able to retrieve customers without Multi-Entity Management.

Operation

Get Customer Information

HTTP Request

GET

Example Request

https://<servername:port>/GPService/Tenants(DefaultTenant)/Companies(Fabrikam, Ltd.)/Dynamics/Sales/Customers(BSSI)

where <servername:port> is the name and port of your Microsoft Dynamics GP server.

Description

The example URL contains the customer name at the end in parentheses (for example, (BSSI)). This value can be replaced by the customer that you want to delete from the Multi-Entity Management tables.

See also

Create Customer

Delete Customer

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Delete Customer

The Delete Customer Service is extended to delete the MEM entity relations from the MEM Entity Relation Setup table when a customer is deleted.

Prerequisite

The Microsoft Dynamics GP Service must be setup correctly and should be able to delete customers without Multi-Entity Management.

Operation

Delete Customer

HTTP Request

DELETE

Example Request

https://<servername:port>/GPService/Tenants(DefaultTenant)/Companies(Fabrikam, Ltd.)/Dynamics/Sales/Customers(BSSI)

where <servername:port> is the name and port of your Microsoft Dynamics GP server.

Description

The example URL contains the customer name at the end in parentheses (for example, (BSSI)). This value can be replaced by the customer that you want to delete from the Multi-Entity Management tables.

See also

Create Customer

Get Customer

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Create Vendor

The Post Vendor Service is extended to roll down an entity relation between the vendor and all entities to which the user parameter has access. Also, the user should be able to add an entity relation between the vendor and all entities to which the specified vendor class has access.

The user parameter must be passed through as part of the vendor service Extension Data section.

Roll Down by User

<BSSI_User_ID>User ID</BSSI_User_ID>

This option adds a relation between the vendor and all entities to which the specified user has access.

Roll down by Vendor Class

<BSSI_Vendor_Class>Vendor Class ID </BSSI_Vendor_Class>

This option adds a relation between the vendor and all entities to which the specified user has access.

Note icon. Note: Use either the Roll Down by User option or the Roll Down by Customer Class option for this service.

Prerequisite

The Microsoft Dynamics GP Service must be setup correctly and should be able to insert vendors without Multi-Entity Management.

Operation

Create Vendor

HTTP Request

POST

Example Request

https://<servername:port>/GPService/Tenants(DefaultTenant)/Companies(Fabrikam, Ltd.)/Dynamics/Purchasing/Vendors

where <servername:port> is the name and port of your Microsoft Dynamics GP server.

Sample

{

"Payload": {

"VendorID": "BSSI",

"VendorName": "Binary Stream Software Inc.",

"VendorAddressCodePrimary": "CA"

},

"Extension": {

"BSSI_User_ID": "sa",

"BSSI_Customer_Class": "CAN-PQMT-T5"

}

}

Note icon. Note:

The sample Payload is for reference purposes only and may not contain all the Microsoft Dynamics GP fields. You can add more Microsoft Dynamics GP fields as needed. The Extension section contains MEM fields only. No extra fields are added to the Extension section, except as shown in the sample Payload.

See also

Get Vendor

Delete Vendor

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Get Vendor

The Get Vendor Service is extended to return all the MEM entity relations from the MEM Entity Relation Setup table.

Prerequisite

The Microsoft Dynamics GP Service must be setup correctly and should be able to retrieve vendors without Multi-Entity Management.

Operation

Get Vendor Information

HTTP Request

GET

Example Request

https://<servername:port>/GPService/Tenants(DefaultTenant)/Companies(Fabrikam, Ltd.)/Dynamics/Purchasing/Vendors(BSSI)

where <servername:port> is the name and port of your Microsoft Dynamics GP server.

Description

The example URL contains the customer name at the end in parentheses (for example, (BSSI)). This value can be replaced by the customer that you want to delete from the Multi-Entity Management tables.

See also

Create Vendor

Delete Vendor

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Delete Vendor

The Delete Vendor Service is extended to delete the MEM entity relations from the MEM Entity Relation Setup table when a vendor is deleted.

Prerequisite

The Microsoft Dynamics GP Service must be setup correctly and should be able to delete vendors without Multi-Entity Management.

Operation

Delete Vendor

HTTP Request

DELETE

Example Request

https://<servername:port>/GPService/Tenants(DefaultTenant)/Companies(Fabrikam, Ltd.)/Dynamics/Purchasing/Vendors(BSSI)

where <servername:port> is the name and port of your Microsoft Dynamics GP server.

Description

The example URL contains the customer name at the end in parentheses (for example, (BSSI)). This value can be replaced by the customer that you want to delete from the Multi-Entity Management tables.

See also

Create Vendor

Get Vendor

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


vSync Integration: Overview

vSync Electronic Data Interchange (EDI) converts incoming orders and imports them into Microsoft Dynamics GP. In the GP, integrated vSync keeps track of the SOP documents through pick and pack and shipping activities, and exports order acknowledgments and post-shipping documents back to EDI. The MEM-vSync integration adds Multi-Entity Management restrictions to this workflow.

Currently, the MEM-vSync integration is available only for the Sales Order Processing (SOP) module.

Setup

When using vSync, it is assumed that you have set up a unique entity and a one-to-one relationship between an entity and an item or customer. For more information, see the description for the SOP EDI Facility From option on the Sales tab of the Multi-Entity Management Setup window.

For information on import and export, see the description for the Disable EDI Export and Disable EDI Import options on the Others tab of the Multi-Entity Management Setup.

Import

In the Import Sales Orders window, the MEM-vSync EDI integration allows you to attach an entity to an SOP document that is imported from vSync EDI. The entity is assigned based on item or customer, depending on your selection (Item or Customer) for the SOP EDI Facility From option in the Multi-Entity Management Setup window.

Other Windows

Access to data in other vSync windows is based on different types and levels of MEM security. These windows are:

  • Pack Cartons and Pack Documents
  • ASN Main
  • ESI PO Acknowledgement Export
  • Export Documents

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


vSync Import Sales Orders: Overview

Button showing that window Overview page is currently viewed.

vSync Menu > Sales Order

Use this window to import SOP data from EDI and create SOP documents in GP.

When this window opens, the EDI SOP Import Extra window opens and shows the SOP EDI Facility From (Customer, Item) option that you selected in the Multi-Entity Management Setup window. . For more information, see the description for the SOP EDI Facility From option on the Sales tab of the Multi-Entity Management Setup window.

When importing an order in this window, the resulting SOP document is associated with an entity taken from the Customer or the Item (as selected in the extra window).

Standard MEM account substitution and intercompany distribution run when you process the SOP documents.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


vSync Pack Cartons and Pack Documents: Overview

Button showing that window Overview page is currently viewed.

vSync Menu > Pick ‘N Pack button

Use the Pack Cartons window to record pick and pack data for SOP documents. Use the Pack Documents window to select SOP documents for the pick and pack process.

The following Selection Options and Ranges in the Pack Documents window are restricted by user-level access:

  • Document Range
  • Batch
  • Customer Number
  • Actual Customer Number
  • Customer Date Range
  • Actual Customer Date Range

Procedure

  1. When you open the Pack Cartons window, a MEM extra window called Pack Cartons Extra opens.
  2. Leave or change the Entity ID in the extra window, and select the Document Number lookup in the Pack Cartons window to open the Pack Documents window.
  3. In the Pack Documents window, you can view only the SOP documents that are associated with the selected entity.

If you do not enter an entity in the extra window, you can access all of the SOP documents in the Pack Documents window that your user ID has permission to access (user-level access).

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


vSync ASN Main: Overview

Button showing that window Overview page is currently viewed.

vSync Menu > ASNs button

Use this window after the orders are picked and packed, to send an advance ship notice.

When this window opens, an MEM extra window called ASN Main Extra opens. Select one or more entities in the extra window to display and access the SOP documents in the Shipments/Documents pane that are associated with those entities. Only entities to which you have secure access appear in the entity list. If you do not select any entities, no documents appear in the list.

The Customer ID is restricted by user-level access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


vSync ESI PO Acknowledgment Export: Overview

Button showing that window Overview page is currently viewed.

vSync Menu > PO Ack. button

Use this window to export the acknowledgment of SOP documents to vSync EDI.

When this window opens, an MEM extra window called PO Acknowledgment Export Extra opens. Select one or more entities in the extra window to display and access the SOP documents associated with those entities. Only entities to which you have secure access appear in the entity list. If you do not select any entities, no documents are listed.

If the Export Option is By Batch, the batch is restricted by user-level access. If the Export Option is set to Document Range, the document range start and end points are restricted by user-level access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


vSync Export Documents: Overview

Button showing that window Overview page is currently viewed.

vSync Menu > Export. button

Use this window to export SOP documents to EDI after picking, packing, and shipping.

When this window opens, an MEM extra window called vSync Export Extra opens. Select one or more entities in the extra window to display and access the SOP documents associated with those entities. Only entities to which you have secure access appear in the entity list.

The following Selection Options and Ranges in this window are restricted by user-level access:

  • SOP Documents
  • Customers
  • Actual Customers
  • Batches

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Signature by KEY2ACT Integrations

Signature by KEY2ACT is formerly known as WennSoft.

Multi-Entity Management is integrated with the following areas in Signature by KEY2ACT:

  • Job Cost Integration
  • Payroll
  • Service Management
  • TimeTrack Integration
  • Equipment Management

Basic and Enhanced Signature by KEY2ACT Options in MEM

In the Multi-Entity Management Setup window, you can select to use basic or enhanced Signature by KEY2ACT functionality. Your BSSI software registration key must be set up to allow you access to the option you want. Before you can use Signature by KEY2ACT with MEM, you must have a licensed copy of the software.

Use Basic Signature by KEY2ACT

In the Multi-Entity Management Setup window, you can select to use Signature by KEY2ACT with MEM, when you only want to do the following basic activities:

  • Assign an entity to transactions when they are entered and saved, or when they are posted
  • View the entity that is assigned to various transactions in Microsoft Dynamics GP
  • Depending on the window, have account substitutions and/or intercompany distributions created

Use Enhanced Signature by KEY2ACT

In the Multi-Entity Management Setup window, you can select to use Signature by KEY2ACT with MEM to perform the basic activities, plus the other activities:

  • Restrict data in windows and reports by applying MEM user-level and entity-level restrictions. See the Security Area in this section for additional MEM master record restrictions.
  • Apply restrictions for selected Signature by KEY2ACT data types.

Signature by KEY2ACT Reports Package

To access the Signature by KEY2ACT reports, your system integrator downloads and installs the Signature Reports for Signature Job Costs, Service Management, and Equipment Management following the instructions in the Multi-Entity Management Installation Guide and Microsoft Dynamics GP installation documents.

To use the reports, select the Use Enhanced WennSoft option on the Modules tab of the Multi-Entity Management Setup window.

Conflicts in Signature by KEY2ACT-MEM Alternate Windows

When Signature by KEY2ACT alternate windows compete withMulti-Entity Management alternate windows in Microsoft Dynamics GP, Multi-Entity Management opens an extra window so that you can assign an entity to the transactions in a Signature by KEY2ACT alternate window.

Some examples of Signature by KEY2ACT-Multi-Entity Management window conflicts include:

  • Financial Transaction Entry
  • Purchase Order Inquiry Zoom
  • Purchasing Invoice Inquiry Zoom
  • Receivings Transaction Inquiry Zoom
  • Receivables Batch Entry

For the Payables Transaction Entry–Distribution window, there is no extra window. The entity is provided by the entity in the header of the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assigning Entity IDs to WennSoft Transactions

To assign entities to existing transactions that do not belong to entities, follow these steps:

  1. Open the Assign Entity window (Microsoft Dynamics GP > Tools > Utilities > Multi-Entity Management > Company > Assign Entity).
  2. In Number of Records To display, specify the number of records you want to display.
  3. Specify a New Batck ID and select an Entity.
  4. In the left pane, expand the WennSoft node and select the transaction types that you want to view.
  5. Select Redisplay to view the selected transactions.
  6. In the right pane, select the transactions to which you want to assign the selected entity.
  7. Select Process to assign the entity to the transactions.

See also

Assign Entity: Overview

(Master File) Entity Relation Setup: Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Add Entity To WS SmartList: Overview

Button showing that window Overview page is currently viewed.

Microsoft Dynamics GP > Tools > Utilities > Multi-Entity Management > SmartList > Add Entity to WennSoft SmartList

Before you can use the MEM-WennSoft SmartList integration enhancements, you must run this utility.

Use this utility to add the relations required to show entities in WennSoft SmartLists and restrict the displayed data by user-level access. To be able to use this option, you must have a valid WennSoft license and select the Use Enhanced WennSoft option on the Modules tab of the Multi-Entity Management Setup window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assigning Entity IDs to Equipment IDs

To assign entities to one or more equipment IDs follow these steps:

  1. Open the Entity Relation Setup window (Microsoft Dynamics GP > Tools > Utilities > Multi-Entity Management > Company > Entity Relation).
  2. In the drop-down list, select WennSoft Equipment.
    Note icon. Note: The Class and Member options are not available. The entity is assigned to the individual equipment item, and not to the class or equipment model.
  3. In the left pane, select the entity you want.
  4. In the right pane, select the Equipment ID.
  5. Select OK.

See also

Assign Entity: Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Signature Transaction Entry

Button showing that window Overview page is currently viewed.

Transactions > Financials > General

When you open this window, an extra window opens where you can assign an entity to the transaction.

In this window, you can only view and select Job Cost/Number or Service Call IDs that are associated with the entities that you are allowed to access. (On the line, there is an option to select a Product Indicator either Job Cost/Invoice or Service Call.)

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Fields

Allocation ID

Displays the allocation ID from the GL Transaction Entry window.

Journal Entry

Displays the selected Document ID.

Entity ID

Displays the entity from the GL Transaction Entry window. If Entity ID is empty, you cannot save or post the transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


WennSoft Job Cost Integration

Note icon. Note: In this section, any restrictions or reports are only available when you have licensed and selected the Use Enhanced WennSoft option on the Modules tab of the Multi-Entity Management Setup. For more information about the Use Enhanced WennSoft option in the Multi-Entity Management Setup window, see the Multi-Entity Management documentation.

WennSoft and Multi-Entity Management are integrated for WennSoft Job Cost in the following windows:

Cards

  • Job Maintenance
  • Subcontractors Maintenance
  • Manage Lien Waivers
  • Master Subcontractor Maintenance
  • Subcontractor Status

Transactions

  • Job Invoice Entry
  • Job Unit Entry
  • Unit Adjustment Entry
  • Subcontractor Retention
  • Project Invoice Entry
  • Purchase Order Entry
  • Purchasing Item Detail Entry
  • Receiving Transaction Entry
  • Receivings Item Detail Entry
  • Purchasing Invoice Entry
  • Purchasing Invoice Item Tax Detail Entry

Inquiries

  • Job Status Inquiry
  • Job History Inquiry

Routines

  • Close Jobs Routine

Reports

  • Print Job Reports–Profit and Loss
  • Print Job Reports–Reference
  • Print Job Reports–Job Schedule
  • Print Job Reports–Job Status
  • Print Job Reports–Backlog
  • Print Job Reports–Billing Report
  • Print Job Reports–Over (Under) Billing
  • Print Job Reports–Job Labor
  • Print Audit Costs–Audit Cost
  • Print Period Report–POC Edit List

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Job Maintenance

Button showing that window Overview page is currently viewed.

Cards > Job Cost > Job

When you open the Job Maintenance window, an Extra window opens where you can enter an Entity ID to apply to a transaction.

Estimators, Project Managers, and Customers are restricted by entity.

Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If Entity ID is empty, you cannot save or copy the job.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Subcontractors Maintenance

Button showing that window Overview page is currently viewed.

Cards > Job Cost > Job > Subs/Vendors button

In this window, Job Vendors are restricted by the entity for the job number.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Manage Lien Waivers

Button showing that window Overview page is currently viewed.

Cards > Job Cost > Job > Subs/Vendors button > Subcontractors Maintenance > Manage Lien Waivers

In this window, the Vendor ID and Job Number are restricted by entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Master Subcontractor Maintenance

Button showing that window Overview page is currently viewed.

Cards > Job Cost > Master Contractor

In this window, vendors are restricted by user-level access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Subcontractor Status

Button showing that window Overview page is currently viewed.

Cards > Job Cost > Master Contractor > Subcontractor Status

In this window, Vendor ID is restricted by user-level access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Job Invoice Entry

Button showing that window Overview page is currently viewed.

Transactions > Job Cost > Job Invoice Entry

When you open the Job Invoice Entry window, an extra window opens where you can enter an Entity ID to apply to the transaction.

The Batch IDs, Customers, and Job Numbers are restricted by entity.

Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If Entity ID is empty, you cannot save or post the transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Build POC Entry

Button showing that window Overview page is currently viewed.

Transactions > Job Cost > POC Entry

When you open the Build POC Entry window, an extra window opens where you can enter an Entity IDbefore posting a POC entry. The entity is assigned to the transaction during posting.

The General Ledgers and GL batches created during posting will be assigned the entity from the Build POC Extra window.

Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If Entity ID is empty, you cannot save or post the POC entry.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Invoice Entry

Button showing that window Overview page is currently viewed.

Transactions > Job Cost > Project Level Billing

When you open the Project Invoice Entry window, an extra window opens where you can enter an Entity ID. When you save the document, the entity entered in the extra window is assigned to the resulting invoice or credit memo.

Batch IDs and Job Numbers are restricted by entity. Account substitutions or intercompany distributions are not performed for an invoice or credit memo in this window. Instead, account substitutions or intercompany distributions for an invoice or credit memo are created when you create a receivables document in GP.

Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If Entity ID is empty, you cannot save or post a project invoice.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Job Transaction Entry

Button showing that window Overview page is currently viewed.

Transactions > Job Cost > Job Transaction

When you open the Job Transaction Entry window, an extra window opens where you can enter an Entity ID.

Batch Numbers and Job Numbers are restricted by entity. When posting, account substitutions are not performed. However, intercompany distributions are created.

Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If Entity ID is empty, you cannot save or post the transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Job Unit Entry

Button showing that window Overview page is currently viewed.

Transactions > Job Cost > Job Unit Entry

When you open the Job Unit Entry window, an extra window opens where you can enter an Entity ID.

Batch IDs and Job Numbers are restricted by entity. When posting, account substitutions are not performed. However, intercompany distributions are created.

Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If Entity ID is empty, you cannot save or post the transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Unit Adjustment Entry

Button showing that window Overview page is currently viewed.

Transactions > Job Cost > Unit Adjustment Entry

When you open the Unit Adjustment Entry window, an extra window opens where you can enter an Entity ID.

Batch IDs and Job Numbers are restricted by entity.

Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If Entity ID is empty, you cannot save or post the transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Subcontractor Retention

Button showing that window Overview page is currently viewed.

Transactions > Job Cost > Subcontractor Retention

When you open the Subcontractor Retention window, an extra window opens where you can enter an Entity ID.

Job Numbers are restricted by entity. When posting, entity is assigned to AP transactions, account substitutions are performed, and intercompany distributions are created.

Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If Entity ID is empty, you cannot save or post the transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Agreement Payables Entry

Transactions > Job Cost > Contract Agreement Payables Entry

When you open the Contract Agreement Payables Entry window, an extra window opens where you can enter an Entity ID.

Voucher Numbers, Batch IDs, and Contract Vendors are restricted by entity.

Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If Entity ID is empty, you cannot save or post the transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transaction Entry Distribution

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Transaction Entry > Distributions button

When you open this window, an extra window for the payables transaction opens.

In this window, you can only view and select Job Cost/Number or Service Call IDs that are associated with the entities that you are allowed to access. (On the line, there is an option to select a Product Indicator either Job Cost/Invoice or Service Call.)

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Fields

Allocation ID

Displays the allocation ID from the Payables Transaction Entry window.

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

Entity ID

Displays the entity ID from the Payables Transaction Entry window. If Entity ID is empty, you cannot save or post the transaction.

If you use the MEM alternate Payables Transaction Entry window, the entity restrictions are based on the main window. If you do not use the MEM alternate window, the entity restrictions are based on the entity selected in the extra window for the payables transaction.

Voucher Number

Displays the Document Number from the Payables Transaction Entry window. This value cannot be changed.

Buttons

For information on the buttons, review Payables Transaction Entry Distribution: Buttons.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Entry

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Purchase Order Entry

When you open this window, an extra window opens where you can assign an entity to the purchase order.

In this window, you can only view and select Job Cost/Number or Service Call IDs that are associated with the entities that you are allowed to access. (On the line, there is an option to select a Product Indicator either Job Cost/Invoice or Service Call.)

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Fields

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

Document ID

Displays the selected Document ID.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If Entity ID is empty, you cannot save or post the transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Item Detail Entry

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Purchase Order Entry > expansion button beside Item

In this window, Job Numbers are restricted by entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivings Transaction Entry

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Receivings Transaction Entry

When you open the Receivings Transaction Entry window, an extra window opens where you can enter an Entity ID.

Job Numbers are already restricted by PO Number. Job numbers are available for a selected PO number.

Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If Entity ID is empty, you cannot save or post the transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivings Item Detail Entry

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Receivings Transaction Entry > expansion button beside Item

In this window, Job Numbers are already restricted by PO Number. Job numbers are available for a selected PO number.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Entry

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Enter/Match Invoices

When you open the Purchasing Invoice Entry window, an extra window opens where you can enter an Entity ID.

Job Numbers are restricted by entity. Job Numbers are already restricted by PO Number. Job numbers are available for a selected PO number.

Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If Entity ID is empty, you cannot save or post the transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Item Tax Detail Entry

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Enter/Match Invoices > expansion button beside Item

In this window, Job Numbers are already restricted by PO Number. Job numbers are available for a selected PO number.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Job Status Inquiry

Button showing that window Overview page is currently viewed.

Inquiry > Job Cost > Job Status

In this window, Jobs are filtered by the entities that the user is allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Job History Inquiry

Button showing that window Overview page is currently viewed.

Inquiry > Job Cost > Job History

In this window, Jobs are filtered by the entities that the user is allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Close Jobs Routine

Button showing that window Overview page is currently viewed.

Tools > Routines > Job Cost > Close Jobs

When you open the Close Jobs window, an extra window opens where you can select Entity IDs to display a list of Jobs.

When you close selected jobs, the entity is assigned from the job number to the journal entry.

Note icon. Note: The following limitation for the MEM integration with Wennsoft is introduced in Microsoft Dynamics GP 18.2.

In Signature 2018 R4 by KEY2ACT (build 18.00b04g421) the Close Jobs window has been updated and enhanced. This updated window replaces the previous window. Signature by KEY2ACT is formerly known as Wennsoft.

To be able to use the MEM integration with the updated Close Jobs window, stored procedures must be run for all company databases that use MEM and KEY2ACT. If the MEM- customized stored procedures are not installed, all jobs, regardless of assigned entities, appear in the Close Jobs window. No entity filtering is applied, and the user can see all jobs even if the user does not have access permission to the entity.

The following MEM-customized stored procedures are available in a compressed (zipped) folder with the following naming convention: MEM-Key2Act_<GPVersion>_<MEMBuildNumber>_<ReleaseDate>.zip, where the release date format is YYYYMMDD. For example, MEM-Key2Act_GP18.2_BLD801s08_20200521.zip. This compressed (zipped) folder is included as part of the installation files.

  • k2aAddInJobCloseGetCloseSchedule.sql (introduced in MEM build 606s10 and available for versions of Microsoft Dynamics GP 2016 R2 and newer)
  • k2aAddInJobCloseCloseAJob.sql and k2aAddInJobCloseSaveCloseSchedule.sql (available in MEM for Microsoft Dynamics GP 2016 R2, 18.2, 18.3, and 18.4 as of the following MEM builds: 607s11, 903s08, 1001s01, and 1002s01)

Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Open Closed Jobs Routine: Overview

Button showing that window Overview page is currently viewed.

Tools > Routines > Job Cost > Open Closed Job

When you open the Open Closed Jobs window, an extra window opens where you can select Entity IDs to display a list of jobs.

When you open selected jobs, the entity is reassigned to the Job Number from the history record.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Print Job Reports

Button showing that window Overview page is currently viewed.

Reports > Job Cost > Job Reports > report name

When you open any of the following Print Job Reports, an extra window opens where you can select Entity ID(s):

  • Print Job Reports–Profit and Loss
  • Print Job Reports–Reference
  • Print Job Reports–Job Schedule
  • Print Job Reports–Job Status
  • Print Job Reports–Backlog
  • Print Job Reports–Billing Report
  • Print Job Reports–Over (Under) Billing
  • Print Job Reports–Job Labor

In the Print Job Reports window, the Job Number (Ranges, From, To) lookups are restricted by user-level access.

The Print Job Reports Extra window displays the entities that you have permission to access. Select the entities that have the data that you want to see in the report.

Procedure

  1. In the extra window, select from the list of entities to show the documents for one or more entities.
  2. In the report window, select Print.

In each Print Job Report, the jobs listed are filtered by the entities selected in the extra window, and the Entity ID column displays the entity attached to the job number.

Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Print Audit Costs Report

Button showing that window Overview page is currently viewed.

Reports > Job Cost > Job Reports > Audit Reports > Audit Cost

When you open the Print Audit Costs window, an extra window opens where you can select Entity ID(s).

In the Print Audit Costs window, the Job Number Range lookups are restricted by user-level access.

The WS Print Audit Costs Extra window displays the entities that you have permission to access. Select the entities that have the data that you want to see in the report.

Procedure

  1. In the extra window, select the entities you want.
  2. In the report window, select Print.

In the report, the jobs listed are filtered by the entities selected in the extra window, and the Entity ID column displays the entity attached to the job number.

Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Print Period Report

Button showing that window Overview page is currently viewed.

Reports > Job Cost > Edit Lists > POC Edit List

When you open the Print Period Report window, an extra window opens where you can select Entity ID(s).

In the Print Period Report window, the Job Number lookup is restricted by user-level access.

The WS Print Period Report Extra window displays the entities that you have permission to access. Select the entities that have the data that you want to see in the report.

Procedure

  1. In the extra window, select entities you want.
  2. In the report window, select Print.

In the report, the jobs listed are filtered by the entities selected in the extra window, and the Entity ID column displays the entity attached to the job number.

Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


WennSoft SmartLists

Microsoft Dynamics GP SmartList and Multi-Entity Management are integrated in the following sections of the Signature by KEY2ACT Products module:

  • WennSoft Job Receipts
  • WS Job Cost Codes
  • WS Job Cost Job Billing
  • WS Job Cost Subcontractors
  • WS Job Cost Transactions
  • WS Job Production Units and Percent Complete

Filtering of data is based on user-level access to entities.

This SmartList integration is only available once you have licensed and selected the Use Enhanced WennSoft option on the Modules tab of the Multi-Entity Management Setup window.

Additional Setup

After you have set up the WennSoft option, you must run the Add Facility To WennSoft SmartList utility in your database.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


WennSoft Job Receipts SmartList

Button showing that window Overview page is currently viewed.

Use this SmartList to display records for those job numbers that belong to the entities that you are permitted to access.

When you select WennSoft Job Receipts in the WennSoft Products of the SmartList tree view, a check is performed to ensure that the Use Enhanced WennSoft is selected in theMulti-Entity Management Setup window.

If enhanced WennSoft is selected, the records in the list are restricted by job numbers that belong to the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


WS Job Cost Codes SmartList

Button showing that window Overview page is currently viewed.

Use this SmartList to display records for those job numbers that belong to the entities that you are permitted to access.

When you select WS Job Cost Codes in the WennSoft Products in the SmartList tree view, a check is performed to ensure that the Use Enhanced WennSoft is selected in theMulti-Entity Management Setup window.

If enhanced WennSoft is selected, the records in the list are restricted by job numbers that belong to the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


WS Job Cost Job Billing SmartList

Button showing that window Overview page is currently viewed.

Use this SmartList to display records for those job numbers that belong to the entities that you are permitted to access.

When you select WS Job Cost Billing in WennSoft Products in the SmartList tree view, a check is performed to ensure that the Use Enhanced WennSoft is selected in theMulti-Entity Management Setup window.

If enhanced WennSoft is selected, the records in the list are restricted by job numbers that belong to the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


WS Job Cost Subcontractors SmartList

Button showing that window Overview page is currently viewed.

Use this SmartList to display records for those job numbers that belong to the entities that you are permitted to access.

When you select WS Job Cost Subcontractors in WennSoft Products in the SmartList tree view, a check is performed to ensure that the Use Enhanced WennSoft is selected in theMulti-Entity Management Setup window.

If enhanced WennSoft is selected, the records in the list are restricted by job numbers that belong to the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


WS Job Cost Transactions SmartList

Use this SmartList to display records for those job numbers that belong to the entities that you are permitted to access.

When you select WS Job Cost Transactions in WennSoft Products in the SmartList tree view, a check is performed to ensure that the Use Enhanced WennSoft is selected in theMulti-Entity Management Setup window.

If enhanced WennSoft is selected, the records in the list are restricted by job numbers that belong to the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


WS Job Production Units and Percent Complete SmartList

Button showing that window Overview page is currently viewed.

Use this SmartList to display records for those Job Numbers that belong to the facilities that you are permitted to access.

When you select WS Job Job Production Units and Percent Complete in WennSoft Products in the SmartList tree view, a check is performed to ensure that the Use Enhanced WennSoft is selected in theMulti-Entity Management Setup window.

If enhanced WennSoft is selected, the records in the list are restricted by job numbers that belong to the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


WennSoft Payroll Post

Transactions > Payroll > Wennsoft Payroll Post

Batches are restricted by user-level access. When the batch is posted, the resulting GL entry is assigned the entity from the batch.

As Wennsoft payroll batches are posted, intercompany distributions are created for the journal entries.

Note: In this section, any restrictions other than entity by user are only available when you have licensed and selected the Use Enhanced WennSoft option on the Modules tab on the Multi-Entity Management Setup window. For more information, see the Basic and Enhanced WennSoft Options section.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


WennSoft Service Management Integration

WennSoft and Multi-Entity Management are integrated for WennSoft Service Management in the windows in this section.

Note icon. Note: In this section, any data access restrictions other than for the entities that you are allowed to access are only available when you have licensed and selected the Use Enhanced WennSoft option on the Modules tab on the Multi-Entity Management Setup window. For more information, see the Basic and Enhanced WennSoft Options section.

Setup

  • Service Request Lookup Setup
  • Maintenance Accounts
  • Maintenance Accounts–Receivables (Cost Dynamics GP)
  • Maintenance Accounts–Costs (Costing (Manual)
  • Other Sub-Category Maintenance Costs Accounts (Other Costs)
  • Invoice Accounts
  • Invoice Accounts–Receivables (Cost Dynamics GP)
  • Invoice Accounts–Costs (aka Costing (Manual)
  • Other Sub-Category Costs Accounts (Other Costs)
  • Mobile Vendor Setup

Cards

  • Service Manager
  • Service Call
  • Service Invoice
  • Service Invoice–Payables
  • Service Invoice–Inventory Batch
  • Dispatch Board
  • Maintenance Costs

Routines

  • Maintenance Invoicing
  • Recognize Revenue

Transactions

  • Service Invoice Added Cost Entry
  • Purchase Order Entry

Inquiries

  • Service Manager Inquiry
  • Service Monitor
  • Overdue Preventative Maintenance
  • Reminder Service Notes
  • Fleet Maintenance

Reports

  • Customer Reports
  • Customer Locations
  • Invalid Labor Rates
  • Open Service Calls with Costs
  • Unbilled/Unposted Cost Report
  • Profitability Reports
  • Completed Calls Report
  • Service WIP Reports

Utilities

  • Move Equipment
  • Move Location
  • Move Service Call
  • Duplicate Location

SmartLists

  • WS Service Calls
  • WS Service Customer Locations
  • WS Service Invoice History
  • WS Service Invoice Open
  • WS Service Equipment

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Service Request Lookup Setup

Setup > Module Setup > Service Request Setup > Service Request Lookup Setup

In this window, you can view and select only those customer IDs that are associated with the entities that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Customer Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Invoice Accounts

Setup > Invoice Setup > Invoice Accounts

In this window, you can view and select only those accounts that are associated with the entities that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Account Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Invoice Accounts–Receivables

Setup > Invoice Setup > Invoice Accounts, Cost Dynamics button

In this window, you can view and select only those accounts that are associated with the entities that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Account Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Invoice Accounts Costs

Setup > Invoice Setup > Invoice Accounts, Costing (Manual) button

In this window, you can view and select only those accounts that are associated with the entities that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Account Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Other Sub-Category Costs Accounts

Setup > Invoice Setup > Invoice Accounts, Other Costs button

In this window, you can view and select only those accounts that are associated with the entities that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Account Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Maintenance Accounts

Setup > Maintenance Setup > Accounts

In this window, you can view and select only those accounts that are associated with the entities that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Account Security
  • Use Enhanced WennSoft

Note icon. Note: In a new build of WennSoft Services Management, the Maintenance Accounts window has the Payroll Offset button (as in the following image) that is used to open the Payroll and Overhead Offset Accounts Setup window. This new window is not adapted for use with Multi-Entity Management at this time due to possible conflicts with older builds.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Maintenance Accounts Receivables

Setup > Maintenance Setup > Accounts, Cost Dynamics button

In this window, you can view and select only those accounts that are associated with the entities that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Account Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Maintenance Accounts – Costs

Setup > Maintenance Setup > Accounts, Costing (Manual) button

In this window, you can view and select only those accounts that are associated with the entities that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Account Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Other Sub-Category Maintenance Costs Accounts

Setup > Maintenance Setup > Accounts, Other Costs button

In this window, you can view and select only those accounts that are associated with the entities that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Account Security
  • Use Enhanced WennSoft
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mobile Vendor Setup

Inquiry > Service Management > Mobile Vendor Setup

In this window, you can view and select only those Vendor IDs that are associated with the entities that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Vendor Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Service Manager

Cards > Service Management > Service Manager

In this window, you can view and select only those customer IDs and job numbers that are associated with the entities that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Customer Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Service Call

Cards > Service Management > Service Manager, select New Call button

When you open the Service Call window, an extra window opens where you can select an entity to assign to the service call.

On the Modules tab of the Multi-Entity Management Setup, access to the records are based on the WennSoft option that you have selected:

  • When Use Basic WennSoft is selected, you can access all records.
  • When Use Enhanced WennSoft is selected, you can access only the records associated to entities to which you have access.

For example, when Use Enhanced WennSoft is selected, and you have access to entities 100, 200, and 300. You can see only the records that are assigned to entities 100, 200, and 300.

Fields

Entity ID

Select the entity you want to assign to the selected service call.

Service Call ID

Displays the selected service call ID.

Additional Features

Manually Closing a Service Call

When you manually close a service call (for example change the Call Status to CLOSED) that has costs associated to it, an adjusting journal entry is created. This journal entry is assigned to a batch but is never posted through the GL (regardless of the Microsoft Dynamics GP posting setup). This journal entry and batch are assigned to the entity of the service call. Although the accounts for service calls are usually setup per entity, account substitution is always performed. Also, any intercompany distributions that are required are also processed. All standard MEM settings are enforced.

If the batch already exists, the Microsoft Dynamics GP settings to append or create new are maintained. If it is already assigned to a different entity, a new batch is created. In these cases, prefixes are added to the batch ID to indicate the entity and count.

This functionality applies when either Use Basic WennSoft or Use Enhanced WennSoft is selected.

For example, the entity of the service call is 002. A batch already exists for batch 001. The new batch ID is 002-saMNLCLOS. If creating a new batch ID, an additional prefix is added for each new batch, for example, 1-002-saMNLCL, 1-002-saMNLCL, etc.

Changing Call Type and Division

When you change the call type or division for a service call has cost associated to it, an adjusting journal entry is created. This journal entry is not assigned a batch because it is always posted through the General Ledger (regardless of the Microsoft Dynamics GP posting setup). This journal entry is assigned to the entity of the service call. Although the accounts for service calls are usually setup per entity, account substitution is always performed. Also, any intercompany distributions that are required are also processed. All standard MEM settings are enforced.

Transfer Service Call to Job

When a service call has cost associated to it, it may be transferred to a job. On the Service Call window, selecting the Transfer to Job button opens the Transfer Service Costs to Job window.

The Batch Number is restricted to the entity of the service call when selecting an existing batch. Any new batch is assigned to the entity of the service call.

The Job Number is restricted based on user-entity access to allow for service call costs to be transferred to jobs assigned to different entities.

When you select the Transfer button, an adjusting journal entry is created. . This journal entry is not assigned a batch because it is always posted through the General Ledger (regardless of the Microsoft Dynamics GP posting setup). This journal entry is assigned to the entity of the service call. Account substitution is not performed because it is assumed that all accounts for services and jobs are set up per entity. However, any intercompany distributions that are required are processed. All standard MEM settings are enforced.

This functionality applies when either Use Basic WennSoft or Use Enhanced WennSoft is selected.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Service Invoice

Cards > Service Management > Service Manager, New Call button. In Service Call window, select Invoice button.

When you open the Service Invoice window, an extra window opens for assigning an entity to the invoice.

When you select the WennSoft options in Modules tab of the Multi-Entity Management Setup window, the way you work with this window is different for each option:

  • When Use Basic WennSoft is selected, you can select an entity from those you are allowed to access to assign to the service invoice.
  • When Use Enhanced WennSoft is selected, the extra window displays the entity for the associated service call.
    Also, when Customer Security is selected in Security tab, you can only view and select customer IDs that are associated with the entity or entities that you are allowed to access.

In both cases, when you post a service call transaction, a service invoice in accounts receivable is created and the entity in the extra window is assigned to the service invoice. Any account substitutions and intercompany distributions for the invoice are performed.

Fields

Entity ID

Displays the entity from the service call or your default entity:

  • If the entity is from the service call, you cannot change it.
  • If the entity is your default entity, you can select another entity from the entities that you are allowed to access.
  • If the value of this box is empty, you cannot post a service invoice.

Invoice Number

Displays the selected invoice number.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Service Invoice – Payables

Cards > Service Management > Service Manager, select New Call button. In Service Call window, select Invoice button. In Service Invoice window, select Payables button to open Payables Transaction Entry window.

When you enter a batch ID in the Service Invoice window and select Payables, the Payables Entry window opens and creates a batch in the Payables module.

An entity is assigned to this batch in the Payables module for both basic and enhanced WennSoft users.

When you select the WennSoft options in Modules tab of the Multi-Entity Management Setup window, the way you work with this window is different for each option:

  • When Use Basic WennSoft is selected, the entity is from the service invoice extra window.
  • When Use Enhanced WennSoft is selected, the entity is from the service call and must match the entity for the batch.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Service Invoice – Inventory Batch

Cards > Service Management > Service Manager, select New Call button. In Service Call window, select Invoice button. In Service Invoice window, select Inventory button to open Sales Transaction Entry window.

When you select Inventory in the Service Invoice window, the Inventory or SOP Transaction Entry window opens for you to create a batch in the Inventory or SOP module. An extra window also opens for assigning an entity to the batch.

An entity is assigned to this batch for both basic and enhanced WennSoft users.

When you select the WennSoft options in Modules tab of the Multi-Entity Management Setup window, the way you work with this window is different for each option:

  • When Use Basic WennSoft is selected, the entity is from the service invoice extra window.
  • When Use Enhanced WennSoft is selected, the entity is from the service call and must match the entity for the batch.

Fields

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

Entity ID

Displays the entity from the Service Invoice Extra window or from the service call.

You can change this to a different entity to which you have access.

When Use Enhanced WennSoft is selected in the Multi-Entity Management Setup window, the entity for the service call must match the entity for the batch.

SOP Number

Displays the document number.

SOP Type

Displays the document type.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Dispatch Board

Cards > Service Management > Dispatch Board

When you open this window, an extra window opens where you can select from a list of entities to restrict the service calls and jobs that can be viewed and selected. The list of entities is restricted to those that you are allowed to access.

Select Print to produce the Dispatch Board List report, which is also restricted to displaying the service calls and jobs for the selected entities.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Reports

  • Dispatch Board List Report
  • Dispatch Work Order Report

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Maintenance Costs

Cards > Service Manager > New Call button. In Service Call window, enter Call Type MC (Maintenance Contract), select Invoice button.

When you open the Maintenance Costs window, an extra window opens so you can select an entity to assign to the selected Cost Transaction Number. The list of entities is restricted to those that you are allowed to access.

When you post the transaction, a GL entry is created and the selected entity is assigned to the journal entry.

Fields

Cost Transaction No.

Displays the selected cost transaction number.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Maintenance Invoicing

Tools > Routines > Service Management > Maintenance Contract > Create Invoices

When you open the Maintenance Invoicing window, an extra window opens where you can select an entity to assign to a range of new service invoices you are creating. The list of entities is restricted to those that you are allowed to access.

When you select the WennSoft options in Modules tab of the Multi-Entity Management Setup window, the way you work with this window is different for each option:

  • When Use Basic WennSoft is selected, you can assign an entity.
  • When Use Enhanced WennSoft and Customer Security (on the Security tab) are selected, invoices are only created for customers who belong to the selected entity.

In both cases, account substitutions and intercompany distributions for the invoices are performed.

Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If the Entity ID is empty, you cannot post a service invoice.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Recognize Revenue

Tools > Routines > Service Management > Maintenance Contract > Recognize Revenue

When you open the Recognize Revenue window, an extra window opens where you can select an entity to assign to a GL entry. The list of entities is restricted to those that you are allowed to access.

When you post the entry, the entity entered in the extra window is assigned to the resulting GL entry. No account substitutions nor intercompany distributions are performed for the entry.

Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If the Entity ID is empty, you cannot post a GL entry.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Service Invoice Added Cost Entry

Transactions > Service Management > Added Cost Entry

When you open this window, an extra window opens where you can select an entity to restrict the service call IDs that you can view and select to the service calls for the selected entity.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Fields

Entity ID

Displays the entity for the transaction. You can this the entity to any other entity to which you can access to see the service calls for that entity.

When you select a service call in the main window, the extra window displays the entity that is assigned to the service call. Leaving the entity blank allows you to view all service calls that belong to the entities you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Service Manager Inquiry

Inquiry > Service Management > Service Manager Inquiry

In this window, you can only view customer IDs that are associated with the entity or entities that you are allowed to access.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft
  • Customer Security

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Service Monitor

Inquiry > Service Management > Service Monitor

In this window, you can only view service call IDs that are associated with the entity or entities that you are allowed to access.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Overdue Preventative Maintenance

Inquiry > Service Management > Overdue Preventative Maintenance

When you open this window, an extra window opens where you can select from a list of entities to restrict the service call records that can be viewed and selected. The list of entities is restricted to those that you are allowed to access.

The report displays the entity for each service call.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Reports

  • SV Overdue PM Report

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Reminder Service Notes Inquiry

Inquiry > Service Management > Reminder Notes Inquiry

When you open this window, an extra window opens where you can select from a list of entities to restrict the customer records that can be viewed and selected, including those in the customer From and To lookups. The list of entities is restricted to those that you are allowed to access.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft
  • Customer Security

Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Fleet Maintenance Inquiry

Inquiry > Service Management > Fleet Maintenance

When you open this window, an extra window opens where you can select from a list of entities to restrict the Assets that can be viewed and selected in the Asset Number lookup and the browse buttons. The list of entities is restricted to those that you are allowed to access.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Fields

Asset Number

Displays the selected asset number.

Asset Group

Displays the selected asset group (optional).

Entity ID

Select from the entities that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Customer Reports

Reports > Service Management > General > Customer Report

When you open this window, an extra window opens where you can select from a list of entities to restrict the customer information displayed in the reports. The list of entities is restricted to those that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft
  • Customer Security

Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Reports

  • SV Customer List Salesperson Summary
  • SV Customer List Salesperson Detail
  • SV Customer Salesperson Labels
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Customer Locations

Reports > Service Management > General > Customer Locations

In this report, you can display only those customer records that are associated with the entities that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft
  • Customer Security

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Invalid Labor Rates

Reports > Service Management > General > Invalid Labor Rates

In this report, you can display only those customer records that are associated with the entities that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft
  • Customer Security

Reports

  • SV Invalid Labor Rate Groups

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Open Service Calls with Costs

Reports > Service Management > Service > Service with Costs

In this report, you can display only those service calls that are associated with the entities that you are allowed to access. The report displays the entity for each service call.

The following options must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Reports

  • SV Service Wcost Open

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Unbilled/Unposted Cost Report

Reports > Service Management > Service > Unbilled Cost

In this report, you can display only those service calls that are associated with the entities that you are allowed to access. The report displays the entity for each service call.

The following options must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Reports

  • SV Outstanding Workorder List Service

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Profitability Reports

Reports > Service Management > Service > Profitability

When you open this window, an extra window opens where you can select from a list of entities to restrict the customer and service call information displayed in the report. The customer lookups in this window are restricted as well. The list of entities is restricted to those that you are allowed to access.

The reports display the entity for each service call.

The following options must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft
  • Customer Security

Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Reports

  • Profitability Report
  • Cost Billing Spot Cust
  • Cost Billing Spot Tech
  • CB Spot Tech Detail
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Completed Calls Report

Reports > Service Management > Service > Completed Calls

When you open this window, an extra window opens where you can select from a list of entities to restrict the Service Call information displayed in the report.

The report displays the entity for each service call.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Reports

  • SV Completed Calls Report

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Service WIP Reports

Reports > Service Management > Service > WIP Reports

When you open this window, an extra window opens where you can select from a list of entities to restrict the information that can be viewed and selected in the window and in the resulting report. The list of entities is restricted to those that you are allowed to access.

The reports from this window display only those customers, locations, and accounts that are associated with the selected entities. Only the reconcile reports are not restricted.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft
  • Account Security
  • Customer Security
  • Site (Location) Security

Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Reports

  • SV WIP Summary
  • SV WIP Detail
  • SV Service Not in GL
  • SV GL Costs Not in Service
  • SV Invoice Trailing Costs Summary
  • SV Invoice Trailing PPV Costs
  • SV Invoice Trailing Costs Detail

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Move Equipment

Tools > Utilities > Service Management > Move Equipment

When you open this window, an extra window opens where you can select from a list of entities to restrict the customer records and locations (sites) that can be viewed and selected. The list of entities is restricted to those that you are allowed to access.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft
  • Customer Security
  • Site (Location) Security

Fields

Entity ID

Select the entity you want to use. You can move equipment from one customer to another customer within the selected entity. Or, leave this box empty to move the equipment from one customer to another customer who belongs to any entity that you can access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Move Location

Tools > Utilities > Service Management > Move Location

When you open this window, an extra window opens where you can select from a list of entities to restrict the customer records and locations (sites) that can be viewed and selected. The list of entities is restricted to those that you are allowed to access.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft
  • Customer Security
  • Site Security

Fields

Entity ID

Select the entity that you want to use.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Move Service Call

Tools > Utilities > Service Management > Move Service Call

When you open this window, an extra window opens where you can select from a list of entities to restrict the service call IDs that can be viewed and selected. The list of entities is restricted to those that you are allowed to access.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

To also restrict the customer IDs and location (site), select the following options in the Multi-Entity Management Setup window:

  • Customer Security
  • Site Security

Fields

Entity ID

Select from the entities that you are allowed to access.

Service Call ID

Displays the selected service call ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Duplicate Location

Tools > Utilities > Service Management > Duplicate Location

When you open this window, an extra window opens where you can select from a list of entities to restrict the customer IDs and locations (sites) that can be viewed and selected. The list of entities is restricted to those that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft
  • Customer Security
  • Site Security

Fields

Entity ID

Select from the entities that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


WennSoft Service SmartLists

GP SmartList and Multi-Entity Management are integrated in the following sections of the WennSoft Service Products folder:

  • WS Service Calls
  • WS Service Customer Locations
  • WS Service Invoice History
  • WS Service Invoice Open
  • WS Service Equipment

In these lists, you can access only information for the entities that you are allowed to access.

This SmartList integration is only available after you have licensed and selected the Use Enhanced WennSoft option on the Modules tab of the Multi-Entity Management Setup window.

Additional Setup

After you have set up the WennSoft option, you must run the Add Facility To WennSoft SmartList utility in your database.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


WennSoft Contracts Integration

This functionality is available in the following windows.

  • Maintenance Contracts
  • MCC Service Calls
  • Maintenance Tasking
  • Service Calls
  • Maintenance Invoicing
  • Recognize Revenue
  • Assign Entity

When you use WennSoft Contracts Integration, the following assumptions apply:

  • There are many reports, inquiries and SmartLists for contracts, which are not supported.
  • Functionality is limited to the windows mentioned in this section only.
  • The filters are applied only when the Enhanced Wennsoft module is purchased. If only the Basic WennSoft module is purchased, MEM only assigns the entity to contracts and transactions that resulted from windows mentioned in this section, in addition to account substitution and intercompany distributions.
  • SmartLists for contracts are not filtered and no entity is added to SmartLists for contracts.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Maintenance Contract Extra: Overview

Button showing that window Overview page is currently viewed.

Cards > Service Management > Service Manager > select Contract Zoom or Icon for Contract

When the Maintenance Contract window opens, an extra window also opens. In the extra window, you can select the entity you want to associate with the contract.

The only contracts that are assigned to the entity can be accessed. If customer security is set up, MEM checks if the customer is accessible by the entity defined on the extra window.

On the Maintenance Contract window, you can select the Contract button to open the Contract Status window. Only the contracts associated with the entity from the Maintenance Contract window appear in the Contract Status window.

On the Maintenance Contract window, you can set up a new contract. If you want to select an existing contract, you can browse through the Contract Number box on the Contract Maintenance window, or use the Contract Status window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


WS Main Task Extra: Overview

Button showing that window Overview page is currently viewed.

Routines > Maintenance Contracts > Create MCC Calls

Use this window to create the service calls for maintenance contracts. When you open this window, an extra window also appears, where you can select one or more entities to which you have access.

In this window, you can select the entities for which you want to process service calls. Also, you can define the range by customer and individual customer. If customer security is set up in MEM, this window filters customer records by user-level access. Also, MEM restricts the lookup and contract number manual entry by user-level access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


WS Maintenance Invoicing Extra: Overview

Button showing that window Overview page is currently viewed.

Routines > Maintenance Contracts > Create Invoices

Use this window to create the receivables invoices based upon contracts. When you open this window, an extra window also opens, where you can select one or more entities to which you have access.

You can define the range by customer and individual customers.

If customer security is setup, then customers are filtered by user-level access. Also, MEM restricts the lookup and contract number manual entry by user-level access.

You can see a preview of the invoices before you process them. This report is filtered to show only contracts that belong to the selected entities. If the entity does not have access to the customer of the contract, that customer does not appear in the report. In the report, you can find the entity under the contract number.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


WS Recognize Revenue Extra: Overview

Button showing that window Overview page is currently viewed.

Routines > Maintenance Contracts > Recognize Revenue

Use this window to create the revenue recognition journal entries based on the contracts. When you open this window, an extra window also opens, where you can select one or more entities to which you have access.

You can define the range by customer and individual customers.

If customer security is setup, then customers are filtered by user-level access. Also, MEM restricts the lookup and contract number manual entry by user-level access.

You can see a preview of the journal entries before you process them. This report is filtered to show only contracts that belong to the selected entities. If the entity does not have access to the customer of the contract, that customer does not appear in the report. In the report, you can find the entity under the contract number.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


WennSoft TimeTrack Integration

WennSoft and Multi-Entity Management are integrated for WennSoft TimeTrack in the following windows:

  • Time Card Batch Entry
  • Time Card Entry
  • Group Time Card Entry
  • Time Card Commit

TimeTrack integrates job costing to payroll in WennSoft , creating batches and transactions in the Payroll module. When you use Multi-Entity Management, these batches and transactions in payroll are protected from general access.

Note: In this section, any restrictions other than entity by user are only available when you have licensed and selected the Use Enhanced WennSoft option on the Modules tab on the Multi-Entity Management Setup window. For more information, see the Basic and Enhanced WennSoft Options section.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Time Card Batch Entry

Button showing that window Overview page is currently viewed.

Transactions > Time Track > Time Card Batch

When you open the Time Card Batch Entry window, an extra window opens, where you can select an Entity ID from only the entities to which you have access. You can then view or select only the batches that are associated with the selected entity.

If you leave the Entity ID empty, you can view or select any batch associated with the entities to which you have access, including any batches you access using the browse buttons.

Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If the Entity ID is empty, you cannot save the batch.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Time Card Entry

Button showing that window Overview page is currently viewed.

Transactions > Time Track > Time Card

In this window, you can access only batches to which you have secure access.

Employee IDs are filtered by the entity that is associated with the batch.

Asset IDs are filtered by the entity that is attached to the batch.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Group Time Card Entry

Button showing that window Overview page is currently viewed.

Transactions > Time Track > Group Time Card

In this window, the batches are restricted by user-level access.

The Job Numbers and Employee IDs are filtered by the entity that is associated with the batch.

Asset IDs are filtered by the entity that is attached to the batch.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Time Card Commit

Button showing that window Overview page is currently viewed.

Transactions > Time Track > Time Card Commit

In this window, the batches are restricted by user-level access.

The Entity ID from the batch is assigned to the GL entry for fixed asset.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


WennSoft Time Track Utilization SmartLists

GP SmartList and Multi-Entity Management are integrated in the following sections of the WennSoft Products module:

  • Time Track Utilization

Filtering of data is based on user-level access to entities.

This SmartList integration is only available after you have licensed and selected the Use Enhanced WennSoft option on the Modules tab of the Multi-Entity Management Setup window.

Additional Setup Notes

  • You must run the Add Facility To WennSoft SmartList once in your database.
  • You must also select the Use Payroll option in the Multi-Entity Management Setup window.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Time Track Utilization SmartList

Button showing that window Overview page is currently viewed.

Use this SmartList to display records for those employee IDs that belong to the entities that you are permitted to access.

When you select Time Track Utilization in the WennSoft Products SmartList tree view, a check is performed to ensure that Use Enhanced WennSoft and Use Payroll are selected in theMulti-Entity Management Setup window.

If both options are selected, the records in the list are restricted by the employee IDs that belong to the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


WennSoft Equipment Management Integration

Note: In this section, any field restrictions or reports are only available when you have licensed and selected the Use Enhanced WennSoft option on the Modules tab of the Multi-Entity Management Setup window.

WennSoft and Multi-Entity Management are integrated for WennSoft Equipment Management in the following windows:

Assign Entity Utility Additions

The Assign Entity Utility includes the following nodes for Equipment Manager:

  • Equipment ID
  • Rental Bookings
  • Rental Agreement
  • Rental Invoices
  • Transport Jobs

Setup

  • Equipment Inventory Setup
  • Finance Setup
  • Finance Account Setup
  • MDA Budget Setup
  • Rental Setup Accounts Setup
  • Rental Distribution Setup
  • Rental Distribution Default Setup
  • Rental Booking Type Setup
  • Rental Agreement Type Accounts Setup
  • Rental Price Rates Setup
  • Transport Setup
  • Transport Options Setup
  • Transport Truck Setup

Cards

  • Equipment Manager (Details tab)
    • Asset Information tab
    • Service tab
    • Inventory Accounts tab
  • Equipment Model Maintenance
    • Equipment Attachment Items

Transactions

  • Operating Log Maintenance
  • Equipment Transfer
  • Equipment Attachments Transfer
  • Monthly Finance Repayments
  • Service Entry
  • Rental Booking Entry
    • Rental Booking Details Entry
    • Rental Booking Line Entry
    • Rental Booking Miscellaneous Entry
  • Rental Agreement Entry
    • Rental Agreement Details Entry
    • Rental Agreement Line Entry
    • Rental Agreement Miscellaneous Entry
    • Rental Agreement Invoicing
  • Rental Invoice Batch Entry
  • On Rental Entry
  • Rental Invoice Entry
  • Rental Invoice Miscellaneous Entry
  • Transport Request Maintenance
  • Transport Scheduler
  • Transport Invoicing

Routines

  • Rental Invoicing Routine
  • Rental Agreement Completion
  • Scheduled Maintenance Routine

Utilities

  • New Equipment Entry
  • Equipment ID Modifier
  • Equipment Operating Log Reconcile

Inquiries

  • Profitability By Code Inquiry
  • Profitability By Account Inquiry
  • Rental Availability Inquiry
  • Rental Booking Inquiry
  • Rental Agreement Inquiry
  • Rental Invoice Inquiry
  • Rental Line Agreement Inquiry
  • Service Inquiry
  • Transport Inquiry
  • Transport Scheduler Inquiry
  • Purchase Order Costing Inquiry
  • Invoice Line Inquiry
  • Rental Equipment Inquiry

Reports (available in a future release)

  • Equipment Setup Reports
  • Profitability Setup Reports
  • Profitability Analysis Reports
  • Sales Analysis Reports

Equipment Management SmartLists

  • Cost Category
  • Equipment
  • Equipment Models
  • Meter Readings
  • Rental Agreement Lines
  • Rental Invoice Lines
  • Scheduled Maintenance

WennSoft Equipment Action List

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Inventory Setup

Tools > Setup > WennSoft Equipment > Equipment > Equipment Inventory Setup

In this window, you can view and select only those equipment IDs that are associated with the entities that you are allowed to access.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Finance Setup

Tools > Setup > WennSoft Equipment > Equipment > Finance Setup

In this window, you can view and select only those accounts that are associated with the entities that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Account Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Finance Account Setup

Tools > Setup > WennSoft Equipment > Equipment > Finance Account Setup

In this window, you can view and select only those accounts that are associated with the entities that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Account Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MDA Budget Setup

Tools > Setup > WennSoft Equipment > Profitability > Profitability Budgetsp

In this window, you can view and select only those accounts that are associated with the entities that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Account Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rental Setup Accounts Setup

Tools > Setup > WennSoft Equipment > Rental, select Accounts

In this window, you can view and select only those accounts that are associated with the entities that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Account Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rental Distribution Setup

Tools > Setup > WennSoft Equipment > Rental > Rental Distribution Setup

In this window, you can view and select only those accounts that are associated with the entities that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Account Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rental Distribution Default Setup

Tools > Setup > WennSoft Equipment > Setup > Rental > Rental Distribution Setup

In this window, you can view and select only those equipment IDs and accounts that are associated with the entities that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Account Security
  • Use Enhanced WennSoft

When you select either Equipment or Item Number and select Copy, the Copy Distribution Default Setup window opens where you can view and select only those equipment IDs or items that are associated with the entities that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rental Booking Type Setup

Tools > Setup > WennSoft Equipment > Equipment > Rental Booking Type Setup

In this window, you can view and select only those sites that are associated with the entities that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Site Security
  • Use Enhanced WennSoft
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rental Agreement Type Accounts Setup

Tools > Setup > WennSoft Equipment > Equipment > Rental Agreement Type Accounts Setup

In this window, you can view and select only those accounts that are associated with the entities that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Account Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rental Price Rates Setup

Tools > Setup > WennSoft Equipment > Setup > Rental > Rental Price Rates Setup

In this window, you can view and select only those equipment IDs and items that are associated with the entities that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Item Security
  • Use Enhanced WennSoft

When you select either Equipment or Item Number and select Copy, the Copy Price Rates window opens where you can view and select only those equipment IDs or items that are associated with the entities that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transport Setup

Tools > Setup > WennSoft Equipment > Equipment > Transport Setup

In this window, you can view and select only those items that are associated with the entities that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Item Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transport Options Setup

Tools > Setup > WennSoft Equipment > Equipment > Transport Options Setup

In this window, you can view and select only those items that are associated with the entities that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Item Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transport Truck Setup

Tools > Setup > WennSoft Equipment > Equipment > Trucks

In this window, you can view and select only those vendors that are associated with the entities that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Vendor Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Manager

Cards > WennSoft Equipment > Equipment Manager

You use this window to create and manage equipment.

On the Modules tab of the Multi-Entity Management Setup, access to the equipment records are based on the WennSoft option that you have selected:

  • When Use Basic WennSoft is selected, you can access all equipment records.
  • When Use Enhanced WennSoft is selected, you can access only the equipment records associated to entities to which you have access.

For example, when Use Enhanced WennSoft is selected, and you have access to entities 100, 200, and 300. You can see only the equipment records that are assigned to entities 100, 200, and 300.

The browse buttons are also affected by the option selected.

Create equipment

When you create equipment in this window, the equipment is assigned to entity based on the MEM setup.

The Disable Automatic roll down option on the Others tab on the Multi-Entity Management Setup window determines how the entity is assigned to the equipment:

  • If the option is cleared, the equipment is assigned to all the entities for which user has got access.
  • If the option is selected, the equipment is created, but it is not assigned to any entity. You must use Entity Relation Setup window to assign the entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Manager: Asset Info Tab

Cards > WennSoft Equipment > Equipment Manager > Asset Info tab

In the Assets Info tab, you can view and select only those assets that are associated with the entity selected in the extra window for the Equipment Manager window.

The following options must be selected in the Multi-Entity Management Setup window:

  • Use Fixed Assets
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Manager: Service Tab

Cards > WennSoft Equipment > Equipment Manager > Service tab

In the Service tab, you can view and select only those customer IDs and equipment IDs that are associated with the entity selected in the extra window for the Equipment Manager window.

The following options must be selected in the Multi-Entity Management Setup window:

  • Customer Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Manager: Inventory Accounts Tab

Cards > WennSoft Equipment > Equipment Manager > Inventory Accounts tab

In the Inventory Accounts tab, you can view and select only those accounts that are associated with the entity selected in the extra window for the Equipment Manager window.

The following options must be selected in the Multi-Entity Management Setup window:

  • Account Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Model Maintenance

Cards > WennSoft Equipment > Equipment Model

In this window, you can view and select only those items that are associated with the entities that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Item Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Attachment Items

Cards > WennSoft Equipment > Equipment Model > Equipment Model Attachment > Items

In this window, you can view and select only those items that are associated with the entities that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Item Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Operating Log Maintenance

Transactions > WennSoft Equipment > Equipment Operating Logs

When you open the Operating Log Maintenance window, an extra window opens where you can select an entity from those you are allowed to access so that you can view and select only those equipment IDs that are associated with the selected entity.

When you do not select an entity in the extra window, you can view and select only those equipment IDs that are associated with the entities that you are allowed to access, including those equipment IDs that you access via the browse buttons. When you select an equipment ID, the extra window displays its entity. You cannot change the entity for the equipment in this window.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Transfer

Transactions > WennSoft Equipment > Equipment Transfer

When you open the Equipment Transfer window, an extra window opens where you can select an entity from those you are allowed to access so that you can view and select only those equipment IDs and customer IDs that are associated with the selected entity.

When you do not select an entity in the extra window, you can view and select only those equipment IDs that are associated with the entities that you are allowed to access. When you select an equipment ID, the extra window displays its entity. You cannot change the entity for the equipment in this window. Again, you can only access the customer IDs for the entity displayed in the extra window.

The following options must be selected in the Multi-Entity Management Setup window:

  • Customer Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Attachments Transfer

Transactions > WennSoft Equipment > Equipment Attachments Transfers

When you open the Equipment Attachments Transfer window, an extra window opens where you can select an entity from those you are allowed to access so that you can view and select only those equipment IDs that are associated with the selected entity.

When you do not select an entity in the extra window, you can view and select only those equipment IDs that are associated with the entities that you are allowed to access. When you select an equipment ID, the extra window displays its entity. You cannot change the entity for the equipment in this window.

You can transfer the attachments from the equipment ID in one pane to the equipment ID in the other pane.

Depending on the swap option selected, you can only access the items and sites for the entity displayed in the extra window.

The following options must be selected in the Multi-Entity Management Setup window:

  • Item Security
  • Site Security
  • Use Enhanced WennSoft

Fields

Entity ID

Select an entity to restrict access to equipment IDs to those that are associated with the entity. In the left pane of the Equipment Attachments Transfer window, only the equipment associated with the selected entity appear.

Equipment ID

Displays the equipment ID for the equipment selected in the left pane of the Equipment Attachments Transfer window.

To Entity ID

Select an entity to restrict access to equipment IDs to those that are associated with the entity. In the right pane of the Equipment Attachments Transfer window, only the equipment associated with the selected entity appear.

To Equipment ID

Displays the equipment ID for the equipment selected in the right pane.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Monthly Finance Repayments

Transactions > WennSoft Equipment > Monthly Finance Repayments

The WennSoft options on the Modules tab of the Multi-Entity Management Setup window, determine how you can access a record:

  • If Use Basic WennSoft is selected, and you open the Monthly Finance Repayments window, an extra window opens where you can select an entity from those you are allowed to access to assign to a batch ID. Payments created from this window have the selected entity attached.
  • If Use Enhanced WennSoft is selected, you can view and select only those batches that are associated with the entities that you are allowed to access. any account substitutions and intercompany distributions are performed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Service Entry

Transactions > WennSoft Equipment > Service Entry

When you open the Service Entry window, an extra window opens where you can select an entity from those you are allowed to access so that you can view and select only those equipment IDs that are associated with the selected entity.

When you do not select an entity in the extra window, you can view and select only those equipment IDs that are associated with the entities that you are allowed to access, including those equipment IDs that you access via the browse buttons. When you select an equipment ID, the extra window displays its entity. You cannot change the entity for the equipment in this window.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rental Booking Entry

Transactions > WennSoft Equipment > Rental Booking Entry

The WennSoft options on the Modules tab of the Multi-Entity Management Setup window, determine how you can access a record:

  • If Use Basic WennSoft is selected, and you open the Rental Booking Entry window, an extra window opens where you can select an entity from those you are allowed to access to assign to the rental booking transaction. When you transfer this rental booking transaction to a rental agreement, the entity is also assigned to the rental agreement.
  • If Use Enhanced WennSoft is selected, you can view and select only those customer IDs and job IDs that are associated with the entity in the extra window .

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rental Booking Details Entry

Transactions > WennSoft Equipment > Rental Booking Entry, select Details button

In this window, you can view and select only those customer IDs that are associated with the entity selected for the rental booking entry.

The following options must be selected in the Multi-Entity Management Setup window:

  • Customer Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rental Booking Line Entry

Transactions > WennSoft Equipment > Rental Booking Entry, select Line Entry button

In this window, you can view and select only those PO numbers and site IDs that are associated with the entity selected for the rental booking entry.

The following options must be selected in the Multi-Entity Management Setup window:

  • Site Security
  • Use Enhanced WennSoft

On the Modules tab of the Multi-Entity Management Setup, access to the equipment records are based on the WennSoft option that you have selected:

  • When Use Basic WennSoft is selected, you can access all equipment records.
  • When Use Enhanced WennSoft is selected, you can access only the equipment records associated to entities to which you have access.

For example, when Use Enhanced WennSoft is selected, and you have access to entities 100, 200, and 300. You can see only the equipment records that are assigned to entities 100, 200, and 300.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rental Booking Miscellaneous Entry

Transactions > WennSoft Equipment > Rental Booking Entry, select Misc Entry button

In this window, you can view and select only those items, sites, accounts, and equipment IDs that are associated with the entity selected for the rental booking entry.

The following options must be selected in the Multi-Entity Management Setup window:

  • Account Security
  • Item Security
  • Site Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rental Agreement Entry

Transactions > WennSoft Equipment > Rental Agreement Entry

The WennSoft options on the Modules tab of the Multi-Entity Management Setup window, determine how you can access a record:

  • If Use Basic WennSoft is selected, and you open the Rental Agreement Entry window, an extra window opens where you can select an entity from those you are allowed to access to assign to a rental agreement transaction.
    If you transferred a rental booking transaction to create a rental agreement, the entity from the booking is assigned to the rental agreement and displays in the extra window.
  • If Use Enhanced WennSoft is selected, you can view and select only those customer IDs or job IDs that are associated with the entity selected for the rental agreement entry. Any account substitutions in the distribution window are performed.

In this window, you can view and select only those rental agreements that are associated with the entities that you are allowed to access, including those you access via the browse buttons.

When you complete this rental agreement and the rental agreement moves to History. The custom BSSI table is also moved to History as well.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rental Agreement Details Entry

Transactions > WennSoft Equipment > Rental Agreement Entry, select Details button

In this window, you can view and select only those site IDs that are associated with the entity selected in the extra window for the rental agreement.

The following options must be selected in the Multi-Entity Management Setup window:

  • Site Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rental Agreement Accounts Entry

Transactions > WennSoft Equipment > Rental Agreement Entry, select Details button, select Accounts button

In this window, you can view and select only those accounts that are associated with the entity selected in the extra window for the rental agreement.

The following options must be selected in the Multi-Entity Management Setup window:

  • Account Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rental Agreement Line Entry

Transactions > WennSoft Equipment > Rental Agreement Entry, select Line Entry button

In this window, you can view and select only those equipment IDs and PO Numbers that are associated with the entity selected in the extra window for the rental agreement.

On the Modules tab of the Multi-Entity Management Setup, access to the equipment records are based on the WennSoft option that you have selected:

  • When Use Basic WennSoft is selected, you can access all equipment records.
  • When Use Enhanced WennSoft is selected, you can access only the equipment records associated to entities to which you have access.

For example, when Use Enhanced WennSoft is selected, and you have access to entities 100, 200, and 300. You can see only the equipment records that are assigned to entities 100, 200, and 300.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rental Agreement Misc Entry

Transactions > WennSoft Equipment > Rental Agreement Entry, select Misc Entry button

In this window, you can view and select only those accounts, items, sites, and equipment that are associated with the entity selected in the extra window for the rental agreement.

The following options must be selected in the Multi-Entity Management Setup window:

  • Account Security
  • Item Security
  • Site Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rental Agreement Invoicing

Transactions > WennSoft Equipment > Rental Agreement Entry, select Invoice button

In this window, the entity selected in the extra window for the rental agreement is assigned to the invoice.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rental Invoice Batch Entry

Transactions > WennSoft Equipment > Rental Invoice Batch Entry

When you open the Rental Invoice Batch Entry window, an extra window opens where you can select an entity from those you are allowed to access to assign to the batch.

In this window, you can view and select only those batches that are associated with the entities that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Use Basic WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


On Rental Entry

Transactions > WennSoft Equipment > On Rental Entry

When you open the On Rental Entry window, an extra window opens where you can select an entity from those you are allowed to access. After you select the entity you can view and select only the items, agreements, and customer IDs that are associated with the selected entity.

However, filtering Equipment ID on the lookup window works based on user-level access and not based on the entity selected in the extra window.

On the Modules tab of the Multi-Entity Management Setup, access to the equipment records are based on the WennSoft option that you have selected:

  • When Use Basic WennSoft is selected, you can access all equipment records.
  • When Use Enhanced WennSoft is selected, you can access only the equipment records associated to entities to which you have access.

For example, when Use Enhanced WennSoft is selected, and you have access to entities 100, 200, and 300. You can see only the equipment records that are assigned to entities 100, 200, and 300.

When you create a service call, the entity that you selected in the extra window is assigned to the service call.

When using the browse buttons, you can only view and access those equipment IDs, items, agreements, and customer IDs that are associated with the selected entity in the extra window.

The following options must be selected in the Multi-Entity Management Setup window:

  • Customer Security
  • Item Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rental Invoice Entry

Transactions > WennSoft Equipment > Rental Invoice Entry

When you open the Rental Invoice Entry window, an extra window opens where you can select an entity from those you are allowed to access. After you select the entity, you can view and select the rental invoices for that entity only.

When you post to create the SOP invoice, the entity is assigned to the SOP invoice, and any account substitutions and intercompany distributions are performed. When the SOP invoice is posted, the entity is assigned to the General Ledger entry as well.

In this window, you can view and select only those invoices and batches that are associated with the entity selected in the extra window, including those invoices that you access via the browse buttons.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rental Invoice Miscellaneous Entry

Transactions > WennSoft Equipment > Rental Invoice Entry, select Misc Entry button

In this window, you can view and select only those accounts, items, sites, and equipment that are associated with the entity selected in the extra window for the rental invoice.

The following options must be selected in the Multi-Entity Management Setup window:

  • Account Security
  • Item Security
  • Site Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transport Request Maintenance

Transactions > WennSoft Equipment > Transport Request Maintenance

The WennSoft options on the Modules tab of the Multi-Entity Management Setup window, determine how you can access a record:

  • If Use Basic WennSoft is selected, and you open the Transport Request Maintenance, an extra window opens where you can select an entity from those you are allowed to access to assign to the job. The entity is displayed in the reports from this window.
  • If Use Enhanced WennSoft is selected, you can view and select only those equipment IDs that are associated with the entity selected in the extra window. However, you can access jobs for all entities that you are allowed to access with the browse buttons.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transport Scheduler

Transactions > WennSoft Equipment > Transport Scheduler

When you open the Transport Scheduler window, an extra window containing a list of all entities to which have access appears. In the extra window, you can select entities from those you are allowed to access. After you select one or more entities, you can view and select only those transport job numbers that are associated with the selected entities.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transport Invoicing

Transactions > WennSoft Equipment > Transport Invoicing

When you open the Transport Invoicing window, an extra window opens where you can select an entity from those you are allowed to access to view job numbers and SOP batches for this entity only. Or, when you select a batch, the extra window displays the entity for the batch and you can only view job numbers for that entity.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rental Invoicing Routine

Routines > WennSoft Equipment > Rental Invoicing Routine

When you open the Rental Invoicing Routine window, an extra window opens where you can select an entity from those you are allowed to access, or select a batch ID to display its entity. The rental invoices created from this window will be associated with the same entity.

In this window, you can view and select only those customers ID that are associated with the entity displayed in the extra window.

The following options must be selected in the Multi-Entity Management Setup window:

  • Customer Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rental Agreement Completion

Routines > WennSoft Equipment > Rental Agreement Completion

Use this routine to move a rental agreements to History. When the rental agreements move to History, the custom BSSI table is also moved to History.

When you open the Rental Agreement Completion window, an extra window opens where you can select an entity from those you are allowed to access to process agreements for that entity only.

In this window, you can view and select only those customer IDs that are associated with the entity selected in the extra window.

The following options must be selected in the Multi-Entity Management Setup window:

  • Customer Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Scheduled Maintenance Creation

Routines > WennSoft Equipment > Scheduled Maintenance Routine

Use this routine to create a maintenance schedule for equipment.

When you open the Scheduled Maintenance Creation window, an extra window containing a list of all entities to which have access appears. In the extra window, you can select entities from those you are allowed to access so that you can view and select only those equipment IDs that are associated with the selected entities.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


New Equipment Entry

Tools > Utilities > WennSoft Equipment > New Equipment Entry

When you create equipment in this window, the equipment is assigned to entity based on the MEM setup.

The Disable Automatic roll down option on the Others tab on the Multi-Entity Management Setup window determines how the entity is assigned to the equipment:

  • If the option is cleared, the equipment is assigned to all the entities for which user has got access.
  • If the option is selected, the equipment is created, but it is not assigned to any entity. You must use Entity Relation Setup window to assign the entity.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment ID Modifier: Overview

Button showing that window Overview page is currently viewed.

Tools > Utilities > WennSoft Equipment > Equipment ID Modifier

Use this utility to copy an existing equipment ID to create a new equipment ID. The entity access from the Old Equipment ID to the New Equipment ID is also copied.

On the Modules tab of the Multi-Entity Management Setup, access to the equipment records are based on the WennSoft option that you have selected:

  • When Use Basic WennSoft is selected, you can access all equipment records.
  • When Use Enhanced WennSoft is selected, you can access only the equipment records associated to entities to which you have access.

For example, when Use Enhanced WennSoft is selected, and you have access to entities 100, 200, and 300. You can see only the equipment records that are assigned to entities 100, 200, and 300.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Operating Log Reconcile

Tools > Utilities > WennSoft Equipment > Equipment Operating Log Reconcile

When you open the Equipment Operating Log Reconcile window, an extra window opens where you can select an entity from those you are allowed to access so that you can view and select only those equipment IDs that are associated with the selected entity.

On the Modules tab of the Multi-Entity Management Setup, access to the equipment records are based on the WennSoft option that you have selected:

  • When Use Basic WennSoft is selected, you can access all equipment records.
  • When Use Enhanced WennSoft is selected, you can access only the equipment records associated to entities to which you have access.

For example, when Use Enhanced WennSoft is selected, and you have access to entities 100, 200, and 300. You can see only the equipment records that are assigned to entities 100, 200, and 300.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MDA Analysis By Code Inquiry

Inquiry > WennSoft Equipment > Profitability By Code

In this window, you can view and select only those accounts that are associated with the entities that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Account Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MDA Analysis By Account Inquiry

Inquiry > WennSoft Equipment > Profitability By Account

In this window, you can view and select only those accounts that are associated with the entities that you are allowed to access.

The following options must be selected in the Multi-Entity Management Setup window:

  • Account Security
  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rental Availability Inquiry

Inquiry > WennSoft Equipment > Rental Availability Inquiry

When you open the Rental Availability Inquiry window, an extra window opens where you can select one or more entities from those you are allowed to access so that you can view and select only those equipment IDs that are associated with the selected entities.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rental Booking Inquiry

Inquiry > WennSoft Equipment > Rental Booking Inquiry

When you open the Rental Booking Inquiry window, an extra window opens where you can select an entity from those you are allowed to access so that you can view and select only those booking numbers that are associated with the selected entity.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rental Agreement Inquiry

Inquiry > WennSoft Equipment > Rental Agreement Inquiry

When you open the Rental Agreement Inquiry window, an extra window opens where you can select an entity from those you are allowed to access so that you can view and select only those agreement numbers that are associated with the selected entity.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rental Invoice Inquiry

Inquiry > WennSoft Equipment > Rental Invoice Inquiry

When you open the Rental Invoice Inquiry window, an extra window opens where you can select an entity from those you are allowed to access so that you can view and select only the invoice numbers that are associated with the selected entity .

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rental Line Agreement Inquiry

Inquiry > WennSoft Equipment > Agreement Line Inquiry

When you open the Rental Line Agreement Inquiry window, an extra window opens where you can select one or more entities from those you are allowed to access so that you can view only the equipment IDs and rental agreements that are associated with the selected entities.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Service Inquiry

Inquiry > WennSoft Equipment > Service Inquiry

When you open the Equipment Service Inquiry window, an extra window opens where you can select an entity from those you are allowed to access so that you can view only those equipment IDs that are associated with the selected entity.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transport Inquiry

Inquiry > WennSoft Equipment > Transport Inquiry

When you open the Transport Inquiry window, an extra window opens where you can select one or more entities from those you are allowed to access so that you can view and select only those equipment IDs that are associated with the selected entities.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transport Scheduler Inquiry

Inquiry > WennSoft Equipment > Transport Scheduler Inquiry

When you open the Transport Scheduler Inquiry window, an extra window opens where you can select one or more entities from those you are allowed to access so that you can view and select only those equipment IDs that are associated with the selected entities.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Costing Inquiry

Inquiry > WennSoft Equipment > PO Costing Inquiry

When you open the Purchase Order Costing Inquiry window, an extra window opens where you can select one or more entities from those you are allowed to access so that you can view and select only those purchase order numbers that are associated with the selected entities.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rental Line Invoice Inquiry

Inquiry > WennSoft Equipment > Invoice Line Inquiry

When you open the Rental Line Invoice Inquiry window, an extra window opens where you can select one or more entities from those you are allowed to access so that you can view only those equipment IDs and rental invoices that are associated with the selected entities.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rental Equipment Inquiry

Inquiry > WennSoft Equipment > Rental Equipment Inquiry

When you open the Rental Equipment Inquiry window, an extra window opens where you can select one or more entities from those you are allowed to access so that you can view and select only those purchase order numbers that are associated with the selected entities.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Scheduled Maintenance Forecast Inquiry

Inquiry > WennSoft Equipment > Forecast Inquiry

On the Modules tab of the Multi-Entity Management Setup, access to the equipment records are based on the WennSoft option that you have selected:

  • When Use Basic WennSoft is selected, you can access all equipment records.
  • When Use Enhanced WennSoft is selected, you can access only the equipment records associated to entities to which you have access.

For example, when Use Enhanced WennSoft is selected, and you have access to entities 100, 200, and 300. You can see only the equipment records that are assigned to entities 100, 200, and 300.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Setup Reports

Reports > WennSoft Equipment > Equipment Setup Reports

Note icon. Note: This report will be available in an upcoming release.

When you open the Equipment Setup Reports window, an extra window containing a list of all entities to which have access appears. In the extra window, you can select entities from those you are allowed to access so that you can access and report on only those equipment IDs that are associated with the selected entities.

The reports display the entity assigned to each piece of equipment.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Profitability Setup Reports

Reports > WennSoft Equipment > Profitability Setup Reports

Note icon. Note: This report will be available in an upcoming release.

When you open the Profitability Setup Reports window, an extra window containing a list of all entities to which have access appears. In the extra window, you can select entities from those you are allowed to access so that you can access and report on only those equipment IDs that are associated with the selected entities.

The reports display the entity assigned to each piece of equipment.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Profitability Analysis Reports

Reports > WennSoft Equipment > Profitability Analysis Reports

Note icon. Note: This report will be available in an upcoming release.

When you open the Profitability Analysis Reports window, an extra window containing a list of all entities to which have access appears. In the extra window, you can select entities from those you are allowed to access so that you can access and report on only those equipment IDs that are associated with the selected entities.

The reports display the entity assigned to each piece of equipment.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Analysis Reports

Reports > WennSoft Equipment > Sales Analysis Reports

Note icon. Note: This report will be available in an upcoming release.

When you open the Sales Analysis Reports window, an extra window containing a list of all entities to which have access appears. In the extra window, you can select entities from those you are allowed to access so that you can access and report on only those equipment IDs that are associated with the selected entities.

The reports display the entity assigned to each piece of equipment.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment SmartLists

Tools > SmartList > WennSoft Equipment Management

In the Wennsoft Equipment SmartLists, you can view and select only those records and transactions that are associated with the entities that you are allowed to access.

The SmartLists display the entity assigned to each record or transaction.

In the Rental Agreement Lines SmartList, the entity shown is for the agreement.

In the Rental Invoice Lines SmartList, the entity shown is for the invoice.

In the Equipment Smartlist, the Entity ID column does not appear because equipment can be assigned to multiple entities. The restriction is based on user-level access. For example, you have access to entities 100, 200, and 300. You can see only the equipment records that are assigned to entities 100, 200, and 300.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Additional Setup

After you have set up the WennSoft option, you must run the Add Facility To WennSoft SmartList utility in your database.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Action List

WennSoft Equipment > Equipment

In the Wennsoft Equipment action list, you can view and select only those records and transactions that are associated with the entities that you are allowed to access.

The following option must be selected in the Multi-Entity Management Setup window:

  • Use Enhanced WennSoft

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Common MEM System Administration Messages

Closed Key Segment not found

Cause:

This message appears when you are running a modified report. It usually indicates that the latest changes made to the report are incorrect.

Solution:

Check any changes that have recently been made to your modified report to make sure they are correct.

Closed Parameter type incompatible in user defined function call

Cause:

This message appears when you are running a modified report. It indicates that a calculated field was created using a wrong parameter type.

Solution:

Check the parameters of any user-defined functions used in new calculated fields and compare them to the parameters listed in the MEM user documentation. Correct any parameters that are different.

Closed This package is a demonstration package produced by Binary Stream Software Inc.

Cause:

This message appears when the Disable Multi-Entity Management check box is selected on the Multi-Entity Management Setup window and a user attempts to open a Multi-Entity Management window.

This message also appears when your Binary Stream registration keys are invalid.

Solution:

Open the Multi-Entity Management Setup window and check if the Disable Multi-Entity Management check box is selected or cleared. If it is selected, then clearing the check box will turn on all the MEM functionality.

If this check box is already cleared, then your registration keys may need to be updated. Please contact Binary Stream Support to update your registration keys.

Closed Cannot insert the value NULL into column

Cause:

This message appears when the wrong version of a MEM Post stored procedure is used with the corresponding eConnect XML version.

Solution:

Check the MEM User Documentation to make sure you are using the correct Post stored procedure. If you are still having issues contact Binary Stream Support.

Closed This Favorite contains a column form a product (9039) not installed on this workstation

Cause:

This message appears if you have added additional objects to SmartList for MEM and then uninstalled MEM.

Solution:

Use SmartList Builder to remove or update the objects which refer to MEM tables.

Closed Setup is missing

Cause:

The most common cause of this error message is that the entity segment has not been setup on the Multi-Entity Management Setup window.

Solution:

Open the Multi-Entity Management Setup window, and select the segment of your account number that contains the entity information.

Closed Account substitution failed for an account 000-1200-01

Cause:

This message appears when MEM is trying to substitute the default GL Account with the entity and the new account does not exist.

Solution:

You must create the new GL Account. For example if the default account is 000-1200-01, the entity segment is the first segment and the entity is 100. The substituted account would be 100-1200-01. This account must be setup using the Account Maintenance window.

Closed Account Substitution failed, please check whether accounts exist

Cause:

This message appears when MEM is trying to substitute the default GL Account with the entity and the new account does not exist.

Solution:

You must create the new GL Account. For example if the default account is 000-1200-01, the entity segment is the first segment and the entity is 100. The substituted account would be 100-1200-01. This account must be setup using the Account Maintenance window.

Closed The Due To/From accounts for 100 entity are missing from the 200 entity setup

Cause:

This message appears when the intercompany logic is run for transactions in the PM, RM, POP, SOP, Payroll, FA, and Inventory modules. The entities for the existing account numbers on the distribution are not set up on the Basic Intercompany Accounts Setup window for transaction entity.

Solution:

The solution is to setup the account number entity on the Basic Intercompany Accounts Setup window for the transaction entity.

For example, you have a receivings transaction for entity 100 and an account of 200-1200-01. You must open the Basic Intercompany Accounts Setup window and select the Originating Entity ID of 100. You then add a Destination Entity ID of 200 and enter the appropriate Due To Account and Due From Account numbers.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Glossary

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

A

account substitution:
The process of replacing a segment of a default account number with a different segment value. In MEM, by default, the entity of the transaction is substituted into the distribution of the transaction.
Note icon. Note: Account substitution only occurs when the resulting account exists.
allocation ID:
An allocation ID is a predefined template that can be applied to a transaction to split the distribution among multiple entities.

Back to top

C

centralize processing:
The ability to produce inquiries or reports or process transactions for multiple entities where the transactions for all entities are combined within a single batch or group of transactions.

Back to top

D

decentralize processing:
The ability to concurrently produce inquiries or reports or process transactions for multiple entities where each entity processes its transactions within self-contained batches or groups of transactions.

Back to top

E

entity:
An organizational unit in which MEM derives its functionality. An entity is best used as one layer of the organizational structure as each entity with MEM is treated more or less the same (for example, most functionality is either turned on or off for all entities).
All security, account substitution, and intercompany transactions derive from this entity definition.
extra window:
An extra window is a secondary window that opens when a standard Microsoft Dynamics GP window is opened. For detailed information see, Extra Windows.

Back to top

F

facility:
See entity.

Back to top

I

intercompany distribution:
Distributions between entities.
In a multiple entity environment, each entity must have its own separate set of balanced books. Transactions that involve distributions to more than one entity require balancing distributions (Due To and Due From) to ensure the books for each entity involved remain balanced.

Back to top

P

parallel table:
A parallel table is a table that complements a Microsoft Dynamics GP table by containing only the data for a record (most commonly for a transaction) for the specific Binary Stream program. When data is added to a record or a record is edited, the Microsoft Dynamics GP table is updated with data that originates in Microsoft Dynamics GP, and the parallel table is updated with data that is specific to the Binary Stream program.
Note icon. Note: If the Microsoft Dynamics GP table is updated through other ways, such as integrations, ensure that the parallel table is also updated.

Back to top

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


About Binary Stream Software Inc., Trademarks, and Disclaimers

Binary Stream is an award-winning, Microsoft Gold certified partner that develops enterprise-grade, add-on software to enhance Microsoft Dynamics 365 Finance, Dynamics 365 Business Central, and Dynamics GP.

As a 7-time President's Club award winner and frequent ISV of the year finalist, Binary Stream is among the top 5% of Microsoft Dynamics partners worldwide and continues to be a leading solution provider to customers in the finance, healthcare, hospitality, real estate, manufacturing telecom, and software industries.

Covering critical functions including subscription billing automation, lease administration, multi-entity management, and supply chain optimization, our solutions have supported thousands of users in over 30 countries.

Copyright

Copyright © 2026 Binary Stream Software Inc. Published in Canada. All rights reserved.

Intellectual Property

This document does not provide you with any legal rights to any intellectual property in any Binary Stream product.

Your right to copy this documentation is limited by copyright law and the terms of the software license agreement. As such, you may only copy and use this document for your internal, reference purposes.

Limitation of Liability

Binary Stream Software Inc. assumes no responsibility or liability for any errors or inaccuracies that may appear in this manual. Information and views expressed in this document may change without notice. Examples depicted herein are provided for illustration only.

Trademarks

Microsoft, Microsoft Dynamics, Dexterity, Excel, Outlook, SQL Server, and Windows are registered trademarks of the Microsoft group of companies. All other trademarks are the property of their respective owners, including product names for Binary Stream Software.

The names of companies, products, people and/or data used in window illustrations and sample output are fictitious and are in no way intended to represent any real individual, company, product, or event, unless otherwise noted.

Warranty Disclaimer

Binary Stream Software Inc. disclaims any warranty regarding any sample code contained in this documentation, including the warranties of merchantability and fitness for a particular purpose.

License Agreement

Use of this product is covered by a license agreement provided by Binary Stream Software Inc. If you have any questions, please call the Binary Stream office at +1.604.522.6300.

Support Versions

Multi-Entity Management for Microsoft Dynamics GP is supported in Canada and the United States.

Last updated: Monday, February 23, 2026

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Support

If you require support, or want the latest information about your software, visit the Binary Stream Portal (https://portal.binarystream.com/) External link. You can access the following information and services from the Binary Stream Portal:

  • Product information and downloads - provides the latest product information and software downloads
  • Knowledge base - provides you with solutions to common issues that customers experience
  • Frequently asked questions - provides you with answers to frequently asked general questions about Binary Stream and Binary Stream products
  • Help desk - provides you with a way to submit new support cases for issues that you experience and cannot find a solution; you can also update your existing support cases

For sales and purchasing information, visit www.binarystream.com [image] .

For more information about Binary Stream support, review the following:

  • Customer support policy
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Tips for Using the Documentation

To search for the content you want, use one of the following options:

  • Select the Contents tab, and browse through the article names.
  • Select the Index tab, and type keywords for content that you want.
  • Use the Search box to search for keywords or phrases.
    Tip: To search for a phrase, put quotation marks around the phrase. For example, "big red car".

Images within the Documentation

Many of the images that appear in the documentation are smaller than the actual size. To view the full-size of an image, select the image. Selecting the full-size image closes it and returns you to the content you are reviewing.

For example, select the following image of the Binary Stream Portal to see the full-size version of the image:

Note icon. Note: You might have to make the size of your window larger to be able to see the full-size image properly.

Tip: For large images, maximize the size of the window before you select the image to view it.

Videos within the Documentation

Some articles include videos that provide more information about a particular setting or a task. When you select the link to watch a video, the video opens in a new web browser tab or window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Accessing the Web Client Documentation

In Microsoft Dynamics GP 2016, the Web client documentation (HTM files) is not included in the product installer. However, the complete Web client documentation is included in a compressed (zipped) folder within the product release. The compressed (zipped) folder contains both the Windows client and Web client versions of the documentation:

  • MFP.chm
  • MEM_WebClient_HelpFiles.zip

To be able to access the Web client documentation, you must extract the contents of the compressed (zipped) documentation file to the following location:

  • C:\Program Files\Microsoft Dynamics\GP Web Components\GPweb\Help\MEM

This folder location exists only after the Web client for Microsoft Dynamics GP 2016 is installed. If the folder location does not exist, you must create it so that you can extract the Web client documentation files to that location. After the files are extracted to this folder, you can access the Web client documentation from the Ribbon (Help > About This Window)

Note icon. Note: When you open the documentation, the home page appears, not the article for the specific window. For example, in Multi-Entity Management, the documentation appears as follows:

See also

Accessing the Extra Windows for All Binary Stream Programs

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Accessing the Extra Windows for All Binary Stream Programs

For the Microsoft Dynamics GP 2016 Web Client, Microsoft introduced a change such that only one Microsoft Dynamics GP window can be active at a time. So if you are not using the alternate window for the Binary Stream program, the extra window is not visible. Instead, the extra window is hidden behind the currently active window.

Use one of the following methods to access the Binary Stream extra window:

  • In the active window, select the Additional button, and then select the extra window you want to make active.

    • For example, on the Receivables Transaction Entry window, select Additional > RM Sales Entry Extra.

  • In the Web client Navigation pane, select the Window Search [image] button, which opens the Search for a Form or Report window. In the search window, select the extra window you want to make active.

    • For example, on the Search for a Form or Report window, select RM Sales Entry Extra.

After you select the extra window, it becomes the active window and appears in front of the main Microsoft Dynamics GP window.

See also

Accessing the Web Client Documentation

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


About Binary Stream Dialog

Use this window to view the following information:

  • Binary Stream head office address and support contact
  • Microsoft Dynamics GP version number
  • Microsoft SQL Server version number
  • List of installed Binary Stream programs and their information

Tip: To print a report about the Binary Stream programs that you have installed, select Print.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Implementing Multi-Entity Management

Only a qualified and experienced Microsoft Dynamics GP consultant should work with you to integrate Multi-Entity Management with your Microsoft Dynamics GP environment, data, and processes.

Typical implementation tasks include the following:

  • Consolidating your entity/business entity databases and period ends/year ends
  • Making your chart of accounts uniform across your entities
  • Preselecting the account segment for the entity
  • Selecting which Microsoft Dynamics GP modules you want to apply the Binary Stream program
  • Determining which users will have access to which transactions and records
  • Selecting centralized or decentralized processing for AR/AP
  • Determining the functional (home) currency if the multicurrency option is used
  • Setting up a test system with two or three entities and trial balances
  • Installing and configuring the software
  • Importing data
  • Assigning an entity ID to existing transactions
  • Setting up users, checkbooks, relations, security, and other options
  • Testing your scenarios
  • Going live with your production database
  • Training end users and on-site system administrators

Implementation Service

If your authorized reseller cannot help you with your integration, contact Binary Stream Software for integration and training services.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Documentation for Multi-Entity Management

Welcome to the documentation for Multi-Entity Management for Microsoft Dynamics GP.

The documentation provides information in the following categories:

  • Installation
  • Concepts
  • Examples
  • Workflows and Procedures
  • About Intercompany Bridge
  • Windows
  • Integration

In the Contents tab, a book icon representing each category is available. Expand a book to view the articles within the category. If a book does not appear for a category, information within the category is not available for MEM.

For tips on how to find the content you want, see Using the documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Windows

Articles within this category provide information about the functionality of the windows within MEM, including fields and buttons.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Exporting Modified Forms and Reports

Before you upgrade Multi-Entity Management, you must export any modified forms and reports to a package file. After you finish upgrading Multi-Entity Management, use the package file to import the modified forms and reports.

Note icon. Note: It is important to export and then import the modified forms and reports so that you can continue using them without any issues or errors. If you do not export and import the modified forms and reports, you will experience issues. For example, you might see messages such as:

Parameter type incompatible in user defined function call

When you export the modified forms and reports, you perform the following activities:

  • Export Modified Forms and Reports
  • Rename Modified Forms and Report Dictionaries

Export Modified Forms and Reports

To export MEM modified forms and reports to a package file, follow these steps:

  1. In Microsoft Dynamics GP, open the Customization Maintenance window (Microsoft Dynamics GP > Tools > Customize > Customization Maintenance).
  2. Select the Product column header, which sorts the modified forms and reports by product name.
  3. Scroll down until you see the modified forms and reports for Multi-Entity Management.
    If you do not see Multi-Entity Management, you can stop at this step. You do not have any MEM modified forms and reports.
  4. Select all of the modified forms and reports for Multi-Entity Management.
  5. Select Export.

  6. In the Please select a package file window, specify a name for the package file, and select Save.
  7. To confirm that the export was successful, check the status bar of the Customization Maintenance window.

  8. Close the Customization Maintenance window.
  9. Exit Microsoft Dynamics GP.

Rename Modified Forms and Report Dictionaries

To rename the MEM modified forms and reports dictionaries, follow these steps:

  1. In the File Explorer, go to the folder where the MEM modified forms and reports dictionaries are saved.
    For example, C:\Program Files (x86)\Microsoft Dynamics\GP2013\Data.
  2. Find the MEM modified forms and reports dictionaries, which are usually named BSSI39FRMS.DIC and BSSI39RPTS.DIC, respectively.
    Note icon. Note: If you do not have any MEM modified forms, you will not have a forms dictionary. Similarly, if you do not have any MEM modified reports, you will not have a reports dictionary.

  3. Rename the dictionaries.
    For example, add the word BACKUP - BSSI39FRMS_BACKUP.DIC and BSSI39RPTS_BACKUP.DIC.

After you export the modified forms and reports, and rename the dictionaries, you are ready to install MEM. After MEM is installed, you can then import the MEM modified forms and reports from the package file that you just exported.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Installation Checklist

Print this checklist before you begin your installation of Multi-Entity Management. Use this checklist to as a guide to select the tasks you perform, and then, check off the tasks as they are completed.

This checklist is for installing Multi-Entity Management only. For a checklist for installing Microsoft Dynamics GP, review the Microsoft Dynamics GP installation instructions for the version of Microsoft Dynamics GP that you are installing.

To Do | Task | Completed
Multi-Entity Management
 | Downloading the Installation Files |
 | Extracting the Installation Files |
 | Uninstalling the Previous Version of Multi-Entity Management |
 | Exporting Modified Forms and Reports |
 | Installing within Windows |
 | Installing within GP |
 | Registering |
 | Importing Modified Forms and Reports |
 | Using Alternate Forms and Reports |
 | Setting Up User Security |

See also

Installation Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Operational Checklist

Multi-Entity Management does not require separate daily, monthly, and annual procedures. All data from Multi-Entity Management is saved within the Microsoft Dynamics GP database. For information on how to perform daily, monthly, and annual procedures and database backups, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Downloading the Multi-Entity Management Installation Files

You can download the installation files from a compressed (zipped) folder from the Binary Stream Portal (https://portal.binarystream.com/) External link. The files that you download have the following naming convention:

  • Software files: MEM_Install_GPvers_Build#_YYYYMMDD.zip

For example, MEM_Install_GP2018_BLD501_20180703.zip

Where:

  • GPvers = GP2018
  • Build# = BLD501

To download the installation files, follow these steps:

  1. Go to the Binary Stream Portal [image] .
  2. Select the link for Dynamics GP Portal [image], and log in with your Username and Password.
  3. On the Binary Stream GP Ticketing Center page, select the Knowledge Base and Downloads [image] link.
    On the page that appears, you might have to log in again.
  4. In the navigation on the left, select Binary Stream Downloads [image] to expand the tree, and then select the product you want.
    If you do not see the product you want, contact Binary Stream support: gpsupport@binarystream.com.
  5. From the list of files to download, select the compressed zipped folder you want.
    The file is automatically downloaded to your computer.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Using Alternate Forms and Reports

To be able to use the windows and reports from Multi-Entity Management in the Microsoft Dynamics GP modules that you have purchased and registered, you must enable the alternate MEM window and reports.

Note icon. Note: If you are installing and using the Intercompany Bridge module only (without MEM), do not install the MEM eConnect node or the MEM eConnect stored procedures.

The following tables provide you a list of the MEM modules and the Microsoft Dynamics GP equivalent.

Core/Financial MEM Modules

When you purchase only the MEM Core/Financial module, you must enable the alternate windows and reports for the Financial and System Series, in addition to parts of other modules, as shown in the table.

Modules Table
MEM Modules | GP Module Equivalents
Financial (General Ledger (GL); Bank Reconciliation (BR)) System Payables Management (PM) Receivables Management (RM) | Financial System Purchasing (PM) Sales (RM) Company (Tax Reports)

Additional Modules Available in Microsoft Dynamics GP

In the Alternate/Modified Forms and Reports window, make the MEM windows and reports for these additional modules available in the Product (module) drop-down list.

Modules Table
MEM Modules | GP Module Equivalents
Sales Order Processing (SOP) | Sales (SOP)
Purchase Order Processing (POP) | Purchasing (POP)
Inventory | Inventory
Payroll | Payroll

Additional Modules by Third-Parties

Modules developed by third-parties for Microsoft Dynamics GP do not support alternate forms. To use MEM with these modules, you usually enter MEM data in the MEM extra window that opens with the Microsoft Dynamics GP window.

Modules Table
MEM Modules | GP Module Equivalents
Fixed Assets | Fixed Assets
Project Accounting | Project Accounting
Manufacturing | Manufacturing
Collections Management | Collections Management
Returns Management | Returns Management
Contract Administration | Contract Administration

To use the alternate windows and reports, follow these steps:

  1. In Microsoft Dynamics GP, open the Alternate/Modified Forms and Reports window (Microsoft Dynamics GP > Tools > Setup > System > Alternate/Modified Forms and Reports).
  2. Specify an ID and Description for the set of alternate forms and reports that you are creating for your users.
    For example, in ID, type MEM_USER and in Description, type Alternate forms and reports for MEM.
  3. In Product, select Multi-Entity Management.

    4. Note icon. Note: A known issue within Microsoft Dynamics GP prevents the list from showing all the windows where an alternate window for a program is available. For more information, review the Known Issues and Limitations.

  4. To use the MEM alternate forms instead of the Microsoft Dynamics GP version, do the following:
    1. In Type, select Windows.
    2. To display windows for a particular Microsoft Dynamics GP series, in Series, select the series you want to see.
    3. In Alternate/Modified Forms and Reports List, expand each Microsoft Dynamics GP series name, and then expand the window name.
    4. For each window where you want to use the MEM alternate form instead of the Microsoft Dynamics GP version, select the Multi-Entity Management option.
      For example, select the MEM alternate version of the window in the selected Microsoft Dynamics GP series.
      Tip: To change to use all MEM alternate forms in a single action, set the Select box to Multi-Entity Management, and then select Change All.

    5. If you use the Payroll module, use the MEM alternate window for Company Address Setup. Otherwise you can use the standard Microsoft Dynamics GP window. Also, use the standard Microsoft Dynamics GP Payables Management Setup window.

  5. To use the MEM alternate reports instead of the Microsoft Dynamics GP version, repeat the previous step with Type set to Reports.
    For example, select the MEM alternate version of the report in the selected Microsoft Dynamics GP series.

  6. When you are finished, select Save.
  7. Repeat these steps for each Microsoft Dynamics GP series for which you purchased the corresponding module.

Printing Entity Names and MEM Data on Alternate and Modified Reports

The MEM alternate reports have some MEM data already added. To ensure that all entity names and other MEM data that you want appear on the reports, contact your qualified Microsoft Dynamics GP consultant or system administrator for assistance.

For more information on printing entity names, see Printing Entity Names on Alternate Reports.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Extracting the Multi-Entity Management Installation Files

After you save the compressed (zipped) installation folder to your computer, you must extract the files to be able to run the installer (.msi) file to install the program.

To extract the installation files, follow these steps:

  1. In the File Explorer, go to the folder location where you saved the compressed (zipped) installation folder.
  2. Right-click the compressed (zipped) folder, and select Extract All.

The compressed (zipped) folder contains the following items:

Installation Files Table
File Name | Description
MEM_GPvers_Setup.msi | The installer file for the Binary Stream program and the EULA. Note icon. Note: The installer is for a 64-bit operating system only.
Readme_MEM_GPvers.pdf | The Readme file updated for the latest build. Provides information on all enhancements and issues that were fixed in the release.
MEM_WebClient_HelpFiles.zip | The documentation for the Microsoft Dynamics GP web client. Note icon. Note: If this format is not available from the compressed (zipped) installation folder, you can access it on the Binary Stream Portal (https://portal.binarystream.com/) External link .
BSSI_RemoveMEMSP.zip | A SQL script that you run in SQL Server Management Studio to remove the MEM stored procedures.
PlainSP_GPvers_FromBuild_GPBuild.zip | A SQL script that you run in SQL Server Management Studio to restore the Microsoft Dynamics GP stored procedures.
BSSI_RemoveMEMAdditionalTable.zip | A SQL script that your run in SQL Server Management Studio to remove additional tables created from Dexterity.
MEM_eConnect_GPvers_BuildNumber_ReleaseDate.zip | MEM eConnect installation files.
MEM_IntMgr_GPvers_BuildNumber_ReleaseDate.zip | MEM Integration Manager installation files.
MEM_SSRS_Install_GPvers_BuildNumber_ReleaseDate.zip | MEM SSRS installation files.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Installing Multi-Entity Management within Microsoft Dynamics GP

After the software is installed in Windows, you must complete the installation by installing the software in Microsoft Dynamics GP. When you restart Microsoft Dynamics GP, the BSSI software chunk file is automatically run at the same time, and starts the BSSI Installation Wizard.

When you install MEM in Microsoft Dynamics GP, you do the following:

  • Install the new code in the GPVersion folder.
    You must perform this activity on each computer that ran the installation file.
  • Install or update MEM in each company (database) that you want to use it in.
    You must perform this activity on only one computer (usually the server computer) where you ran the MEM installation file.

Note icon. Note: To install third-party software that integrates with GP, always log on with the system administrator (sa) user account.

Install the Software in Microsoft Dynamics GP

To install the software in Microsoft Dynamics GP, follow these steps:

  1. Start GP, and log on with the system administrator (sa) account.
    The Dexterity Runtime dialog box appears with the following message:
    New code must be included in the Dynamics.set dictionary. Do you wish to include new code now?
  2. To include the new code, select Yes.

Update the Microsoft Dynamics GP Database

To update each company database, follow these steps:

  1. After the new code is installed to Microsoft Dynamics GP, the logon window appears. Log on to Microsoft Dynamics GP with the system administrator (sa) user account.
  2. When you see the BSSI Installation Wizard, select Next.
  3. In the BSSI System Install window, for each company database that you want to use MEM select the Install check box.

  4. After you select all the company databases that you want, select Next, which starts the installation.

For a new installation, the installation can take a few minutes to complete.
For an upgrade, the installation can take a few minutes or a few hours, depending on the number and size of each database that you are updating.

You can see the progress bar on the BSSI Installation Wizard for the status of the installation process.

Tip: If you want to access the BSSI Installation Wizard at another time, create a shortcut to the BSSI Installation Wizard window in the Navigation pane on your Microsoft Dynamics GP home page.

Note icon. Note: If other users have problems accessing the third-party software, run a Grant.sql script to give the users access to all third-party software.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Installing Multi-Entity Management within Windows

When you install MEM, you must run the installer (.msi) file on each individual server or client computer that has Microsoft Dynamics GP installed.

To install MEM within Windows, follow these steps:

  1. In the File Explorer, go the folder where you extracted the installation files, and double-click MEM_GPvers_Setup.msi.
  2. On the first page of the Installation Wizard, select Next to proceed with the installation.
  3. Read the License Agreement, select I Agree, and select Next.
  4. In the Select Installation Folder window:
    • In Folder, select the folder where Microsoft Dynamics GP is installed.
      If you installed Microsoft Dynamics GP to the default location, you do not have to change the value in this box.
    • To allow anyone using the computer to use MEM, select Everyone.
  5. Select Next.
  6. In the Confirm Installation window, select Next.
    The installation can take a few moments.
  7. When the installation finishes, select Close.

After the installation is complete, you can find the following files in the GPVersion folder.

Windows Installation Files Table
File Name | Description
BSSI39.cnk | After you start GP, this file is converted to BSSI39.DIC.
BSSI EULA Modified.rtf | This file is your End-User License Agreement.
BSSI_xxxx.txt | These text files contain BSSI stored procedures. The installer copies about 50 text files to the GPVersion folder.
MEM.chm | This file is the documentation for the Windows client version of Microsoft Dynamics GP. Note icon. Note: Some products do not have this format of documentation. In these cases, only a PDF file of the documentation is available.
MEM_WebClient_HelpFiles.zip | This file is the documentation for the Web client version of Microsoft Dynamics GP. For instructions on extracting the contents, see Accessing the Web client Help.

If a Web client format of the documentation is available, the installer file copies it to the following folder: Microsoft Dynamics\GP Web Components\GPweb\Help\MEM. Remember, not all BSSI programs have a .chm file. If the program has a .chm file, the Web client documentation might be available as well.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Multi-Entity Management Installation Overview

Review this information for installing the Binary Stream program in your Microsoft Dynamics GP environment. When you install the latest version of Multi-Entity Management (MEM), you perform the following activities:

  • Downloading and extracting the installation files
  • Uninstalling the previous version and exporting modified forms and reports
  • Installing the latest version on Windows and in GP
  • Registering your software and importing modified forms and reports

Also, you can review information on shortcut and security setup, troubleshooting, and removing MEM.

Only a qualified and experienced Microsoft Dynamics GP consultant should install and configure third-party software for Microsoft Dynamics GP. If your authorized reseller cannot install this software, Binary Stream Software can recommend a suitable consultant.

Important: Before you begin the installation and as a best practice, back up your environment (including all Microsoft Dynamics GP folders and Microsoft Dynamics GP databases). If any issues arise during installation, the backup copy of your environment provides a starting point for restoring your environment.

Note icon. Note: The Pathnames window is not currently supported.

eConnect Post Procedures

If you use eConnect or an eConnect front-end (such as SmartConnect), make sure that you install the MEM eConnect post procedures that are included in the MEM installation folder. For details on installing the MEM eConnect post procedures, review Installing MEM eConnect SQL Stored Procedures.

If you use Intercompany Bridge, see Using eConnect Stored Procedures with Intercompany Bridge.

Note icon. Note: Each time you upgrade Microsoft Dynamics GP, the eConnect post procedures that you have installed are overwritten by the Microsoft Dynamics GP default post procedures. So after you perform an upgrade, remember to reinstall the MEM eConnect post procedures.

Integration Manager Stored Procedures

If you use Integration Manager, make sure that you install the MEM Integration Manager stored procedures that are included in the MEM installation folder. For details on installing the MEM Integration Manager stored procedures, review Installing MEM eConnect SQL Stored Procedures.

Note icon. Note: Each time you upgrade Microsoft Dynamics GP, the MEM Integration Manager custom error messages are overwritten by the Microsoft Dynamics GP default error messages. The MEM custom error messages are installed in table taErrorCode during the installation of the MEM Integration Manager stored procedures

To restore the MEM custom error messages, you must reinstall the MEM Integration Manager stored procedures after you upgrade Microsoft Dynamics GP. If you do not reinstall the MEM Integration Manager stored procedures, you could encounter one of the following issues:

  • No entity assigned to the data
  • No error messages appearing in the Integration Manager progress window when one or more records imported has invalid MEM data
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Registering Multi-Entity Management

After the program is installed in Microsoft Dynamics GP, the BSSI Registration window appears. You use the BSSI Registration window to type your registration key and activate the program. If you do not have a registration key, contact Binary Stream for assistance.

Note icon. Note: If you use MEM with the sample database (Fabrikam), you do not need a registration key.

To register the software, follow these steps:

  1. If the BSSI Registration window is not open, in Microsoft Dynamics GP, select Tools > Setup > System > Binary Stream Registration.
  2. Enter the registration key as follows:
    • For new customers with permanent keys, type the registration key value in Permanent Keys.
    • For demonstration users with trial keys, type the registration key value in Trial Keys.
    • For Microsoft Services Providers License Agreement (SPLA) users with SPLA keys, type the registration key value in Trial Keys.
  3. Check that Site Name shows your company name.

  4. If you have Trial Keys, you can complete this optional step.
    1. Select Notification Setup, which opens the User/Reg Key Notification Setup window.
    2. You can set the Number of Days before the trial key expiration date to notify each user. By default, all users are notified 30 days before the expiration date.
      • If you want all users to have the same number of days' notice, in Default Number of Days, specify the number of days' notice.
        The list is updated so that all user IDs have the same value in the Number of Days column.
      • If you want each user to have different number of days' notice, in the list, specify the Number of Days for each User ID.

      Note icon. Note: If the Number of Days for a user is set to zero (0), the trial key expiry warning does not appear for the specific user.
  5. To complete the registration, select OK .
  6. When the registration is completed, log off of Microsoft Dynamics GP, and log back on again.

Tip: If you want to access the registration at another time, create a shortcut to the BSSI Registration window in the Navigation pane on your Microsoft Dynamics GP home page.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Removing Multi-Entity Management

To remove Multi-Entity Management from your Microsoft Dynamics GP environment, you must perform the following activities in the order shown:

  1. Removing the product tables from all companies, or from one company
  2. Removing the product information and dictionaries
  3. Removing the product in Windows

Note icon. Note: The instructions vary depending on whether you remove Multi-Entity Management from all company databases or just one company database.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Removing Multi-Entity Management in Windows

When you remove MEM from Microsoft Dynamics GP, you must also remove it from Windows.

If you are updating MEM, you must remove it from Windows before you run the new installer (.msi) file in the system.

To remove MEM from Windows, follow these steps:

  1. Open the Windows Control Panel, and select Uninstall a program.
  2. In the Programs and Features window, in the list of installed programs, select the program you want to uninstall.
  3. Select Uninstall.

The Uninstall wizard runs, and when it completes, MEM is removed from Windows.

See also

Removing Multi-Entity Management Tables in Microsoft Dynamics GP

Removing Program Information in Microsoft Dynamics GP

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Removing Program Information in Microsoft Dynamics GP

When you remove MEM, you must also remove the product information and dictionaries in Microsoft Dynamics GP.

To remove product information and dictionaries, follow these steps:

  1. Exit Microsoft Dynamics GP.
  2. Open the File Explorer, and go to the folder where Microsoft Dynamics GP is installed.
    For example, C:\Program Files (x86)\Microsoft Dynamics\GP2016.
  3. Make a backup of the DYNAMICS.SET file.
  4. Open DYNAMICS.SET in a text editor (for example, Notepad).
  5. Select and delete the following two lines in the top section of the file:
    • The line with the product name: Multi-Entity Management.
    • The line with the product number, which is above the line with the product name.
      The product number is 5147.
  6. Select and delete the three lines in the lower section of the file that have the following file names: BSSI39.DIC, BSSI39FRMS.DIC, and BSSI39RPTS.DIC.

    7. For example:
    :C:Program Files (x86)/Microsoft Dynamics/GPVersion/BSSI39.DIC
    :C:Program Files (x86)/Microsoft Dynamics/GPVersion/Data/BSSI39FRMS.DIC
    :C:Program Files (x86)/Microsoft Dynamics/GPVersion/Data/BSSI39RPTS.DIC

  7. Go to the first line of the DYNAMICS.SET file. This line has a number that represents the number of installed products in GP. Decrease that number by 1. For example, if the number is 42, change it to 41.
  8. Save the changes to DYNAMICS.SET, and exit the text editor.

MEM is completely removed from Microsoft Dynamics GP.

See also

Removing Multi-Entity Management Tables in Microsoft Dynamics GP

Removing Multi-Entity Management in Windows

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Removing Multi-Entity Management Tables in Microsoft Dynamics GP

Before you can remove Multi-Entity Management, you must remove the product tables in the DYNAMICS and company databases. However, the steps depend on whether you want to remove Multi-Entity Management from all company databases or just one company database.

Important: Before you proceed with either of these steps, make a backup of your DYNAMICS and company databases.

Closed Remove MEM from all company databases

To delete the product tables for MEM in the DYNAMICS database, follow these steps:

  1. In Microsoft Dynamics GP, open the SQL Maintenance window (Maintenance > SQL).
  2. In Database, select the name of your DYNAMICS database (the default name is DYNAMICS).
  3. In Product, select Multi-Entity Management.
  4. Perform this step depending on how many Binary Stream software programs you have installed:
    • If MEM is the only Binary Stream software program installed, select all the tables, select Drop Table and Drop Auto Procedure, and select Process.

    • If two or more Binary Stream software programs are installed and you want to remove only MEM, select all of the tables except the following tables:
      • BSSI_SY_Company_MSTR
      • BSSI_Registration
      • BSSI_RegExp_Date
      Select Drop Table and Drop Auto Procedure, and select Process.

If you did not select the BSSI_SY_Company_MSTR table, run the following script against the DYNAMICS database to remove the product reference from the BSSI_SY_Company_MSTR table:

  1. Start SQL Server Management Studio, and log in to your SQL Server instance as the system administrator (sa).
  2. Select New Query.
  3. In the query window, enter the following two lines:

    Note icon. Note: If your DYNAMICS database does not use the default name, you must change it in the following use statement.

    use DYNAMICS
    delete from BSSI0300 where BSSI_Product_ID = '5147'
  4. Select Execute.

To delete the product tables for MEM in all company databases, follow these steps for each company database:

  1. In Microsoft Dynamics GP, open the SQL Maintenance window (Maintenance > SQL).
  2. In Database, select the name of the company database (for example, TWO20).
  3. In Product, select Multi-Entity Management.
  4. Perform this step depending on how many Binary Stream software products you have installed:
    • If MEM is the only Binary Stream software product installed in the selected company, select all the tables , select Drop Table and Drop Auto Procedure, and select Process.

    • If two or more Binary Stream software programs are installed in the selected company, and you want to remove only MEM, select all of the tables except the BSSI_Product_Setup table, select Drop Table and Drop Auto Procedure, and select Process.

If you did not select the BSSI_Product_Setup table, run the following script against the company database to remove the product reference from the BSSI_Product_Setup table:

  1. Start SQL Server Management Studio, and log in to your SQL Server instance as the system administrator (sa).
  2. Select New Query.
  3. In the query window, enter the following two lines (but replace TWO20 with the name of the company database):

    use TWO20
    delete from BSSI0200 where BSSI_Product_ID = '5147'
  4. Select Execute.
Closed Remove MEM from one company database

To remove MEM from one company database only, follow these steps:

  1. In Microsoft Dynamics GP, open the SQL Maintenance window (Maintenance > SQL).
  2. In Database, select the name of the company database (for example, TWO20).
  3. In Product, select Multi-Entity Management
  4. Perform this step depending on how many Binary Stream software products you have installed:
    • If MEM is the only Binary Stream software product installed in the selected company, select all the tables, select Drop Table and Drop Auto Procedure, and select Process.

    • If two or more Binary Stream software programs are installed in the selected company, and you want to remove only MEM, select all of the tables except the BSSI_Product_Setup table, select Drop Table and Drop Auto Procedure, and select Process.

If you did not select the BSSI_Product_Setup table, run the following script against the company database to remove the product reference from the BSSI_Product_Setup table:

  1. Start SQL Server Management Studio, and log in to your SQL Server instance as the system administrator (sa).
  2. Select New Query.
  3. In the query window, enter the following two lines (but replace TWO20 with the name of the company database):

    use TWO20
    delete from BSSI0200 where BSSI_Product_ID = '5147'
  4. Select Execute.
  5. Delete the product tables created from Dexterity in the company databases:
    1. Extract the files from BSSI_RemoveMEMAdditionalTable.zip.
    2. Execute BSSI_RemoveMEMAdditionalTable.sql in the company database.
  6. From the BSSI0300 table in the DYNAMICS database, run the following query to delete the rows for the company:
    • delete from BSSI0300 where INTERID = 'enter the company ID here'
      and BSSI_Product_ID = 5147
  7. From the BSSI0301 table in the DYNAMICS database, run the following query to delete the rows for the company:
    • delete from BSSI0301 where INTERID = 'enter the company ID here'
      and BSSI_Product_ID = 5147
  8. Restore the original Microsoft Dynamics GP stored procedures that were replaced by the MEM stored procedures.

After you complete these steps, MEM should be removed from the selected company only.

Closed Remove MEM tables created from Dexterity in a company database

To delete the MEM tables created from Dexterity in a company database, follow these steps:

  1. Extract the files from BSSI_RemoveMEMAdditionalTable.zip.
  2. In SQL Server Management Studio, execute BSSI_RemoveMEMAdditionalTable.sql in the company database.
  3. Repeat these steps for each company database from which you want to delete the MEM product tables.

See also

Removing Program Information in Microsoft Dynamics GP

Removing Multi-Entity Management in Windows

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing Modified Forms and Reports

Before you upgrade MEM, you must export any MEM modified forms and reports to a package file. After you finish upgrading MEM, use the package file to import the modified forms and reports.

Note icon. Note: It is important to export and then import the MEM modified forms and reports so that you can continue using them without any issues or errors. If you do not export and then import the MEM modified forms and reports, you will experience issues. For example, you might see messages such as:

Parameter type incompatible in user defined function call

Before you can import the modified forms and reports, you must have already completed the following activities:

  • Exporting Modified Forms and Reports
  • Installing Multi-Entity Management within Windows
  • Installing Multi-Entity Management within Microsoft Dynamics GP

To import the MEM modified forms and reports from the package file, follow these steps:

  1. Start Microsoft Dynamics GP.
  2. Open the Customization Maintenance window (Microsoft Dynamics GP > Tools > Customize > Customization Maintenance).
  3. Select the Product column header, which sorts the modified forms and reports by product name.
    If you successfully renamed the dictionary files, you should not see any MEM modified forms and reports as you scroll through the Customization Maintenance window.
    If you do see some, go back to the steps where you renamed the dictionary files, and try again.
  4. Select Import.
  5. On the Import Package File window, select Browse.
  6. Go to the folder location where you saved the package file, select it, and select Open.
    In the Import Package File window, you should see the MEM modified forms and reports that you are about to import.
  7. To import the package file, select OK.
  8. To confirm that the import was successful, check the status bar of the Customization Maintenance window.

  9. In the Customization Maintenance window, select the Product column header, and scroll down until you see the modified forms and reports for Multi-Entity Management.
    You should see the MEM modified forms and reports that you just imported.

For more information on importing and exporting package files, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up User Security

For all users, except the system administrator (sa), you must set up a security task and a security role that gives user access to custom Multi-Entity Management windows (forms) and reports.

To set up security for a custom window, complete the following activities:

  1. Create a security task.
  2. Create a security role to allow access to the security task.
  3. Assign a security role to a user.

Note icon. Note: Depending on your security requirements, you might want to setup several security tasks.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assigning a Security Role to a User

To assign a security role to a user, follow these steps:

  1. Open the User Security Setup window (Microsoft Dynamics GP > Tools > Setup > System > User Security).
  2. If you are asked for your password, type your password and select OK.
  3. In the User Security Setup window, select a User ID.
  4. Select a Company name.
  5. Under Roles, select the Security Role ID that you created (for example, MULTI-ENTITY MANAGEMENT_ROLE).
  6. In Alternate/Modified Forms and Reports ID, select the alternate forms and reports ID you created.
  7. Select Save.
  8. Repeat these steps for all users and companies that use MEM.

See also

Setting Up User Security

Creating a Security Task

Creating a Security Role

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Security Role

To help facilitate the process of creating security roles, the following security roles are automatically created with your Multi-Entity Management installation:

These tasks are automatically created in MEM (Build 601s01 and newer):

  • MEM_GENERAL
  • MEM_UTILITIES
  • MEM_ADMIN
  • INTERCOMPANY_BRIDGE_ONLY
  • INTERCOMPANY_BRIDGE_ONLY_ADMIN

To manually create a security role, follow these steps:

  1. Open the Security Role Setup window (Microsoft Dynamics GP > Tools > Setup > System > Security Roles).
  2. If you are asked for your password, type your password and select OK.
  3. In the Security Role Setup window, specify a Role ID, Role Name, and Role Description.
    For example, you could type Multi-Entity Management_ROLE in all three boxes.
  4. In the list, select the Security Task ID that you created (for example, MULTI-ENTITY MANAGEMENT_TASKS).
  5. Select Save.

See also

Setting Up User Security

Creating a Security Task

Assigning a Security Role to a User

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Security Task

To help facilitate the process of creating security tasks, the following security tasks are automatically created with your Multi-Entity Management installation:

These tasks are automatically created in MEM (Build 601s01 and newer):

  • MEM_GENERAL_WIN
  • MEM_GENERAL_REP
  • MEM_UTILITIES_WIN
  • MEM_UTILITIES_REP
  • MEM_ADMIN_WIN
  • MEM_ADMIN_REP
  • INTERCOMPANY_BRIDGE_ONLY_WIN
  • INTERCOMPANY_BRIDGE_ONLY_REP
  • INTERCOMPANY_BRIDGE_ONLY_ADMIN_WIN
  • INTERCOMPANY_BRIDGE_ONLY_ADMIN_REP

To manually create a security task, follow these steps:

  1. Open the Security Task Setup window (Microsoft Dynamics GP > Tools > Setup > System > Security Tasks).
  2. If you are asked for your password, type your password and select OK.
  3. In the Security Task Setup window, specify a Task ID, Task Name, and Task Description.
    For example, you could type Multi-Entity Management_TASKS in all three boxes.
  4. In Category, select Project.
  5. In Product, select Multi-Entity Management.
  6. In Type, select Windows.
  7. In Series, select Project.
  8. Select Mark All to select all of the window titles in the Access List.
  9. If you do not want the task ID to have access to certain windows, clear the check box for the window name.

    10. The following MEM windows are no longer used. You can clear the check box for these windows:

    • BSSI 1099 Form
    • Intercompany reconcile
    • Intercompany Type Change
    • MultiFacility Routines
    • MultiFacilitySetup
    • MultiFacility Utilities
    • SOP document Type Update utility

  10. In Type, change the value to Reports, and in Series, select Project.
  11. Select Mark All to select all of the report titles in the Access List.
  12. If you do not want the security task ID to have access to certain reports, clear the check box for the report name.

  13. Select Save.

See also

Setting Up User Security

Creating a Security Role

Assigning a Security Role to a User

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Requirements

To check if your computer meets all hardware and system requirements, review the article in the Microsoft documentation: System Requirements for Microsoft Dynamics GP [image].

Note icon. Note: Many Microsoft Dynamics GP processes require some additional processing steps when the Binary Stream program is installed and enabled. Therefore, both programs perform best when you configure your system to exceed the minimum requirements that Microsoft suggests.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Uninstalling the Previous Version of Multi-Entity Management

When you upgrade MEM from a previous version, you must remove it in Windows before you run the installation file (.msi). By removing MEM, you ensure that any MEM application libraries (for example, Application.MultiEntityManagement.dll) are replaced with the most current versions.

Also as a best practice before uninstalling MEM, back up your current environment, and rename the BSSI39.dic file.

Tip: For some Binary Stream programs, you can run the installer file (.msi) and you get the option of repairing or removing the program. If the installer file gives you the option to repair or remove MEM, select to remove the program. You can then skip these steps and advance to the next section for installing MEM. If you do not get the option, select Cancel to exit the installer and follow the instructions to uninstall MEM.

When you uninstall MEM, follow these steps:

  1. Back up your current Microsoft Dynamics GP environment, including all Microsoft Dynamics GP folders and databases.
  2. In the File Explorer, go to the GP<Version> folder and find the file named BSSI39.dic.
  3. Rename BSSI39.dic to a different name, for example BSSI39_BACKUP.dic.
  4. From the Start menu, open the Control Panel.
  5. In Programs, select Uninstall a program, which opens the Programs and Features window.
  6. In the list of programs, select the program you want to uninstall, and select Uninstall.

  7. Follow the prompts to finish uninstalling the program.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Lookup window: Buttons

Cancel

Closes the window.

Redisplay

Updates the scrolling window or list view.

Select

Selects the currently-highlighted record, closes this window, and updates the previous window with the information for the selected record.

You also can double-click the record in the scrolling window to select it.

Sort

Sorts the information in the window according to the column heading shown on the button.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Lookup window: Fields

Find by

Specify the name or identifier of the record you want. When you press Tab on the keyboard, the list scrolls to the record that most closely matches the text you type. The label for this field changes and is based on the type of data you are looking up.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Lookup window

Button showing that window Overview page is currently viewed.

lookup button

Use this window to select the record you want to view or edit. The fields, buttons, and list view colunms differ based on the type of data you are looking up.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


1099 Details: Buttons

Compare

Opens the 1099 Recalculate & Compare window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


1099 Details: Fields

Adjustment

Enter amounts in the Adjustment column to make changes to 1099 Box totals. These adjustments update the Microsoft Dynamics GP Summary tables. To update 1099 totals in GP, see the Compare button in this window to open the 1099 Recalculate & Compare window and use the Synchronize process for MEM 1099 and Microsoft Dynamics GP 1099 data.

Calculated Amount

Displays a calculated amount for the 1099 box.

Entity ID

Select an entity for which you want to display the vendors and transactions.

Total 1099 Amount

Displays the total 1099 amount after the adjustment.

Vendor ID

Select a vendor from the list of vendors for the selected entity. After you select the vendor, the payments to the vendor by the entity are displayed up to the current date.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


1099 Details Inquiry: Fields

Adjustment

Displays the adjustment amount from the 1099 Details window.

Calculated Amount

Displays the 1099 amount calculated by entity from transactions.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

Total 1099 Amount

Displays the sum of the Calculated Amount and the Adjustment amount.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Print 1099: Buttons

Actions

Select this button and choose one of the following options:

  • Use the Print Individual 1099/1096 action to print 1099 or 1096 forms for each vendor by entity. When a report is printed:
    • Company Name is taken from the entity legal name
    • Address is taken from the default address for the entity
    • Federal ID Number is taken from the entity tax registration for the entity.
      If the entity does not have a default address or Federal Tax ID number, the Address and TAX ID from the Print 1099 window is used.
  • Use the Print Consolidated 1099/1096 Action to print 1099 forms and a single 1096 from for the selected entities. The amounts of the 1099 forms are consolidated for the entities you select. The values for Company Name, Address, and Federal ID Number are taken from the 1099 window.

When the Print 1099/1096 by Child option is selected in the Multi-Entity Management Setup window, Purchasing tab, the Form 1096 report uses the Entity of the Invoice (Child) instead of the Entity of the Payment (Parent).

When the Enable 1099/1096 Sort By option is selected in the Multi-Entity Management Setup window, Purchasing tab, the Form 1096 abides by the Entity/State or State/Entity sorting options selected on the Print 1099 window. However, as the Form 1096 does not show Vendor addresses, the State of the Entity or Company Address is used.

When printing the report, a check for the 1099 minimum amounts for each entity is performed. If you have not set up minimum amounts for an entity, the minimum amount used is taken from the Microsoft Dynamics GP 1099 Setup.

Print Icon

Select to view an edit list before you finalize and print the 1099 vendor tax information.

You can select Print Individual 1099/1096 to view an edit list with individual 1099/1096 amounts for a vendor by entity, or select Print Consolidated 1099/1096 to view an edit list with 1099/1096 amounts consolidated for a vendor.

When the Enable 1099/1096 Sort By option is selected in the Multi-Entity Management Setup window and you select Print Individual 1099/1096, the edit list is sorted by Entity ID then State or by State then Entity ID, and then sorted by the Microsoft Dynamics GP selection (usually Vendor ID).

When theEnable 1099/1096 Sort By option is cleared in the Multi-Entity Management Setup window and you select Print Consolidated 10991096, the edit list is sorted by State only (because the entities are consolidated), and then sorted by the Microsoft Dynamics GP selection (usually Vendor ID).

The edit list for the Print icon is based on the alternate 1099s Printed report. When you use the Enable 1099/1096 Sort By option and want a page break where each State listing starts in your edit list, use the modified alternate 1099s Printed report. This modified report comes in a compressed file called Print1099SortByEditListReport.zip that your system administrator can import using the import wizard in Microsoft Dynamics GP and make available to you using the Alternate Forms/Reports procedure.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Print 1099: Fields

Entity List View

Select one or more entities from those that you are allowed to access.

Order

By default, the order that the 1099 reports are printed for is Vendor by Entity. In this order, the reports print the tax information for the total of payments made to a vendor by a parent entity.

You can add an additional sort option in the Multi-Entity Management Setup. In the Purchasing tab, select the Enable 1099/1096 Sort By option, and then select Entity/State (sort by entity then by State) or State/Entity (sort by State then by entity).

The sort order that Microsoft Dynamics GP applies after the additional sort is selected in the lower box is usually Vendor ID.

You can change the sort selection(s) in this window to determine the print order for 1099 forms.

Payer's Federal ID Number

Displays the Federal ID Tax Number that you set up for the entity. You can set up a Federal ID Tax Number for each entity in the Entity Tax Registration Setup window. If the Federal ID Tax Number is not set up for an entity , the Federal ID Number that you enter in this window is used.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


1099 Recalculate & Compare Process: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected vendors in the scrolling window.

OK

Closes the window.

Redisplay

Updates the scrolling window or list view.

Synchronize

Updates the following Microsoft Dynamics GP Summary tables with the total calculated 1099 amount based on all transactions (disregarding entities) and 1099 adjustments made for a given 1099 vendor in MEM windows.

  • 1099 Details
  • Period Summary
  • Yearly Summary

If some transactions are not associated with entities, after the synchronize process you will see a difference between the MEM and Microsoft Dynamics GP totals. Eliminate this difference by listing these transactions and assigning an entity using the Assign Entity utility.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


1099 Recalculate & Compare Process: Fields

Range By (From, To)

Specify the range of records to display.

Select Vendor ID to display the selected range of vendors.

Select Vendor Name to display the range of vendor names.

From

Enter the start of a range of records to display.

To

Enter the end of the range of records to display.

After you specify the range, select Insert to add each range statement into the Restrictions box. Select Redisplay to view the results of the range statements.

Year

Select a year.

Scrolling Window

GP 1099 Summary Total

Displays the total from the Microsoft Dynamics GP summary for 1099.

GP 1099 Detail Total

Displays the calculated 1099 amount for all transactions in GP. This includes transactions with or without an assigned entity.

GP Summary/Detail Difference

Displays the difference between the Microsoft Dynamics GP 1099 Detail Total minus the Microsoft Dynamics GP 1099 Summary Total.

MEM Calculated Total

Displays the calculated 1099 total for all entities.

MEM /GP Difference

Displays the difference between the MEM Calculated Total minus the Microsoft Dynamics GP 1099 Summary Total.

MEM Total Adjustments

Displays the total of all 1099 adjustments for all entities.

MEM Total (Transactions + Adjustments)

Displays the sum of the MEM Calculated Total and the MEM Total Adjustments.

Tax Type

Displays the 1099 tax type.

Vendor ID

Displays the selected range of vendor IDs.

Vendor Name

Displays the selected range of vendor names.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


1099 Setup: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Account Segment Setup: Fields

Description

Enter a description for an entity or a department ID.

Number

Enter a number that represents an Entity ID or a Department ID.

Segment ID

When entering a number and description for an entity, you must specify the same segment number as in the Entity Segment box in Main Setup area of the Multi-Entity Management Setup window.

Similarly, when entering a number and description for a department ID, you must specify the same segment number as in the Department Segment box in the Main Setup area of the Multi-Entity Management Setup window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Account Substitution Override Setup: Fields

Distribution Type

Select the type of distribution for which to perform the specified account substitution.

Module

Select the module in which specified segments are to be substituted.

Originating Segment (header)

Select From Defaults so that the entity look up comes from the entity segment of the default account number.

Select From Entity so that the entity look up comes from the entity of the transaction.

Scrolling Window

Destination Segment

Enter a corresponding Destination Segment for the Originating Segment. This is the value to be substituted in the account numbers when the entity matches the Originating Segment.

Originating Segment (line)

Enter an Originating Segment. The entity is matched with the Originating Segment to find the Destination Segment that will be substituted in the account numbers.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Account Maintenance: Fields

Allocation ID

Select the allocation template ID for the account. Available as of Microsoft Dynamics GP 2015 R2 and when the Intercompany Bridge module is used. The allocation template is created in the Intercompany Bridge Allocation Template window.

The template you select is the default value in the GL Transaction Entry window when the account is selected.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Activity Reports: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Activity Reports: Fields

Department ID

Displays the department IDs that are associated with the entities in the list.

Description (Department ID)

Displays the descriptions for the department IDs in the list.

Description (Entity ID)

Displays the descriptions for the entities in the list.

Display FA Reports By Facility

Select to display and print Fixed Assets reports by entity instead of by entity and department. The default value for this check box is set in the Multi-Entity Management Setup window.

When this check box is selected, the entity scrolling window in the extra window shows all entities that you are allowed to access and the Department column displays All. When this option is cleared, the scrolling window displays entity and department values as before.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


All-in-One View: Fields

Entity ID

Displays the entity for the transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Apply Payables Documents: Buttons

Entity ID Expansion

Opens the Selected Entities window, which displays all of the entities that you are allowed to access. You select this button when you want to apply a credit document to invoices for other entities. Available as of Microsoft Dynamics GP 2015 R2.

In the Selected Entities window, select one or more entities then, in the Apply (to) Sales Documents window, select Auto Apply or select the Apply To option for specific invoices to apply the credit document to those invoices only.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Apply Payables Documents: Fields

Entity ID

The entity is attached to each transaction so that access to transactions can be restricted by entity. If the entity is a parent entity, then you can access all the vendors for the child entities and can automatically apply transactions to the documents belonging to the child entities.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Apply Sales Documents: Buttons

Auto Apply

Applies the selected credit document to the invoices for the eligible entity or entities.

MEM uses the following process to determine the invoices to which to apply the receipt:

  1. Checks the Selected Entities window.
    If any entities are selected, credit document are applied to all or selected invoices for those entities.
  2. If no entities are selected, checks the Entity ID for a parent entity.
    If there is a parent-child relationship, credit document are applied to all or selected invoices for the parent and children entities.
  3. Otherwise, applies the credit document to all or selected invoices that belong to the entity in the Entity ID (the entity that owns the credit document).

Entity ID Expansion

Opens the Selected Entities window, which displays all of the entities that you are allowed to access. You select this button when you want to apply credit document to invoices for other entities.

In the Selected Entities window, select one or more entities then, in the Apply (to) Sales Documents window, select Auto Apply or select the Apply To option for specific invoices to apply the credit document to those invoices only.

IC Centralize AR

Opens the Intercompany Bridge Sales Apply window. Available only when Intercompany Bridge is selected.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Apply Sales Documents: Fields

Apply To

Select this option at the line level to identify the invoices to which to apply the credit document.

Entity ID

When you open this window from a transaction window, the entity displays the entity for the transaction. When you open this window from the menu, it displays your default entity, which you can keep or change to another entity that you are allowed to access.

In this window, you can only access the customers and credit documents that belong to the specified entity.

Available only when MEM is turned on and used.

Intercompany Bridge

Select to use the intercompany bridge functionality for the sales document. Available as of Microsoft Dynamics GP 2015 R2.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


AP Replicator AA Dimensions: Buttons

Delete

Deletes the current record.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


AP Replicator AA Dimensions: Fields

AA Dimension

Enter an analytical accounting dimension.

AA Dimension Code

Enter an analytical accounting dimension code.

Assign %

Enter an assign percentage.

Assigned

Displays the total amount in value and percentage that has been assigned.

Description

Displays a description for the template.

Number

Displays the number of assignments.

Template ID

Displays the template ID.

Unassigned

Displays the remaining amount that is to be assigned in value and percentage.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


AP Replicator Allocation Inquiry: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

OK

Closes the window.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


AP Replicator Allocation Inquiry: Fields

Range (From, To)

Specify the range of records to display. Options are Originating Document, Vendor, Document Date, or Document Number.

If you select Originating Document, you also select the additional range:

  • Work: restricts the search to current records.
  • Open: restricts the search to all open records.
  • History: restrict the search to all closed records.

From

Enter the start of a range of records to display.

To

Enter the end of the range of records to display.

After you specify the range, select Insert to add each range statement into the Restrictions box. Select Redisplay to view the results of the range statements.

Scrolling Window

Displays information about the allocated invoices:

  • Allocated Amount
  • Allocated Voucher Number
  • Doc Type
  • Document Date
  • Document Number
  • Entity ID
  • Originating Voucher Number
  • Original Amount
  • Status
  • Template ID
  • Vendor ID
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


AP Replicator Mass Process: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected records.

OK

Closes the window.

Process

Creates AP documents based on the selected Template ID.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


AP Replicator Mass Process: Fields

Doc. Date from Original Document

Select to take the AP document date from the original document.

Invoice Date

Select a date for the AP document.

Range By (From, To)

Specify the range of records to display. Options are Voucher Number, Vendor ID, Document Date, or Document Number.

From

Enter the start of a range of records to display.

To

Enter the end of the range of records to display.

After you specify the range, select Insert to add each range statement into the Restrictions box. Select Redisplay to view the results of the range statements.

Template ID

Select a template ID that contains the allocation that you want to use when creating the payables documents.

Scrolling Window

Displays data about the original AP document for allocation.

  • Batch Number
  • Document Date
  • Document Number
  • Document Total
  • Document Type
  • Entity ID
  • Vendor ID
  • Voucher Number
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


AP Replicator Template Maintenance: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


AP Replicator Template Maintenance: Fields

Allocate By (Percentage, Amounts)

Select Percentage or Amounts.

When you select the Percentage option, the total percentage of all entities cannot be more than 100%. However, it can be less than 100%. The amount or percentage for any line cannot be zero.

Batch Date From (System Date, Original Batch Date, or Original Document Date)

Select the batch date you want to use.

Description

Enter a description for this template.

Distribution Reference

Enter a default distribution reference that is copied to the Distribution Reference column for each line in the scrolling window.

Doc Number from Original Document

Select to create a document number for the payables document. The document number is based on the original document number, followed by the entity for the allocation.

Use Account from Template

Select to take the account number from the template when processing multiple invoices in the AP Replicator Mass Process window. Clear this option to take the account number from the original document. In both cases, the account is substituted with the entity of the allocated document.

Template ID

Select a Template ID.

Scrolling Window

Account Number

Enter an account number to be used when creating a invoice.

Allocation %

Enter an allocation percentage to be used when creating a invoice.

Allocation Amount

Enter an allocation amount to be used when creating a invoice.

Distribution Type

Select a distribution type to be used when creating a invoice.

Distribution Reference

Enter a Distribution Reference to be used when creating a invoice.

Expansion Button

Opens the AP Replicator AA Dimensions window where you can enter analytical accounting dimensions and analytical accounting codes to be used when creating a invoice.

Entity ID

Select an entity from those you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assembly Document Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assembly Document Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assembly Entry: Fields

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

The Distributions are substituted based on the entity and department IDs.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

The Document Number, Site ID, Bill Number, Batch Number, and Item Number boxes are filtered based on the Entity ID.

The distributions are substituted based on the entity and department IDs. The browse buttons restrict displayed assembly document to only those associated with the entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assembly Inquiry Zoom: Fields

Entity ID

Displays the entity associated with the transaction displayed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assess Finance Charges: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Process

Creates one finance charge per customer and entity. You can view the finance charges in the Receivables Transaction Entry window (Transactions > Sales > Transaction Entry). Account substitutions and intercompany distributions are performed as needed.

One batch per entity is created, prefixing the Microsoft Dynamics GP batch name with the entity. For example, for entity 100, the batch name is 100-RM FIN CHG. You must manually post the batch.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assess Finance Charges: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Asset Account: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Asset Account: Fields

Asset ID

Displays the unique number that identifies a given asset.

Department ID

Displays the department ID that is attached to the selected asset.

Entity ID

Displays the entity to which assets are attached when you entered them.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Asset Book: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Asset Book: Fields

Asset ID

Displays the unique number that identifies a given asset.

Department ID

Displays the department ID that is attached to the selected asset.

Entity ID

Displays the entity to which assets are attached when you entered them.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Asset Book Inquiry: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Asset Book Inquiry: Fields

Asset ID

Displays the unique number that identifies a given asset.

Department ID

Displays the department ID that is attached to the selected asset.

Entity ID

Displays the entity to which assets are attached when you entered them.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Asset General Information: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Asset General Information: Fields

Asset ID

Displays the unique number that identifies a given asset.

Entity ID

Displays the entity to which assets are attached when you entered them.

If needed, you can change the Entity ID.

Department ID

Displays the department ID that is attached to the selected asset.

If needed, you can change the Department ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Asset Inquiry: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Asset Inquiry: Fields

Asset ID

Displays the unique number that identifies a given asset.

Department ID

Displays the department ID that is attached to the selected asset.

Entity ID

Displays the entity to which assets are attached when you entered them.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Asset Insurance: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Asset Insurance: Fields

Asset ID

Displays the unique number that identifies a given asset.

Department ID

Displays the department ID that is attached to the selected asset.

Entity ID

Displays the entity to which assets are attached when you entered them.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Asset Lease: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Asset Lease: Fields

Asset ID

Displays the unique number that identifies a given asset.

Department ID

Displays the department ID that is attached to the selected asset.

Entity ID

Displays the entity to which assets are attached when you entered them.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Asset User Data: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Asset User Data: Fields

Asset ID

Displays the unique number that identifies a given asset.

Department ID

Displays the department ID that is attached to the selected asset.

Entity ID

Displays the entity to which assets are attached when you entered them.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assign Entity: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected transactions in the scrolling window.

Process

Assigns the entity and, optionally, the department ID to the selected and marked transactions.

When Enable Intercompany is selected, MEM also performs intercompany distributions for the selected transactions. After processing, MEM generates a log report that has a list of the processed transactions with a comment about whether the assign entity action was successful or not.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assign Entity: Fields

Department ID

Displays the department ID to be assigned to the selected transactions.

Enable Intercompany

Select to perform intercompany distributions for the selected transactions after you select Process.

This functionality only applies to the following modules:

  • GL WORK
  • PM TRANSACTION WORK
  • PM PAYMENT WORK
  • PM MANUAL PAYMENT WORK
  • RM Transaction Work
  • RM Cash Work

Enable Suggested Entity ID

Select to change the label for the Entity ID column to Suggested Entity when the entity segment for all of the distribution accounts for a transaction is the same. MEM populates this column with the suggested entity.

Enable GL Work Account Substitution

Select to perform the account substitution for GL Work records at the same time the entity is assigned. Leave the check box cleared if you do not want to perform the account substitution.

Entity ID

Select the entity to assign to the selected transactions. You can select only from the entities to which you have access.

Number of Records To display

Specify the number of records to display in the scrolling window.

New Batch ID

Specify a batch ID for payables management work transactions. After these transactions have been associated with an entity, they are moved into the new batch. Use this option when the transactions in the one batch belong to many different entities and you want to separate the batch into several batches by entity.

Year for GL to Open/History

Specify a year in the format YYYY. This value is used to filter the General Ledger transactions that appear in the scrolling window. Only those transactions that occur in the selected year appear.

Scrolling Window

Modules Pane

Select the module node(s) you want. When you select Refresh to update the window, only the transactions for the selected module node(s) that are not assigned an entities appear in the Transactions pane on the right.

Transactions Pane (List)

Displays a list of transactions for the selected modules that do have entities assigned.

In MEM for Microsoft Dynamics GP 2018 R2 (build 704s08 and newer), the following columns have been added to the Transactions pane on the right: Reference, Transaction Date, and Originating Company ID. But data for these columns is available for the GL module node only (GL WORK, GL OPEN, and GL History). For all other module nodes, these columns do not have data.

As a side note, the Reference column was available in previous versions of MEM. However, data for the column was not available for any of the module nodes (including the GL module node).

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assign Intercompany Distributions: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected records in the scrolling window.

Process

Creates intercompany for selected records and prints the log report that shows all the transactions processed. Each transaction has a status that indicates if the process was successful or if there were any errors.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assign Intercompany Distributions: Fields

Enable Account Substitution

Select to run account substitutions before running intercompany distributions.

If on the Multi-Entity Management Setup window, on the Acct Substitution tab, the Disable Account Substitution check box is selected, then this option is not available.

Number of Records To display

Enter the number of records to display in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Bank Deposit Entry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Bank Deposit Entry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Bank Transaction Entry: Buttons

Default

Deletes the automatic intercompany distributions and leaves the distributions that were manually entered.

Intercompany Distributions

Creates intercompany distributions. After adding the debits and credits accounts you can select this button to create extra distributions. Available only when the Intercompany Bridge module is used.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Bank Transfer Entry: Fields

Entity ID

Displays the entity that is associated with the Transfer From Checkbook ID.

Intercompany Distributions

Creates intercompany distributions when you post the transfer.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Bank Transfer Inquiry: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Print

Prints a report with the Entity ID, Batch Number, Payment Number, Checkbook ID, Checkbook Description, Doc Date, Transfer Number, and the transfer amount. This report also runs automatically when a bank transfer is posted.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Bank Transfer Inquiry: Fields

Range By

Specify the range of records to display. Options are Batch Number, Payment Number, Checkbook ID, Vendor, or Date.

From

Enter the start of a range of records to display.

To

Enter the end of the range of records to display.

After you specify the range, select Insert to add each range statement into the Restrictions box. Select Redisplay to view the results of the range statements.

Bank Transfer Scrolling Window

Displays the following columns:

  • Batch Number,
  • Checkbook ID,
  • Checkbook Description,
  • Doc Date,
  • Entity ID,
  • Payment Number,
  • Transfer Amount
  • Transfer Number,
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Bank Transfer: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Currency ID expansion button

Available as of Microsoft Dynamics GP 2015 R2.

Opens the Exchange Rate Entry window where you can add and modify exchange rates for the Currency ID of the originating company checkbook ID or the destination company checkbook ID.

Note icon. Note: This button is not available in the following situations:

  • When Option is Void Transfer, the expansion for both the Transfer From and Transfer To companies is not available.
  • When the functional currency of the Transfer From company is the same as the currency of the Transfer From checkbook, the expansion button for the Transfer From company is not available.

    • Similarly, when the functional currency of the Transfer To company is the same as the currency of the Transfer To checkbook, the expansion button for the Transfer To company is not available.

  • When the functional currency of the Transfer From checkbook is the same as the currency of the Transfer To company and of the Transfer To checkbook, the expansion button for the Transfer From company is not available.

Caution: In a certain situation, the exchange rate is added to the exchange rate table of the destination company.

When you perform an intercompany transaction and try to change a default exchanged rate, a generic message from Microsoft Dynamics GP appears. The message indicates that the exchange rate does not exist on any exchange rate table and will not be added when you continue with the transaction. When you continue with the transaction, the transaction uses the rate you entered without saving it to the exchange rate table.

The previous paragraph describes the default Microsoft Dynamics GP functionality. However, when MEM is used, the functionality is inconsistent with Microsoft Dynamics GP.

When MEM is used, if the functional currency of the destination company is a different currency from the checkbook of the destination company, the exchange rate is added to the exchange rate table. Because eConnect is used for intercompany transactions, this functionality cannot be modified.

Consider the following examples:

The exchange rate is added to the exchange rate table when the currency of the checkbook is not the same as the functional currency of the destination company:

Exchange Rate Table
Originating Company TSCOM (US) | Destination Company COM02 (CAD)
Originating Checkbook (US) | Destination Checkbook (US)

The exchange rate is not added to the exchange rate table when the currency of the checkbook is the same as the functional currency of the destination company:

Originating Company TSCOM (US) | Destination Company COM02 (CAD)
Originating Checkbook (US) | Destination Checkbook (CAD)

Post / Void

The label of this button changes based on the value in the Option box.

  • The label is Post when Option is Transfer From or Transfer To.
    Generates the bank transactions in both companies.
  • The label is Void when Option is Void Transfer.
    Voids a selected bank transfer in both the originating and destination companies. If a bank transaction cannot be voided (already voided or cleared in bank reconciliation), a message appears.

Print

Shows the Edit List report where you can view bank transactions and their GL effect in the originating and destination companies.

The Use Intercompany Bridge option is available in the Multi-Entity ManagementSetup window. If this option is cleared, the Inter-database Bank Transfer window will not be opened.

Notes:

  • The Currency ID of the originating company Checkbook ID with valid exchange rates should exist in the destination company.
    For example, the currency of the originating company ID Checkbook ID is in Canadian dollars, but Canadian dollars is not the functional currency of the destination company. In this situation, valid exchange rates for Canadian dollars must exist in the destination company.
  • The GL Transactions produced for bank transactions in both companies are not posted, even if the posting are setup for post through.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Bank Transfer: Fields

Option

Select the type of the transaction:

  • Transfer From
  • Transfer To
  • Void Transfer

Transfer Date/Transaction Date

Enter the date of the transaction.

Transfer Number

The Transfer Number is automatically generated based on the Microsoft Dynamics GP Next Number on the Bank Reconciliation Setup window with the prefix defined in the Multi-Entity ManagementSetup window. If the prefix is not defined, then ICTFR (default Inter-database Bank Transfer Prefix) is used. Bank Transactions generated in both companies have the same number that is shown in the Transfer Number box. You can modify the Transfer Number.

For example: ICTR is defined as prefix in Multi-Entity ManagementSetup window, and Next Number in the Bank Reconciliation window is 15, then the Transfer Number generated is ICTR000000015. Both bank transactions generated in the originating and destination companies have the number ICTR000000015.

If Option is Void Transfer, you select the Transfer Number.

Transfer From (Originating Company)

The label of this area changes based on the value of the Option box. When Option is set to Transfer From, the label of this area is Transfer To. When Option is set to Transfer To, the label of this area is Transfer From.

The left area is for the information of the company database that is currently being accessed. You are currently logged on to this company database.

Amount

Enter the amount that is being transferred.

Checkbook ID

Select the checkbook ID of the originating company.

Description

Displays the description that is used in the bank transaction generated in the originating company.

Entity ID, Description, Currency ID, Account

Displays the entity, checkbook description, currency ID, and account number. These values are automatically entered based on the Checkbook ID selected.

Functional Amount

Displays the amount in the functional currency of the originating company.

Paid To / Received From

The label of this box is Paid To for the Transfer To option and Received From for the Transfer From option.

Transfer To (Destination Company)

The label of this area changes based on the value of the Option box. When Option is set to Transfer From, the label of this area is Transfer From. When Option is set to Transfer To, the label of this area is Transfer To.

The right area is for the information of the company database that is not being accessed. You are not logged on to this company database.

Amount

Displays the amount in the destination company checkbook ID currency.

Checkbook ID

Select the checkbook ID of the destination company.

Company ID

Select the destination company.

Description

Displays the description that is used in the bank transaction generated in the destination company.

Entity ID, Description, Currency ID, Account

Displays the entity, checkbook description, currency ID, and account number. These values are automatically entered based on the Checkbook ID selected.

Functional Amount

Displays the amount in the functional currency of the destination company.

Received From / Paid To

The label of this box is Paid To for the Transfer From option and Received From for the Transfer To option.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


BAS Report Options Maintenance: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


BAS Report Options Maintenance: Fields

Entity ID

Select one or more entities from those that you are allowed to access.

The transactions that are associated with the entities selected are processed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Batch Recovery: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Batch Recovery: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Billable Fees Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Billable Fees Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Billing Cycle Batch Processing: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Billing Cycle Batch Processing: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

For an existing billing cycle batch, displays the entity that is associated with the billing cycle batch.

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

You can change the value to a different department ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Billings and Payments Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Billings and Payments Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Billing Batch Entry: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Billing Batch Entry: Fields

Batch ID

Displays the unique number used to identify the billing batch. The box on the extra window displays the same number as the ID on the Billing Batch Entry window.

Batch Source

Displays an ID code that identifies the type of transaction that is the source of this batch.

Checkbook ID

Displays the checkbook ID that comes from the Checkbook by Module window for that specific entity.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

For an existing billing batch, displays the entity that is associated with the billing batch.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Billing-Detail Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Billing-Detail Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Billing Entry: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Billing Entry: Fields

Allocation ID

Displays the allocation ID from the project. This value is automatically entered when you select a project number. You can change the allocation ID on the extra window for each line, and the value is saved. The distribution accounts (COG, Project Revenue, and Overhead) are allocated based upon allocation percentage setup. The distribution is recalculated and the rounding difference will be applied to the originating entity.

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

Document No.

Displays the unique number that is used to identify the transaction. The number in this box is the same number that appears in the Document No. box of the Billing Entry window.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

For an existing transaction, displays the entity associated with the current transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Billing Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Billing Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Billing Inquiry Zoom: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Billing Inquiry Zoom: Fields

Department ID

Displays the department ID that is attached to the currently displayed transaction.

Document No.

Displays the unique number used to identify the transaction. This number is the same number as the document ID number on the Billling Inquiry Zoom window.

Entity ID

Displays the entity that is attached to the currently displayed transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Book Compare Inquiry: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Book Compare Inquiry: Fields

Asset ID

Displays the unique number that identifies a given asset.

Department ID

Displays the department ID that is attached to the selected asset.

Entity ID

Displays the entity to which assets are attached when you entered them.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


BSSI 1099 Form: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

OK

Closes the window.

Update

Calculates 1099 amounts and displays them.

Note icon. Note: The data in the scrolling window is current up to the time the update was last performed. To get the most current data, select the Update button.

Print

Opens the 1099 Print Options window in order to print the 1099 report. The 1099 Print Options window has the same options and prints the same report as the Print 1099 window. The reported 1099 Amounts are the Total 1099 Amounts.

The Print button provides an option, Edit List, that you can select. The Edit List report will display the calculated 1099 amounts and adjustments.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


BSSI 1099 Form: Fields

Adjustment

Enter or change the adjustment amounts to update the Total 1099 Amount.

Calculated 1099 Amount

Displays the 1099 Amount that is calculated by the system.

Entity ID

Select the entity you want. You can only select from the entities to which you have access. The default value is your default entity.

From Vendor ID

Displays the starting point of the range of vendors to be included on the report.

To Vendor ID

Displays the end point of the range of vendors to be included on the report.

Total 1099 Amount

Displays the total 1099 amount, which is calculated by subtracting the Adjustment amount from the Calculated 1099 Amount.

Vendor ID

Displays the ID of the vendor for which the 1099 information was calculated.

Year

Displays the year for which you want to print the 1099 report.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Budget - Detail Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Budget - Detail Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Build and Calculate Payroll Checks: Buttons - Build Payroll Checks window

Build

Builds a pay run using the selected data. Each build for a pay run accumulates data for each employee in the range. Tax IDs, Shift Codes, SUTA State, and Worker’s Compensation Codes are entity-specific. Pay Codes, Deductions, and Benefits are employee-specific.

One pay run for a given employee involves processing data for one specific entity. As a result, each employee in a pay run is linked to one entity only. Since each transaction is linked to one entity, MEM processes only the correct entity‑specific data for each transaction.

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Select Batches

Displays the batches for all entities that you are allowed to access. You are only able to build the batches that belong to the entities selected in the scrolling window.

For example, the batches that belong to entities 000, 100, 200, 300, 400, and 500 appear in the scrolling window when you are allowed to access them. However, only batches that belong to entities 100 and 200 can be processed when they are the only entities selected in the entity scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Build and Calculate Payroll Checks: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Cash Account Substitution: Overview

Button showing that window Overview page is currently viewed.

Multi-Entity Management substitutes the cash accounts with the proper entity on the distribution windows of AP transaction, POP transaction, AP cash payments, AR transaction, and AR cash receipts.

Account substitution can be used only when the Enable Cash Account Substitution check box is selected on the Multi-Entity Management Setup window.

The windows available for cash account substitution are:

  • Payables Transaction Entry
  • Invoice Entry
  • Edit Payables Check Entry
  • Edit Payment Batch
  • Sales Transaction Entry
  • Receivables Transaction Entry
  • Cash Receipts Entry

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Cash Receipts Distribution Entry: Buttons

Intercompany Distributions

Creates intercompany distributions. After adding the debits and credits accounts you can select this button to create extra distributions. Available only when the Intercompany Bridge module is used.

If the Automatic Intercompany option is not selected in the Multi-Entity Management Setup window, you select this button to run the intercompany distributions. If the option is selected, the intercompany distributions run automatically.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Cash Receipts Entry: Buttons

Apply

As of Microsoft Dynamics GP 2015 R2, the functionality of this button changes:

  • When Intercompany Bridge is selected, opens the Intercompany Bridge Sales Apply window.
  • When Intercompany Bridge is cleared, opens the Apply Sales Document window, where you view and select from the invoices to which you can apply a receipt.

For Microsoft Dynamics GP 2013 R2 and earlier, the functionality of this button opens Apply Sales Document, as described in the second list item.

Auto Apply

Applies the selected receipt to the invoices for the eligible entity or entities.

To determine the invoices to apply the receipt to, MEM uses the following order:

  1. Checks the Selected Entities window. If any entities are selected, MEM applies the receipt to the invoices for those entities.
  2. If no entities are selected, MEM checks the Entity ID box for a parent entity. If there is a parent-child relationship, MEM applies the receipt to the invoices for the parent and children entities.
  3. Otherwise, MEM applies the receipt to the invoices that belong to the entity in the Entity ID box (the entity that owns the credit receipt).

Entity ID Expansion

Opens the Selected Entities window, which displays all of the entities that you are allowed to access. You can then select one or more entities to which you want to apply a receipt. To apply the receipt, you return to the Cash Receipts Entry window.

Post

Posts a receipt before you apply it as a payment.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Cash Receipts Entry: Fields

Checkbook ID

Displays the checkbook ID for the batch. The default value is set in the Checkbook by Module window.

Note icon. Note: When you select a customer, the default checkbook assigned to the customer is automatically selected in the Checkbook ID. If the entity for the transaction does not have access to the checkbook, a warning message appears, and the Checkbook ID is updated with the default checkbook of the entity.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

In this window, you can only access the customers and receipts that belong to the specified entity.

Intercompany Bridge

Select to use the intercompany bridge functionality for the cash receipt. Available as of Microsoft Dynamics GP 2015 R2.

Note icon. Note: To be able to clear this check box when invoices have been applied to company databases, you must unapply all affected invoices for the company databases before you can clear this check box.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Cash Receipt Inquiry Zoom: Fields

Entity ID

Displays the entity that is connected to the currently displayed receivables document.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


STO Customer Upload: Buttons

Deselect All

Deselects all the selected customers in the scrolling window.

Select All

Selects all the customers in the scrolling window.

Upload

Uploads the selected customers to Sales Tax Office Admin Server.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


STO Customer Upload: Fields

CCH Entity ID

Displays the CCH entity that is mapped to MEM entity. If no mapping exists, the default entity appears in this box.

CCH Division

Displays the CCH division that is mapped to MEM entity. If no mapping exists, the default division ID appears in this box.

MEM Entity ID

Select the entity you want. You can select only from the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


STO - Login by Entity Setup: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


STO - Login by Entity Setup: Fields

CCH Entity

Select the CCH entity from the dropdown list. CCH entities come from the CCH Sales Tax Admin Server.

CCH Division

Select the CCH division from the dropdown list. CCH divisions come from the CCH Sales Tax Admin Server.

CCH Provider Type

Select the CCH provider type from the dropdown list. CCH provider types come from the CCH Sales Tax Admin Server.

Entity ID

Enter the entity for which you want to setup the CCH Entity and CCH Division. You can enter only the entities to which you have access.

Enable PM

Select if you want to use CCH Tax for Payables module.

Enable POP

Select if you want to use CCH Tax for Purchasing module.

Enable SOP

Select to use CCH Tax for this particular entity. Leave the check box cleared if you do not want to use CCH Tax for the entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


STO - Sales Transaction Entry:Fields

Entity ID

Select or enter the entity. You can select only from the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


STO SKU Upload: Buttons

Deselect All

Clears the check box for all the selected information in the scrolling window.

Select All

Selects the check box for all the Information in the scrolling window.

Upload

Uploads the selected SKU type to Sales Tax Office Admin Server.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


STO SKU Upload: Fields

CCH Entity ID

Displays the CCH entity that is mapped to MEM entity and if not, it displays the default Entity ID.

Effective Date

Displays the effective date of the inventory mapping. The default value is the current date. You can change this date to a different date if the effective date for the mapping is not the current date.

Filter by SKU Type

Filters the information by one of the following values: Cost Category, Fee, Item, or Other/All. When you select the filter, only the information that meet the SKU type filter appear in the scrolling window.

MEM Entity ID

Select or enter an entity. When you open this window, your default entity appears in this box. You can change this value to any entity to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Centralize AP Setup: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Centralize AP Setup: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Parent Entity ID

Select the entity that you want to be a parent for the entities that you select from the scrolling window. You can only select from the entities to which you have access.

In Microsoft Dynamics GP 2016 RTM, when you open this window from the Entity Setup window, the entity is automatically entered.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Centralize AR Setup: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Centralize AR Setup: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Parent Entity ID

Select the entity that you want to be a parent for the entities that you select from the scrolling window. You can only select from the entities to which you have access.

In Microsoft Dynamics GP 2016 RTM, when you open this window from the Entity Setup window, the entity is automatically entered.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Centralize Purchase Order Setup: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entries in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Centralize Purchase Order Setup: Fields

Originating Entity ID

Select an entity. You can only select an entity to which you have access. The originating entity is the entity associated with the purchase order when it is created.

List View

Displays all entities to which you have access. Select the entities for which the originating entity can enter the purchase order.

For example, you want to allow entity 100 to enter purchase orders on behalf of entity 000, 200, 300, and 400. Set Originating Entity ID to 100, and in the list view, select 000, 200, 300, and 400.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Change Order Entry: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Change Order Entry: Fields

Change Order Number

Displays the alphanumeric identifier for the change order. On the Change Order Entry Extra window, this box displays the same number as on the Change Order Entry window.

Contract Number

Displays the alphanumeric identifier for the contract. On the Change Order Entry Extra window, this box displays the same number as on the Change Order Entry window.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If an existing change order is displayed, the entity is the entity associated to the currently displayed change order.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Change Order Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Change Order Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Change Order Inquiry Zoom: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Change Order Inquiry Zoom: Fields

Contract Number

Displays the unique number that is used to identify the contract. The box on the extra window has the same number as the same box on the Change Order Inquiry Zoom window.

Change Order Number

Displays the unique number that is used to identify the change order transaction. The box on the extra window has the same number as the same box on the Change Order Inquiry Zoom window.

Entity ID

Displays the entity that is attached to the currently displayed change order transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Checkbook By Module: Fields

DefaultCheckbook ID

Displays the checkbook ID from the Entity Checkbook Setup window.

Select the checkbook ID to be used as the default when creating transactions.

Module

Displays all active modules.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Checkbook Register Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Checkbook Register Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Checkbook Report Options: Buttons

Copy

Copies the report options from the current report to a new report. When using this function, all MEM settings are also copied. Available in MEM build 801s04 (and newer).

Select/Unselected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Checkbook Report Options: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Child Entity Setup: Fields

Entity ID

Displays entity attached to the batch.

Entity List View

Displays all entities that are children of the parent entity. You can select or clear the check boxes for the entities to which to apply the batch.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Collections Management Notes: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Collections Management Notes: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Collections Management Notes Inquiry: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Collections Management Notes Inquiry: Fields

Entity ID

Displays the entity attached to the note.

Note Index

Displays the note index value.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Combine History: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Combine History: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Combine History Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Combine History Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Company Addresses Setup: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

The entity becomes associated to the company address you enter. As a result, MEM can restrict access to a company address by entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Company Tax Report Options: Buttons

Copy

Copies the report options from the current report to a new report. When using this function, all MEM settings are also copied. Available in MEM build 801s04 (and newer).

Print

Prints the tax reports for the selected entities.

Select/Unselected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Company Tax Report Options: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Report - Tax Detail Report

Displays the total summary by tax schedule ID for the year to date. In MEM, this total is based on transactions posted against this schedule ID where the entity matches the entities selected in the scrolling window.

Report - Tax Detail Period Report

Displays the total summary by tax schedule ID and by period. In MEM, this total is based on transactions posted against this schedule ID where the entity matches the entities selected in the scrolling window. The period is calculated based on the posting date of transactions.

Report - Tax Transaction Report

Displays the transactions for a given tax schedule ID for the selected entities only.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Comparison Reports: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Comparison Reports: Fields

Department ID

Displays the department IDs that are associated with the entities in the list.

Description (Department ID)

Displays the descriptions for the department IDs in the list.

Description (Entity ID)

Displays the descriptions for the entities in the list.

Display FA Reports By Facility

Select to display and print Fixed Assets reports by entity instead of by entity and department. The default value for this check box is set in the Multi-Entity Management Setup window.

When this check box is selected, the entity scrolling window in the extra window shows all entities that you are allowed to access and the Department column displays All. When this option is cleared, the scrolling window displays entity and department values as before.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Entry / Update: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Entry / Update: Fields

Contract Number

Displays the same information that is shown in the Contract Number box on the Contract Entry/Update window. You cannot change this number.

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

You can change the default value in the Contract Maintenance Extra window.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

Record Type

Displays the same information that is shown in the Record Type box on the Contract Entry/Update window. You cannot change this value.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Inquiry: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Inquiry: Fields

Contract Number

Displays the contract number for the record. This number is the same as the Contract Number on the main Contract Inquiry window.

Department

Displays department associated with the selected record. You cannot edit this value.

Entity ID

Displays the entity for the selected record. You cannot edit this value.

Record Type

Displays the record type for the record. This value is the same as the Record Type on the main Contract Inquiry window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Maintenance: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Maintenance: Fields

Contract Number

Displays the alphanumeric identifier for the contract. The Contract Number box on the Contract Maintenance Extra window displays the same number as the Contract Number box on the Contract Maintenance window.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If a contract is displayed in the Contract Maintenance window, the value in this box is the entity associated with the contract.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Maintenance Inquiry: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Maintenance Inquiry: Fields

Contract Number

Displays the alphanumeric identifier for given contract. The Contract Number box on the Contract Maintenance Extra window displays the same number as the Contract Number box on the Contract Maintenance Inquiry window.

Entity ID

Displays you default entity.

If a record is selected, displays the entity attached to the contract that is displayed in the Contract Maintenance Inquiry window, the entity is the entity associated with the contract.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Type Maintenance: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Type Maintenance: Fields

Contract Type

Displays the contract type. Contract types are attached to the default entity at the time it is entered. You can view only the contract types that are associated with the entities to which you have access.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Corporate Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Corporate Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Correct Journal Entry: Fields

Action

Select the action to perform:

  • Back Out a Journal Entry

When Intercompany Bridge is used, processing that occurs for backing out an intercompany journal entry is different for originating companies and destination companies:

  • When backing out a journal entry from the originating company of the transaction, the back out entry is a new intercompany journal entry that is a combination of all journal entries in the source and all destination companies with the distribution amounts reversed.
  • When backing out a journal entry from a destination company of the transaction, the back out journal entry is a new journal entry from the destination company with the distribution amounts reversed.

In both cases the journal entry cannot be edited. Also, the journal entry has links to the journal entry that it backs out.

Note icon. Note: When backing out of a journal entry, it is ideal for the originating company to create the back out entry. However, when a journal entry is backed out from the destination company , a warning notifies that the journal entry is backed out of the destination company only. The warning provides the option to continue with the back out journal entry or to cancel and not back out any journal entry.

  • Back Out a Journal Entry and Create a Correcting Entry

In addition to creating back out journal entries, as described in the sole action to Back Out a Journal Entry, a correcting journal entry is also created. The correcting journal entry created is the same as the back out entry except that the distribution amounts are reversed.

The correcting journal entry is a standard journal entry that contains links to the journal entry it is correcting.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Cost Category Maintenance: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Cost Category Maintenance: Fields

Cost Category ID

Displays the alphanumeric identifier for a given cost category. The value in this box is the same as the value in the Cost Category ID box on the Cost Category Maintenance window.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

When a cost category is displayed in the window, this value is the entity associated with the cost category.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Create Refund Checks: Fields

Entity ID

Displays the entity associated with the batch ID. You cannot edit this value.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Customer/Vendor Consolidations: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

Customer and vendor access to documents is restricted based upon the entity in this window.

Transfer to Payables

Select to create the payables credit memo, and link the entity to the newly created documents. Any account substitution is performed, and intercompany logic runs if required.

Transfer to Receivables

Select to create the credit memo and link the entity to the newly created documents.

Consolidate Documents

Select to consolidate the balances in the payables/ receivables and link the entities to the newly created documents.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Default Address Setup: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Save

Saves the current record and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Default Address Setup: Fields

1099 Address ID

Select the 1099 address ID. Depending on the entity that you select, the address ID details are printed on the 1099 form in the Print 1099 window.

Bill To Address ID

Select the bill to address ID for a purchase order. Depending on the entity that you select, this address ID appears in the Purchase Vendor Detail Entry window.

Default Site ID

Select a default site ID for the sales order processing header. The default site ID is the default site for an Entity ID.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

Lock Down

Select to disable all inter-entity (inter-company) transactions associated with the selected entity. You can use this option only when Account Security is selected in the Security tab on the Multi-Entity Management Setup window.

Purchases Tax Schedule

Select a default tax schedule ID for the selected entity from the tax schedules.

Sales Tax Schedule

Select a default tax schedule ID for the selected entity from the tax schedules.

Ship To Address ID

Select a ship to address ID for a purchase order. Depending on the entity that you select, this address ID appears in the Purchase Vendor Detail Entry window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Depreciation: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Depreciation: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Depreciate One Asset: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Depreciate One Asset: Fields

Asset ID

Displays the unique number that identifies a given asset.

Department ID

Displays the department ID that is attached to the selected asset.

Entity ID

Displays the entity that is associated with the selected asset.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Depreciation Reports: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Depreciation Reports: Fields

Department ID

Displays the department IDs that are associated with the entities in the list.

Description (Department ID)

Displays the descriptions for the department IDs in the list.

Description (Entity ID)

Displays the descriptions for the entities in the list.

Display FA Reports By Facility

Select to display and print Fixed Assets reports by entity instead of by entity and department. The default value for this check box is set in the Multi-Entity Management Setup window.

When this check box is selected, the entity scrolling window in the extra window shows all entities that you are allowed to access and the Department column displays All. When this option is cleared, the scrolling window displays entity and department values as before.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Depreciation Process Information (Depreciate Assets Extra): Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Depreciation Process Information (Depreciate Assets Extra): Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Depreciation Projection: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Depreciation Projection: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Direct Deposit-ACH Fields Setup: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

When you create an ACH file, MEM uses the ACH information for the specified entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Disable Account Substitution: Buttons

Print

Prints a report that shows the items for which account substitution is prevented, such as the module, sub module, transaction type, distribution type, and status.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Edit Payment Batch: Buttons

Entity ID Expansion

Available as of Microsoft Dynamics GP 2016 R2, and when Batch ID has a valid entry.

Opens the Selected Entities window, which displays all of the entities that you are allowed to access. If any entities were selected from the Build Payment Batch window, those entities are selected by default.

Note icon. Note: If you want to change the entities that you selected, you must delete the batch and then recreate it.

When you use the centralize accounts payables and accounts receivables functionality, but no entities are selected on the Selected Entities window, the settings that you have already set up for the centralize accounts payables and accounts receivables functionality are used.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Edit Payment Batch: Fields

Entity ID

Displays the entity attached to the Batch ID. When the Batch ID is selected, the Entity ID associated with that batch appears in the box.

From/To Shipping Method

Available as of Microsoft Dynamics GP 2016 R2 and when Enable Shipping Method Filter on Checks is selected on the Multi-Entity Management Setup window.

Specify the from and to shipping method range for filtering the documents that appear on this window. By default, these boxes are empty. When you enter a value in From Shipping Method, the To Shipping Method is automatically updated with the same value.

You can enter any value for the shipping method up to 15 characters long. No checks are performed to validate the shipping method that you enter. For example, in the From Shipping Method, you enter A, and in the To Shipping Method, you enter D. When the check processing occurs, all documents that have a shipping method that begins with an A, B, C, or D are processed. For more information, see Shipping Methods Filter: Example.

Note icon. Note: This filter is not available for batches that have already been processed or for prepayment batches.

Vendors List

Displays a list of vendors from which you can select.

When you select Vendor Security on the Security tab of the Multi-Entity Management Setup window, only the vendors that are assigned the same entity as the payment batch appear in the list.

As of Microsoft Dynamics GP 2016 R2, an additional filter is applied to this list based on whether centralized accounts payables is setup:

Note icon. Note: This filter does not apply to batches for purchase order prepayments.

  • Decentralized processing (centralized accounts payables is not set up)

    • The list shows only the vendors with one or more outstanding unpaid invoices, where the entity assigned to the invoices is the same entity assigned to the payment batch.

  • Centralized processing (centralized accounts payables is set up on the Centralize AP Setup window)

    • The list shows only the vendors with one or more outstanding unpaid invoices, where the entity assigned to the invoices is the same entity assigned to the payment batch or the same as a child entity of the entity of the payment batch.

  • Centralized processing used in real time (regardless of whether centralized accounts payables is set up or not)

    • The list shows only the vendors with one or more outstanding unpaid invoices, where the entity assigned to the invoices is the same one of the entities that has been selected on the Selected Entities window.

Closed For more details, review the example.

For example, Vendor Security is not selected and the payment batch entity is 100. The following vendors have outstanding unpaid invoices:

  • ACETRAVE0001 (has unpaid invoices for entities 000, 100, 200)
  • AMERICAN0001 (has unpaid invoices for entity 100)
  • BUSINESS0001 (has unpaid invoices for entity 200)
  • INTERNAT0002 (has unpaid invoices for entity 000)

In a decentralized environment, the Centralize AP Setup window is not set up and no other entities are selected on the Selected Entities window. Only the following vendors appear in the list:

  • ACETRAVE0001 (has unpaid invoice for entity 100, which is the entity of the payment batch)
  • AMERICAN0001 (has unpaid invoice for entity 100, which is the entity of the payment batch)

In a centralized environment, the Centralize AP Setup window is setup as follows: Parent entity: 100; Child entity 000. No other entities are selected on the Selected Entities window. Only the following vendors appear in the list:

  • ACETRAVE0001 (has unpaid invoice for entity 100, which is the entity of the payment batch, and 000, which is the child entity of the payment batch entity)
  • AMERICAN0001 (has unpaid invoice for entity 100, which is the entity of the payment batch)
  • INTERNAT0002 (has unpaid invoice for entity 000, which is the child entity of the payment batch entity)

When centralized processing is used in real time , the Centralize AP Setup window is setup as follows: Parent entity: 100; Child entity 000. And the following entities are selected on the Selected Entities window: 000 and 200. Only the following vendors appear in the list:

  • ACETRAVE0001 (has unpaid invoice for entity 000 and 200, which are selected in real time)
  • BUSINESS0001 (has unpaid invoice for entity 200, which are selected in real time)
  • INTERNAT0002 (has unpaid invoice for entity 000, which are selected in real time)

AMERICAN0001 does not appear in the list because entity 100 is not selected on the Selected Entities window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Edit Vendor Payment: Buttons

Entity ID Expansion

Available as of Microsoft Dynamics GP 2016 R2 and when all required boxes have values.

Opens the Selected Entities window, which displays all of the entities that you are allowed to access. You select this button when you want to view the invoices that belong to different entities for related vendors.

Note icon. Note: If you want to change the entities that you selected, you must delete the batch and then recreate it.

When you use the centralize accounts payables and accounts receivables functionality, but no entities are selected on the Selected Entities window, the settings that you have already set up for the centralize accounts payables and accounts receivables functionality are used.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Edit Vendor Payment: Fields

Entity ID

Displays the entity that is attached to transaction. You can access only the transactions that are associated with entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Edit Purchase Order Status: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If the purchase order is already associated with an entity, then that entity appears in this box.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Edit Receivables Transaction: Fields

Entity ID

Displays the entity associated with the transaction. In this box, you can only specify the entities for which you have access, and you can only access transactions that are associated with the specified entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


EEO Report Options Extra: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Entity Copy: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Process

Copies the information from the source employee record to the new employee record associated with the different entity.

When the source employee record is transferred from one entity to a different entity, the following occurs:

  • A new employee record is created:
    • The new record is assigned to a different entity
    • Closed All setup data from the source employee record is copied to the new record with the Closed following exceptions.
      • The data for Employee Property and Employee Licenses are removed from the existing employee record and moved to the new record.
      • The data for Employee Grievances, Employee Injury, Arrears Transactions, and Microsoft Dynamics GP User ID is not copied to the new employee record.
      • The following data from the Employee Maintenance window are entity specific: Local Tax, SUTA State, Workers’ Comp, Location, and Shift Code. This data is copied to the new employee record, but you must edit the values after the transfer is complete so that the data is compatible with the entity of the new employee record.
    • The new record has no transaction data associated with it (in other words, transaction data from the existing employee record is not copied to the new record)
  • A link between the source employee record and the new employee record is created.
  • The source employee record remains unchanged except when Inactivate Employee After Transfer is selected. See the fields description for more information.

Data from the following windows are copied from the existing employee record to the new employee record:

  • Employee Setup:
    • Employee Maintenance
    • Employee Positions
    • Employee Human Resources Maintenance
      • Employee Contacts
      • Employee Extra Fields
    • Employee Address Maintenance
    • Employee Additional Information Maintenance
    • Employee Vacation-Sick Time Maintenance
  • Project Accounting:
    • PA Employee Options
    • PTE Employee Expense Setup
    • PTE Timesheet Setup
    • Employee Accounts
    • Project Access List
  • Payroll:
    • Employee Benefit Maintenance
    • Employee Deduction Maintenance
    • Employee Deduction Sequence
    • Employee Direct Deposit Maintenance
    • Employee Local Tax Maintenance
    • Employee Pay Code Maintenance
    • Payroll Quick Employee Assignment
    • Employee State Tax Maintenance
    • Employee Summary
    • Employee Tax Maintenance
    • Use Add-On Employee's
    • Employee Pay Policy Exception
    • Transaction Auto-Split Setup
    • Employee PTO Maintenance
    • PTO Detail Inquiry
    • Arrears Transactions
      • Arrears Transaction Activity
      • Arrears Transaction Summary
      • Employee Post-Dated Pay Rates
      • Employee Time on Behalf
      • Employee Timecard Assignment
  • Human Resources:
    • Employee Attendance Summary
    • Employee Attendance Maintenance
    • Benefits / Deductions Summary
    • Combined History
    • Employee Depedents/Beneficiaries
    • Discipline Entry
    • Education
    • Grievances
    • I-9 Form
    • Employee Injury
      • Employee Injury
      • Employee Injury – Treatment Information
      • Employee Injury – Additional Information
    • Injury Costs
    • Orientation Checklist
    • Position History
    • Property
    • Employee Review
    • Employee Skills
    • Termination Checklist
      • Termination Checklist
      • Exit Interview
    • Employee Tests
    • Employee Training
    • Employee Transfer Request
    • Union
    • Employee User Defined
    • License Entry
      • License History
      • Employee License Endorsements
    • Certification Entry
      • Certification History
      • Employee Certification Endorsements
    • Health and Wellness Entry
    • Health and Wellness History
    • Vacation Calendar
    • Miscellaneous Benefits Enrollment
    • Employee Benefit Beneficiaries
    • Employee Benefit Dependents
    • Health Insurance Enrollment
    • Life Insurance Enrollment
    • Retirement Plans Enrollment
    • FMLA Initiation
    • COBRA
    • Total Compensation / Benefits Summary
    • Earnings History
    • Injury and Illness Details
  • Self-Service Setup:
    • Benefits View
    • Employee Direct Deposit
    • Employee Profile
    • W4 – Employee’s Withholding Certificate
    • Benefits View Enhanced
    • Employee Skills, Training, Licenses & Certifications
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Entity Copy: Fields

Destination Entity ID

Select the entity to associate with the new employee record.

Employee ID

Select the source employee record that you want to copy to a different entity.

Entity ID

Displays the entity associated with the source employee ID.

Inactivate Employee After Transfer

Indicate whether you want the source employee record to become inactive after all employee data is copied to the new employee record in the destination company:

  • Selected: The source employee record becomes inactive in the source company after the data is copied to the new employee record.
  • Cleared: The source employee record remains active in the source company after the data is copied to the new employee record.

Note icon. Note: If the source employee record has unposted transactions, you cannot select this check box. An employee record cannot become inactive or be deleted when unposted transactions are associated with the employee record.

When you select this check box and then process the transfer, the following actions occur on the Employee Maintenance window after the transfer is completed:

  • The Inactive check box on the window is selected
  • The Date Inactivated is the date on which the transfer occurs
  • The Reason provided is Employee Entity Copy

Also, other related windows with employee information are also affected, and the Inactive check box is selected.

New Employee ID

Specify a unique employee ID for the record you are about to create.

The default value is a hyphenated combination of the Employee ID and Destination Entity ID. For example, the Employee ID is ACKE0001 and the Destination Entity ID is 100 , the default value of this box is ACKE0001-100. Because the length of the employee ID has a 15‑character limit, a new employee ID that is longer than 15 characters is truncated.

Note icon. Note: If you change the new employee ID to a different value, it cannot already exist in the company.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Expense Batch Entry: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Expense Batch Entry: Fields

Batch ID

Displays the unique number used to identify the employee expense batch. This number is the same as the Batch ID number on the Employee Expense Batch Entry window.

Batch Source

Displays the source information for the specified batch.

Checkbook ID

Displays the checkbook ID for the batch. The value comes from the Checkbook by Module window for the selected Entity ID.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If a batch ID is already specified, the entity is the entity associated with the batch that is currently displayed Employee Expense Batch window. If the Employee Expense Batch Entry window is opened from the transaction window, then this box has the default entity from that window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Expense - Detail Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Expense - Detail Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Expense Entry: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Expense Entry: Fields

Allocation ID

Displays the allocation ID of the project. When you select a project number, this box obtains the default value from the project setup. You can change the allocation ID for each line. The distribution accounts (COG, Project Revenue, and Overhead) are allocated based upon the allocation percentage setup. The distribution is recalculated and rounding difference is applied to the originating entity.

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

Document No.

Displays the unique number used to identify a given employee expense transaction. The value in this box is the same as the Document No. box on the Employee Expense Entry window.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If a transaction is displayed in the window, this entity is associated with the current transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Expense Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Expense Inquiry: Fields

Department ID

Displays the department IDs that are associated with the entities in the list.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Expense Inquiry Zoom: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Expense Inquiry Zoom: Fields

Document No.

Displays the unique number used to identify the employee expense transaction. This box has the same value as the Document No. box on the Employee Expense Inquiry Zoom window.

Entity ID

Displays the entity that is attached to the document.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Lists: Buttons

Copy

Copies the report options from the current report to a new report. When using this function, all MEM settings are also copied. Available in MEM build 801s04 (and newer).

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Lists: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Maintenance: Buttons

Additional Information

Opens the Employee Additional Information Maintenance window, where you can assign a Microsoft Dynamics GP user to the employee ID. You can assign only the Microsoft Dynamics GP user IDs for which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Maintenance: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

When you create an employee record, you select the entity in the extra window before you specify the Employee ID. After you specify the employee ID, you cannot change the entity. After you create the employee record, you must update the entity on the Entity Relation Setup window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Paycode Maintenance: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Employee Pay Code Maintenance: Fields

Employee ID

Displays the employee ID for the record that is displayed in the Employee Pay Code Maintenance window. The employee ID is associated with the Entity ID.

Entity ID

Displays the entity for the record that is displayed in the Employee Pay Code Maintenance window. The entity is associated with the Employee ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entity Setup: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Go To

Displays a list of windows that you can open:

  • Entity Checkbook Setup
  • Basic Intercompany Accounts Setup
  • User Entity Setup
  • Entity Relation Setup
  • Entity Allocation Setup
  • Entity Document Type Setup
  • New Entity Setup Wizard
  • Centralize AP Setup
  • Centralize AR Setup

Save

Saves the current record, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entity Setup: Fields

Bill To Address ID

Select the bill to address ID for a purchase order. This address ID appears in the Purchase Vendor Detail Entry window for the selected entity.

Default Address ID

Select the default address ID for the entity. This address is the default address ID printed on the 1099 form in the Print 1099 window for the selected entity.

Default Site ID

Select a default site ID for the sales order processing header. The default site ID is the default site for an Entity ID.

For a site to be the default site ID, the entity must have access to the site. Use the Business Portal Entity Site Relations Setup window to change the entity‑site access.

Entity Description

Displays the segment description of the entity from the Account Segment Setup window. You can change the description if needed.

Entity ID

Displays your default entity. You can change the entity only to the entities to which you have access.

Entity Legal Name

Specify the legal name for the entity (maximum 64 characters).

The default value is the Entity Description. This name can be different and longer than the Entity Description.

Entity Tax Registration Number

Select the Federal ID number to associate with the entity. This number is printed on 1099 statements.

Lock Down

Select to disable all inter-entity (inter-company) transactions associated with the entity. You can use this option only when Account Security is selected on the Security tab on the Multi-Entity Management Setup window.

Logo Image Path

Specify the location of the image file that you want to use for the logo for the entity. The following image types are supported:

  • Graphics Interchange Format (GIF)
  • Tagged Image File Format (TIFF)
  • Windows bitmap (BMP)
  • Joint Photographic Experts Group (JPEG)
  • Portable Network Graphics (PNG)

Tip: As a best practice, use a logo with maximum dimensions of 690 x 425. Images that have smaller dimensions will appear on the report as expected. However, images that have larger dimensions may not appear on the report. After adding the logo, print a test invoice to ensure that the logo appears on the report as expected.

Important: If you set the logo image path for one entity, you must also set a path for all other entities for the company. An issue currently exists that if the logo image path is set up for one entity, but not the others, the reports for the other entities (that do not have a logo) will print with Xs on all report fields . Closed View example.

A solution for this issue will be available in a future release. However, if you require a solution now, run the following SQL query on the company database:

delete from B3900450 where fileName = ''

Purchases Tax Schedule

Select a default tax schedule ID for the selected entity from the tax schedules.

The default tax schedules replace the value on Purchase Order Entry, Invoice Entry, Returns Transaction Entry, and Payables Transaction Entry windows.

Sales Tax Schedule

Select a default tax schedule ID for the selected entity from the tax schedules.

The default tax schedules replace the value on Receiving Transaction Entry, Invoice Entry, Returns Transaction Entry, and Receivables Transaction Entry windows.

Ship To Address ID

Select a ship to address ID for a purchase order. This address ID appears in the Purchase Vendor Detail Entry window for the selected entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Log Batch Entry: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Log Batch Entry: Fields

Batch ID

Displays the unique number used to identify the equipment log batch. The number in this box is the same as the Batch ID box in the the Equipment Log Batch Entry window.

Batch Source

Displays a text string to identify the type of transaction that is the source of this batch.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

For an existing record, the entity is associated with the equipment log batch that is displayed in the Equipment Log Batch Entry window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Log Detail Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Log Detail Inquiry: Fields

Department ID

Displays the department IDs that are associated with the entities in the list.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Log Entry: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Log Entry: Fields

Allocation ID:

Displays the allocation ID for the project. This number appears when you select the project number in the scrolling window. You can change this value for each line.

The distribution accounts (COG, Project Revenue, and Overhead) are allocated based upon allocation percentage setup. The distribution is recalculated and the rounding difference is applied to the originating entity.

Document No

Displays the unique number used to identify the equipment log transaction. This number is the same as the Document No. in the Equipment Log Entry window.

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If a record is displayed in the Equipment Log Entry window, the entity in this box is associated with that record.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Log Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Log Inquiry: Fields

Department ID

Displays the department IDs that are associated with the entities in the list.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Log Inquiry Zoom: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Log Inquiry Zoom: Fields

Document No.

Displays the unique number used to identify the equipment log transaction. This field is the same value that is in Document No. box on the Equipment Log Inquiry Zoom window.

Department ID

Displays the department ID that is associated with the currently displayed equipment log transaction.

Entity ID

Displays the entity that is associated with currently displayed equipment log transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Maintenance: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Maintenance: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If a record is displayed in the Equipment Maintenance window, this value is the entity associated with the equipment ID.

Equipment ID

Displays the alphanumeric name that identifies the equipment. This is the same value as the Equipment ID on the Equipment Maintenance window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Asset Transfer and Account Substitution Setup: Fields

Centralize Entity

Select the centralize entity you want to use when transferring assets. The value in this box is the default value for the Centarlize Entity box on the FA Transfer Maintenance Extra window.

Location Segment

Select the segment of the account number that will contain information about a location.

Subst Department

Select the type of account to substitute the department segment in that account number. You must first identify the department segment in the Multi-Entity Management Setup window.

Subst Location

Select the type of account to substitute the location segment in that account number when you create a fixed asset record. The location segment you specify in this window is the segment that is used.

If in the Other Segments Setup window, the same account segment is used as the location segment in this window, the location segment from this window is used for the Fixed Assets module. For example, in the Other Segments Setup window, there is a definition for account segment 3, but in this window, the Subst Location is also account segment 3. The other segment is used for account substitution in all modules except the Fixed Assets module.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Fixed Asset Reports: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Fixed Asset Reports: Fields

Department ID

Displays the department IDs that are associated with the entities in the list.

Description (Department ID)

Displays the descriptions for the listed department IDs.

Description (Entity ID)

Displays the descriptions for the listed entities.

Display FA Reports By Facility

Select to display and print Fixed Assets reports by entity instead of by entity and department. The default value for this check box is set in the Multi-Entity Management Setup window.

When this check box is selected, the entity scrolling window in the extra window shows all entities that you are allowed to access and the Department column displays All. When this option is cleared, the scrolling window displays entity and department values as before.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Fixed Asset Transfer: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Fixed Asset Transfer: Fields

Centralize Entity

Select a centralize entity you want to use when transferring assets. The default value is based on the centralize entity that you select on the Asset Transfer and Account Substitution Setup window.

When you use a centralize entity, the asset transfer is performed through this entity. Closed See example.

For example, you transfer an asset from entity 100 to entity 200 through the head office (123).

If you do not use a centralize entity (Centralize Entity is blank), the journal entries for transferring the asset from entity 100 to 200 are as follows:

Centralize Entity Table
200 Asset | 125 |
100 Asset |  | 125
100 Due from 200 | 125 |
200 Due to 100 |  | 125

If you use a centralize entity (Centralize Entity is 123), the journal entries for transferring an asset from entity 100 to 200 through the centralize entity 123 are as follows:

Centralize Entity Table
200 Asset | 125 |
100 Asset |  | 125
100 Due from 123 | 125 |
200 Due to 123 |  | 125
123 Due from 200 | 125 |
123 Due to 100 |  | 125

From area

Asset ID

Displays the unique number that identifies the asset.

Asset Group ID

Displays the asset group ID to be transferred.

Department ID

Displays the department ID that is attached to the Asset ID.

Entity ID

Displays the entity associated with the Asset Group ID.

To area

Entity ID

Displays the entity to which the asset will be transferred. You can select to use a different entity to which you have access. If this window opened for an inquiry, you cannot change the entity.

Department ID

Displays the department ID to which the asset will be transferred.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Basic Intercompany Accounts Copy: Buttons

Process

Copies the distribution accounts from the selected From Entity ID to the entities in the specified range. When a copy is performed, the originating entity account setup is used as a template to create the intercompany distribution accounts for each of the entities in the selected range.

The entity segment of the Due To account in the new entity account setup is the new originating entity. If the accounts do not exist for one entity, the process continues for rest of the entities.

After the copy is finished, a log report that shows the results is printed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Basic Intercompany Accounts Copy: Fields

Copy From Entity ID

Displays the entity from which you want to copy the distribution account setup data. Read-only.

From/To Entity ID

Specify the range of entities to which you want to copy the distribution account setup data. You can select only from the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Basic Intercompany Setup: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Advanced Intercompany

Available as of Microsoft Dynamics GP 2016 R2 and available when Use Advanced Intercompany is selected on the Multi-Entity Management Setup window.

Opens the Advanced Intercompany Accounts Setup window.

Copy

Opens the Basic Intercompany Account Copy window.

Delete

Deletes the current record.

OK

Closes the window.

Standard Intercompany

Available in Microsoft Dynamics GP 2018 (MEM build 702s03 and newer).

Opens the Standard Intercompany Accounts Setup window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Basic Intercompany Accounts Setup: Fields

Originating Entity ID

Specify the originating entity. You can select only from the entities to which you have access.

In Microsoft Dynamics GP 2016 RTM, when you open this window from the Entity Setup window, the entity is automatically entered.

List View

Destination Entity ID

Specify the destination entity of the accounts that are to be used for the offset accounts in intercompany transactions.

Due From Account

Specify the account for amounts to be collected from the Originating Entity ID. Due From accounts are sometimes called intercompany receivable accounts in the chart of accounts.

Due To Account

Specify the account for amounts to be paid to the Originating Entity ID. Due To accounts are sometimes called intercompany payable accounts in the chart of accounts.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entity Allocation Setup: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entity Allocation Setup: Fields

Account Segment

Specify the account segment for the allocation

Available when With Sub-Allocation is selected.

Allocate By

Select how the allocation is distributed: Percentage or Amounts.

Available when With Sub-Allocation is selected.

Allocation ID

Specify a unique identifier for the entity allocation template. After you enter the identifier, you cannot change it.

Description

Specify a description for the entity allocation template.

With Sub-Allocation

Indicates whether the sub-allocation functionality is used:

  • Selected: The sub-allocation functionality is used, where you can allocate the expenses to divisions or departments within an entity.

    • When selected, you can define allocation by percentage or amount. Also, you can define three segment values that are used for substitution or for different expense or revenue accounts.

  • Cleared: The sub-allocation functionality is not used.

Account Segment

Specify the account segment for the sub-allocation.

Available when With Sub-Allocation is selected.

Allocate By

Select how the sub-allocation is distributed: Percentage or Amounts.

Available when With Sub-Allocation is selected.

List View

Account Number

Select the account number used for the allocation. When MEM account security is used, you can select only the accounts that belong to entities to which you have access.

If you leave the account number empty, the default setup accounts are used.

Available as of Microsoft Dynamics GP 2018 (MEM build 701s06).

Allocation %

Specify the percentage to be allocated to the entity. The sum of all lines must be equal to 100%.

If you create a zero-allocation template, the sum of all lines must be zero. Editable only when allocation method is set to "Percentage".

Department

Select the department for the sub-allocation. Available when With Sub-Allocation is selected.

Entity ID

Select an entity. You can select only from the entities to which you have access.

Segment Value

Select the segment value for the sub-allocation. Available when With Sub-Allocation is selected.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entity Checkbook Setup: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

OK

Save the current record and closes the form.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entity Checkbook Setup: Fields

Checkbook ID

Select a checkbook ID that you want to associate with the entity.

Default

Select to indicate that the checkbook is to be used as the default checkbook ID when creating transactions.

Entity ID

Select the entity with which to associate the checkbook ID. You can select only from the entities to which you have access.

In Microsoft Dynamics GP 2016 RTM, when you open this window from the Entity Setup window, the entity is automatically entered.

PR Computer

Select a checkbook ID to be used for computer check runs.

PR Manual

Select a checkbook ID to be used for manual check runs in payroll.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entity Document Type Setup: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entity Document Type Setup: Fields

Access

Select the check box to allow a user to access the document type for the entity specified.

Clear the check box so a user is not able to access the document type for the entity specified.

Default

Select to make the document specify the default type for the entity.

Document

Select the module to which to apply the restriction. Options are: Purchase Order Entry, Receivings Trx Entry, and SOP Trx Entry.

Entity ID

Select the entity to set up the document association. You can select only from the entities to which you have access.

In Microsoft Dynamics GP 2016 RTM, when you open this window from the Entity Setup window, the entity is automatically entered.

Type

Select the type of Microsoft Dynamics GP transaction to associate with the document. This value is related to the transaction type box in any of the main Microsoft Dynamics GP windows.

Type ID

Displays the unique identifier for the document type. This column is automatically filled after you select a value for Type.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entity Item Transfer Relation: Fields

From Entity ID

Select from the entities to which you have access.

From Entity ID Items

Displays the Item numbers that are associated with the From Entity ID selected in the header.

To Entity ID

Select from the entities to which you have access.

To Entity ID Items

Enter or select an item number to set up the relationship with the item in the From Entity ID Items list. The lookup shows all of the items that are associated with the From Entity ID selected in the header.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entity Item Transfer Setup: Buttons

Entity Item Relation

Opens the Entity Item Transfer Relationship window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entity Item Transfer Setup: Fields

Entity Item Transfer

Enter the default Next Document Number. This default Next Document Number applies when you select Entity Item Transfer as the Document Type in the Item Transaction Entry window.

Entity is part of Item Number section

Select the option for how you want the entity included as part of the item number:

  • None: Indicates that the entity is not part of the item number. In this case, select Entity Item Relation to open the Entity Item Transfer Relation window.
  • At the Beginning: The entity is included at the beginning of the item number.
  • At the End: The entity is included at the end of the item number.

Recalculate Transfer Unit Cost When Posting

Select this check box to recalculate the transfer cost for an item when posting the inventory transfer in the Inventory Transfer Entry window. When the check box cleared, the unit cost is used and the cost is not recalculated during posting.

Take Transfer Unit Cost from Unit Cost

Select this check box to use the item unit cost as the inventory transfer cost for an item. When the check box is cleared, the Cost box is empty and you manually enter a cost.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Template Logo by Entity: Buttons

Add Image

Opens the Select a file dialog box, where you go to a folder and select an image file.

Cancel

Discards your changes and closes the window.

Delete Row

Deletes the currently selected row.

OK

Saves your changes and closes the window

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Template Logo by Entity: Fields

Entity ID

Select an entity to which you have access.

Image

Select an image. To add an image, select [image] and then go to the folder location of the image to select the file.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Import Entity Relation Setting: Buttons

Cancel

Cancels all changes and closes the window.

Process

Imports the entity-master records or classes relations from the selected file.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Import Entity Relation Setting: Fields

First Row is Header

Indicates whether the first row of the file consists of column names:

  • Selected: The first row consists of column names. As a result, the first row of the data is not imported.
  • Cleared: The first row does not contain column names. All rows, including the first row, are imported.

Import File

Specify the path location or browse to the file that contains the data you want to import. Depending on the type of data you are importing, you can import a comma-delimited data (CSV file) or a spreadsheet. Required.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


(Master File) Entity Relation Setup: Buttons

Copy To

Available as of Microsoft Dynamics GP 2016 RTM.

Opens Copy Security Relations To window, where you can copy the entity-master record or class relations.

Import

Available as of Microsoft Dynamics GP 2016 RTM.

Opens the Import Entity Relation Setting window, where you can import a CSV file containing entity-master records/classes relations.

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check boxes for all or selected records.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


(Master File) Entity Relation Setup: Fields

Class or Member

Select Class to display master file classes or Member to display single members in the scrolling window. After you select the type of master file to display, select from Customer, Employee, Item, Site, and Vendor for the specific type of class or record.

Class ID or Master File ID

Displays a list of classes or single records for a selected master file type. Select to display the master file ID or the class ID depending on whether you selected Class or Member.

Description

Displays the description for the entity. The description that appears can include the account segment.

Description

Displays the description associated with a Class ID or Master File ID.

Entity ID

Select the entity for which you want to set the relationship. You can select only the entities to which you have access.

Select Direction

Available as of Microsoft Dynamics GP 2016 RTM.

Select the direction in which you want to set the relationship between the entity and the master record or class.

  • Entity: Enables you to set up the relationship between an entity with one or more master records or classes. When selected, the entity list appears on the left, and the master records list appear on the right.
  • Master Records/Class : Enables you to set up the relationship between a master record or class with one or more entities. When selected, the master records list appears on the left, and the entity list appears on the right.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Business Portal Entity Site Relation Setup: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Fee Maintenance: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Fee Maintenance: Fields

Fee ID

Displays the alphanumeric name for a given fee. The Fee ID on the extra window displays the same number as the Fee ID on the Fee Maintenance window.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

When a fee ID is displayed in the window, this value is the entity associated with the fee ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Filter: Fields

Filter

Select the filter option you want to further restrict the transaction records that appear in list. When you use MEM, the Entity ID filter option is added.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Financial Detail Inquiry: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Financial Detail Inquiry: Fields

Asset ID

Displays the unique number that identifies a given asset.

Department ID

Displays the department ID that is attached to the selected asset.

Entity ID

Displays the entity to which assets are attached when you entered them.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Financial Trial Balance Report Options: Buttons

Copy

Copies the report options from the current report to a new report. When using this function, all MEM settings are also copied. Available in MEM build 801s04 (and newer).

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Financial Trial Balance Report Options: Fields

Entity ID

Select one or more entities from those that you are allowed to access.

The records are filtered based on the entity selected and the entity segment of the General Ledger Accounts.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Financial Posting Journal Options: Buttons

Copy

Copies the report options from the current report to a new report. When using this function, all MEM settings are also copied. Available in MEM build 801s04 (and newer).

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Financial Posting Journal Options: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Fixed Assets Purchasing Transaction Inquiry: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Fixed Assets Purchasing Transaction Inquiry: Fields

Asset ID

Displays the unique number that identifies a given asset.

Department ID

Displays the department ID that is attached to the selected asset.

Entity ID

Displays the entity to which assets are attached when you entered them.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Generate ACH File: Buttons

Create File

Creates one or more ACH files to submit to your financial institution.

The employees in a single payroll build can be associated with different entities. When MEM is used, a separate ACH file is created for each entity within the payroll build. For example, a single payroll build contains payments for employees that are associated with entities 100 and 200. When you select this button, two ACH files are created, one ACH file for entity 100 and one ACH file for entity 200.

Notes:

  • If multiple ACH files are created, only the file name of the last file generated appears in the ACH file written to message, which appears on the window below the ACH File Creation Time.
  • When the MEM alternate window is used, the Direct Deposit ACH Transmittal report does not automatically appear. To view the report after the ACH files have been created, select Transmittal.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Generate EFT Prenotes: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Generate EFT Prenotes: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Batch Entry: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


GL Clearing Entry: Fields

Entity ID

Displays the entity to be attached to each journal entry. If on the Multi-Entity Management Setup window General Ledger Security is selected, the journal entry is restricted by user-entity access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


GL Posting: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


GL Posting: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Quick Journal Entry: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

This entity is attached to each journal entry. If on the Multi-Entity Management Setup window the GL Security check box is selected, the journal entry is restricted by user-entity access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Financial Series Posting: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Financial Series Posting: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Entity ID (scrolling window)

Displays the entity that is associated with the current Batch ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transaction Entry: Buttons

Copy

When using the copy feature, only the transactions that belong to entities to which you have access can be copied.

Correct

When using the correct feature, only the transactions that belong to entities to which you have access can be corrected.

Currency ID expansion button

Opens the Exchange Rate Entry window where you can add and modify exchange rates for the Currency ID.

Caution: In a certain situation, the exchange rate is added to the exchange rate table of the destination company.

When you perform an intercompany transaction and try to change a default exchanged rate, a generic message from Microsoft Dynamics GP appears. The message indicates that the exchange rate does not exist on any exchange rate table and will not be added when you continue with the transaction. When you continue with the transaction, the transaction uses the rate you entered without saving it to the exchange rate table.

The previous paragraph describes the default Microsoft Dynamics GP functionality. However, when MEM is used, the functionality is inconsistent with Microsoft Dynamics GP.

When MEM is used, if the functional currency of the destination company is a different currency from the checkbook of the destination company, the exchange rate is added to the exchange rate table. Because eConnect is used for intercompany transactions, this functionality cannot be modified.

Consider the following examples:

The exchange rate is added to the exchange rate table when the currency of the checkbook is not the same as the functional currency of the destination company:

Exchange Rate Table
Originating Company TSCOM (US) | Destination Company COM02 (CAD)
Originating Checkbook (US) | Destination Checkbook (US)

The exchange rate is not added to the exchange rate table when the currency of the checkbook is the same as the functional currency of the destination company:

Originating Company TSCOM (US) | Destination Company COM02 (CAD)
Originating Checkbook (US) | Destination Checkbook (CAD)

Default

Deletes the automatic intercompany distributions and leaves the distributions that were manually entered.

Intercompany Distributions

Creates intercompany distributions. After adding the debits and credits accounts you can select this button to create extra distributions. Available only when the Intercompany Bridge module is used.

A Batch ID must be entered before intercompany transactions can be created.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transaction Entry: Fields

Entity ID

Displays the entity is attached to the journal entry. The entity is set based on the batch when the transaction level-posting occurs. You cannot change the entity for the existing journal entries. You can only view the journal entries for the authorized entity.

Intercompany Bridge

Select to use the intercompany bridge functionality, which allows you to attach an entity to journal entries created by Microsoft Dynamics GP across databases.

The intercompany bridge functionality works differently for different versions of Microsoft Dynamics GP:

  • In Microsoft Dynamics GP 2015 R2 and newer, the Due To and Due From accounts are based on the settings on the Intercompany Bridge Setup window. Account substitution is not needed. This updated functionality is for the Intercompany Bridge module when it is used alone (without MEM) or as a part of MEM.

    • Note icon. Note: If you use the Intercompany Bridge module only (without MEM), use the Microsoft Dynamics GP version of the GL Transaction Entry window. If you are using Intercompany Bridge module as part of MEM, use the MEM alternate version of the GL Transaction Entry window.

  • In Microsoft Dynamics GP 2013 R2 and earlier, the Due To and Due From accounts are based on the Microsoft Dynamics GP intercompany account settings, and MEM account substitution occurs based on the entity of the account defined for the company.

In MEM builds 604s08 (and newer) and 701s07 (and newer), you can post Intercompany Bridge General Ledger transactions to historical years. However, be aware of the following limitations:

  • Before you can review the posted journal entries in reports or inquiries, the journal entries postings must be completed fully. If you review the reports or inquiries before the journal entries postings have completed, some distributions may appear to be incorrect.
  • The distributions may appear in a different order on the General Transaction Edit List and the General Posting Journal reports.
  • A batch that contains one or more transactions that uses the Intercompany Bridge functionality, uses multicurrency, and are posting to a historical year will fail to post if one or more of the following is true:
    • The retained earnings account does not exist or is inactive.
    • The retained earnings account is neither a posting account nor a balance sheet account.
    • The currency of the transaction is not assigned to the retained earnings account.

Scrolling Window

Account

Select the account number for the line.

Allocation ID

Displays the allocation template ID for the account. Available as of Microsoft Dynamics GP 2015 R2 and when the Intercompany Bridge module is used.

You can change the default allocation template to a different template. If you change the value to a template that does not exist, you can choose to create the template.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


GP-Windows User Mapping: Fields

GP User ID

Select a Microsoft Dynamics GP user ID that has been set up with user-entity access, user-master records restrictions, and (master file) entity relations.

Windows User ID

Specify a Windows user ID for a user who will share the MEM permissions and restrictions of the corresponding Microsoft Dynamics GP user ID. The Windows User ID must be specified with a domain name. For example, the Windows user ID is John and the domain name for the network is BSSI then the Windows User ID should be specified as BSSI\John. This user should have permission to access the SQL Reporting Server.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Hold Payables Transaction: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Hold Payables Transaction: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Advanced Intercompany Accounts Setup: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Excel

Exports the data on window to a Microsoft Excel spreadsheet.

The exported data has the same CSV file format as a file that you can import. For information on the file format, see Importing Data: Advanced IC Account Setup.

Import

Opens the Advanced IC Account Setup Import window, where you import the intercompany accounts from the selected CSV file.

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Advanced Intercompany Accounts Setup: Fields

Control Account

Select to indicate that the account is a control account. This option affects how the intercompany Due To and Due From accounts are applied when intercompany transactions are processed.

Three control accounts exist: account receivables, accounts payables, and accrued. These control accounts are used only in the following functional areas:

  • POP (Purchasing)
  • SOP (Sales)
  • Payables (Purchasing)
  • Receivables (Sales)
  • GL (Financials)

Not available when the Trigger Account is empty or when Financials is selected in Select Modules. The Financials module does not use control accounts.

Destination Entity ID

Displays the destination entity for an intercompany transaction:

  • When the Trigger Account has a value, this value is automatically updated and is read-only.
  • When the Trigger Account does not have a value, you can select a destination entity. You can select any entity to which you have access.

Select Modules

Select the modules with which you want the advanced intercompany functionality to work. Options are Purchasing, Sales, Inventory, and Financials. To select more than one module, press Shift and select the modules you want.

Trigger Account

Select the account that you want to use to trigger (or cause) the intercompany functionality to be used. When account security is used, you can select only from the accounts to which you have access.

List View

Due To/From Account

Select the Due To/From account:

  • When Control Account is cleared, select a Due To/From account. You can select only from the accounts that are associated with the same entity in Transaction Entity ID or Destination Entity ID.
  • When Control Account is selected, you can select only from the accounts that belong to the same entity as the control account.

Due From/To Account

Select the Due To/From account:

  • When Control Account is cleared, ,you can select only from the accounts that belong to the same entity as the Trigger Account.
  • When Control Account is selected, select a Due To/From account. You can select only from the accounts that are associated with the same entity in Transaction Entity ID or Destination Entity ID.

Transaction Entity ID

Select the entity for the intercompany transaction. You can select only from the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Advanced IC Account Setup Import: Buttons

Cancel

Closes the window without importing the data.

Process

Imports the data from the selected file.

After the process completes a log report showing the results of the import is generated.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Advanced IC Account Setup Import: Fields

First Row is Header

Indicates whether the first row of the file consists of column names:

  • Selected: The first row consists of column names. As a result, the first row of the data is not imported.
  • Cleared: The first row does not contain column names. All rows, including the first row, are imported.

Import File

Specify the path location or browse to the file that contains the data you want to import. Depending on the type of data you are importing, you can import a comma-delimited data (CSV file) or a spreadsheet. Required.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Allocation Template: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Allocation Template: Fields

Allocation ID

Specify a unique ID for the allocation template. Or select an existing allocation template ID.

Allocation By

Select the type of allocation: Percentage or Amounts.

Description

Specify a description for the allocation template.

Totals

Displays the sum of the Allocation % and Allocation Amount. The total sum of the Allocation % must be less than or equal to 100%.

If the total allocation percentage is less than 100%, the remainder of the allocation is distributed to the default account for the transaction to which the template is applied.

Scrolling Window

Account Number

Select an account number to use. You can select only from the accounts to which you have access. If you leave the account number empty, the allocation is distributed to the default account for the transaction to which the template is applied.

If you use the Intercompany Bridge module with MEM and you do not select an account, you must enter an Entity ID.

Account Segment

Select an account segment.

Available when you use the Intercompany Bridge module with MEM.

Allocation %

Displays the allocation percentage. When Allocation By is Percentage, you can edit the percentage. The percentage must be a postive value less than 100%.

Allocation Amount

Displays the allocation amount . When Allocation By is Amounts, you can edit the amount. The amount must be a positive value.

Company ID

Select a company in which the intercompany bridge functionality is used. You can select only from the companies to which you have access.

Department ID

Select the department ID. This value is used for account substitution and is optional.

Available when you use the Intercompany Bridge module with MEM.

Entity ID

Displays the entity associated with the Account Number. When you select an account number the value is automically entered. If you do not select an account number, you must enter an entity.

Available and required when you use the Intercompany Bridge module with MEM.

Segment Value

Select a segment value.

Available when you use the Intercompany Bridge module with MEM.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Auto Employee ID Setup: Buttons

Cancel

Cancels all changes and closes the window.

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Auto Employee ID Setup: Fields

Enable Intercompany Auto Numbering Employee ID

Indicates whether employee IDs that are automatically created are unique among different company databases:

  • Selected: Employee IDs are automatically created using the Next Employee ID specified on this window.
  • Cleared: Employee IDs are manually created. When you create an employee ID, you can enter it manually.

Next Employee ID

Specify the next employee ID to use for the automatic number sequence. Maximum length 15 characters.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Bin Quantity Transfer Entry: Buttons

Insert

Inserts the selected record from the upper scrolling window to the lower scrolling window.

OK

Closes the window.

Remove

Removes the selected record from the lower scrolling window.

Remove All

Removes all records from the lower scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Bin Quantity Transfer Entry: Fields

Base U of M

Displays the base unit of measure for the item.

Company ID

Displays the destination company ID.

Description (Company ID)

Displays a descrition of the destination company ID.

Description (Item Number)

Displays a description of the item.

Extended Quantity

Displays the total quantity for the line item selected.

From Bin

Select the bin for the transfer from the originating company.

From Site

Displays the from site.

Displays the item number.

Quantity Selected

Specify the quantity for the transfer.

Selected Quantity

Displays the quantity selected in the lower scrolling window.

To Bin

Select the bin for the transfer for the destination company.

To Site

Displays the to site.

Scrolling Window (Upper)

From Bin

Displays the bin from where the quantity is available for the item and site combination.

Quantity Available

Displays the available quantity for the item and site combination.

Quantity Selected

Specify the quantity to transfer for the item. This value must be equal to or less than the Quantity Available.

To Bin

Select the bin that is associated with the selected item and site combination. If you select a bin that does not exist, you are asked to add the bin to the site.

Scrolling Window (Lower)

From Bin

Displays the bin from which the transfer originates.

Quantity Selected

Displays the quantity selected for the transfer.

To Bin

Displays the bin to which the transfer going.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Centralize AR Priority: Buttons

Cancel

Cancels all changes and closes the window.

Insert

Moves the selected company from the Child Companies list to the Priority list.

OK

Saves any changes, and closes the window.

Remove

Removes the selected company from the Priority list to the Child Companies list.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Centralize AR Priority: Fields

Child Companies

Displays all companies and their descriptions.

Parent Company

Originating Company ID

Displays the originating company ID from the Intercompany Bridge Centralize Receivables window.

Priority

Displays all companies in priority order for appling invoices by companies.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Centralize Receivables Setup: Buttons

Cancel

Cancels all changes and closes the window.

Copy

Opens the Copy Centralize Receivables window, where you can copy the settings from the selected entity to other entities. Available only when MEM is used with the Intercompany Bridge module.

Delete

Deletes the current record.

Import

Imports centralize receivables settings from a CSV file. You can use the import functionality to add new entries or update existing entries. Closed Review the CSV file format.

The CSV file that you import must have the following columns:

  • Originating Company ID
  • Originating Entity ID
  • Destination Company ID
  • Destination Entity ID
  • Consolidate (1 indicates documents are consolidated, 0 indicates documents are not consolidated)

Available only when MEM is used with the Intercompany Bridge module.

Mark All

Selects the check box for all entries in the list view.

OK

Saves any changes, and closes the window.

Priority

Opens the Centralize AR Priority window.

Unmark All

Clears the check box for all entries in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Centralize Receivables Setup: Fields

Child Companies/Entities

Destination Companies

Displays a list of destination companies to which you have access. When you select a company, the list of entities associated with the company appear in the Destination Entities list.

Destination Entities

Displays a list of entities associated with the selected destination company. Only the enties to which you have access appear in the list. Available when MEM is used with the Intercompany Bridge module.

Select the entities that you want to have a child entities to the originating company.

Parent Company/Entity

Consolidate Documents

Select to consolidate debit memos and credit memos by entity and/or company when the centralize AR process executes. When this check box is cleared, the debit memos and credit memos are not consolidated.

Originating Company ID

Select the originating company database. This value is required and you can select only from the company databases to which you have access.

Originating Entity ID

Select the entity for the originating company database. If the Originating Company ID is a MEM database, this value is required. You can select only from the entities associated with the originating company database to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Copy: Buttons

Mark All

Selects the check box for all entries in the list view.

OK

Closes the window.

Process

Copies the Due To and Due From accounts based on the companies and entities selected in the Copy From section to the companies and entities selected in the Copy To section. After the accounts are copied, a log report that shows the copied accounts and any errors is generated.

Unmark All

Clears the check box for all entries in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Copy: Buttons

Mark All

Selects the check box for all entries in the list view.

OK

Closes the window.

Process

Copies the centralize receivables settings to the selected entities. After the data is copied, an log report showing the results appears.

Unmark All

Clears the check box for all entries in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Copy: Fields

Copy From

Originating Company ID

Displays the originating company ID from the Intercompany Bridge Centralize Receivables window.

Originating Entity ID

Displays the originating entity from the Intercompany Bridge Centralize Receivables window.

Copy To

Originating Entities

Displays a list of all entities associated with the originating company ID. Only the entities to which you have access appear in the list.

Select the entities to which you want to copy the centralize receivables settings.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Copy: Fields

Copy From

Select the origination and destination company and entities from where the Due To and Due From accounts are to be copied.

Available and required when the database for the originating company is a MEM database. These boxes are not available when a non-MEM database is selected or when only the Intercompany Bridge module is purchased and used.

Destination Company ID

Select the destination company ID. The default company ID is from the Intercompany Bridge Setup window.

Entity ID (Destination Company ID)

Select an entity associated with the destination company ID. Only the entities to which you have access are available.Available only when the database for the destination company is a MEM database.

Entity ID (Originating Company ID)

Select an entity associated with the originating company ID. Only the entities to which you have access are available. Available only when Multi-Entity Management is used for the database. Available only when the database for the originating company is a MEM database.

Originating Company ID

Select the originating company ID. The default company ID is from the Intercompany Bridge Setup window.

Copy To

Select the destination company and entities to where the Due To and Due From accounts are to be copied.

Destination Companies

Displays a tree view of destination company databases. Select the destination company databases to which you want to copy the Due To and Due From accounts.

Destination Entities

Displays a list of the entities, description, and company name to where the entity belongs. Select the destination entities to which you want to copy the Due To and Due From accounts.

Available only when the database for the originating company is a MEM database.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Customer Statements: Buttons

Mark All

Selects the check box for all entries in the list view.

Unmark All

Clears the check box for all entries in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Customer Statements: Fields

Default Entity

Select the default entity for the customer statement. When you select the entity, the default address ID for the entity is automatically entered in the Address ID box. The name, address, and some other information that appears on the report are based on the default entity selected.

Available when the Intercompany Bridge module is used with MEM.

If this box is empty, the name, address, and some other information that appears on the report are based on the first selected entity from the Entities list view.

Form

Select the form on which to print the statement: On Blank Paper (SSRS report) or User-definable Form.

Companies List View

Displays all company IDs and company names with the originating company to which you have access. Select the companies that you want to appear on the report.

Entities List View

Displays all the entities (with descriptions) associated with the companies selected in the Companies list view. Available when the Intercompany Bridge module is used with MEM.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Employee Transfer Options: Buttons

All

Moves all the information from the Available Data list to the Selected Data list. Information that is moved to the Selected Data list is copied to the new employee record.

Insert

Moves the selected information from the Available Data list to the Selected Data list. Information that is moved to the Selected Data list is copied to the new employee record.

Remove

Removes the selected information from the Selected Data list to the Available Data list. Information that is removed from the Selected Data list is not copied to the new employee record.

Remove All

Removes all the information from the Selected Data list to the Available Data list. Information that is removed from the Selected Data list is not copied to the new employee record.

Close

Save the changes and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Employee Transfer Options: Fields

Destination Company ID

Displays the destination company ID.

Destination Employee ID

Displays the destination employee ID.

Available Data

Displays a list of the available information that exists in the destination company that can be copied to the destination employee record.

Selected Data

Displays a list of the selected information to be copied to the destination employee record. The information that is identical between the source and destination records are automatically in the Selected Data list, but you can change the selected data as needed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Employee Transfer Summary: Buttons

Back

Returns to the Intercompany Employee Transfer Wizard, where you can change the information that you want to copy to the new employee record.

Finish

Creates the employee record in the destination company. A link between the source employee ID and the destination employee ID is retained. Also, if Inactivate Employee After Transfer is selected on the Intercompany Employee Transfer Wizard, the source employee record is updated to inactive.

After the new employee record is created, you can view of log of the results.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Employee Transfer Summary: Fields

Company

Displays the source company ID.

Destination

Company ID

Displays the destination company ID.

Employee Class

Displays the employee class to associate with the new employee record.

Employee ID

Displays the destination employee ID.

Entity

Displays the entity associated with the destination employee record.

Employee ID

Displays the source employee ID.

Options Selected

Displays the information that you want to copy from the source employee record to the destination employee record (for example, pay codes, deductions, and benefits). The options are based on the information specified from the Intercompany Employee Transfer Options window for various data.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Employee Transfer Wizard: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Copy expansion button

Depending on the information that you are copying, the expansion button opens one of the following windows:

  • Intercompany Employee Transfer Options for pay codes, deductions, benefits, local tax, state tax, and PTO codes information.

    • This window is for selecting the information that you want to copy from the source employee record to the destination employee record.

  • Exclude Fields window for human resources, additional information, and vacation or sick information.

    • This window is for selecting the fields that you do not want to copy to the destination employee record.

New Employee ID expansion button

Opens the Exclude Fields window where you can select the fields that you do not want to copy to the destination employee record.

Process

Creates a copy of the employee record in the destination company with all the selected information as specified. Also if Inactivate Employee After Transfer is selected, makes the source employee record in the source company inactive.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Employee Transfer Wizard: Fields

Copy

Select the information that you want to copy from the source employee ID to the new destination employee ID.

You can copy the following employee information:

  • Pay Codes
  • Deductions
  • Benefits
  • Address
  • Direct Deposit
  • Dependents
  • Local Tax
  • State Tax
  • PTO Codes
  • Human Resources
  • I-9
  • Additional Information
  • Vac/Sick
  • Education
  • Attendance Summary
  • Tax Information

Destination Company ID

Select the destination company ID.

Employee Class

Select the employee class to associate with the new employee record. Closed Any information from the employee class is rolled down to the new employee record.

  • Department
  • Position
  • SUTA State
  • Worker’s Comp Code
  • Minimum Pay
  • Work Hours per Year
  • Last Rev. Date
  • Spouse
  • Employee Type
  • Assignment Code
  • Time on Behalf Code
  • Cash Account
  • Accrue Vacation
  • Accrue Sick Time
  • Assigned Codes

If an employee class is not selected, the information (if it exists) is copied from the originating company.

Employee ID

Select the source employee ID that you want to transfer. You can select only from the employees that are associated with the entities to which you have access.

Entity ID (Destination Company)

Select the entity to associate with the new employee record.

Entity ID (Source Company)

Displays the entity associated with the source employee ID.

Inactivate Employee After Transfer

Indicate whether you want the source employee record to become inactive after all employee data is copied to the new employee record in the destination company:

  • Selected: The source employee record becomes inactive in the source company after the data is copied to the new employee record.
  • Cleared: The source employee record remains active in the source company after the data is copied to the new employee record.

Note icon. Note: If the source employee record has unposted transactions, you cannot select this check box. An employee record cannot become inactive or be deleted when unposted transactions are associated with the employee record.

When you select this check box and then process the transfer, the following actions occur on the Employee Maintenance window after the transfer is completed:

  • The Inactive check box on the window is selected
  • The Date Inactivated is the date on which the transfer occurs
  • The Reason provided is Employee Entity Copy

Also, other related windows with employee information are also affected, and the Inactive check box is selected.

New Employee ID

Displays the unique ID for the new employee record in the destination company. The default value is the same employee ID as from the source company.

  • If the employee ID does not exist in the destination database, the same ID from the source company is used and it cannot be changed.
  • If the employee ID exists in the destination database, a warning message appears and one of the following situations can occur:
    • If automatic numbering is used, the employee ID is updated with the next employee ID available.
    • If automatic numbering is not used, the employee ID is cleared, and you can specify a unique value.
      A check is performed to ensure that the value you type does not exist in any other company database.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Exchange Rates: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Exchange Rates: Fields

Currency ID

Specify the currency ID.

Exchange Rate

Specify the exchange rate as a decimal.

Rate Calculation Method

Select the calculation method used to calculate the currency exchange: Multiply or Divide.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Exclude Fields: Buttons

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Exclude Fields: Fields

Exclude

Select to exclude the information from rolling down changes when a change is made to the master record. This option is useful when the field for the destination company must have a different value from the originating company.

When this option is cleared, changes are automatically rolled down to the records for the destination companies.

Field Name

Displays the name of the box from the window where the master record originates.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Distribution Allocation Template: Buttons

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Distribution Allocation Template: Fields

Allocation ID

Displays the allocation temlate ID.

Allocation By

Displays the allocation method: Percentage or Amounts.

Description (Allocation ID)

Displays the description of the allocation template.

Document Type

Displays the document type for the GL transaciton.

Document Number

Displays the document number for the GL transaction.

Totals

Displays the sum of the Allocation % and Allocation Amount. The total sum of the Allocation % must be equal to 100%.

Scrolling Window

Account Number

Displays the account number used. You can select only from the accounts to which you have access. If you do not select an account and are using MEM, you must enter an Entity ID.

Note icon. Note: If the same account is used in more than one line, the accounts are consolidated into a single line.

Account Segment

Displays the account segment.

Available when you use the Intercompany Bridge module with MEM.

Allocation %

Displays the allocation percentage. When Allocation By is Percentage, you can edit the percentage. The percentage must be a postive value equal or less than 100%.

Allocation Amount

Displays the allocation amount . When Allocation By is Amounts, you can edit the amount. The amount must be a positive value.

Company ID

Displays the company in which the intercompany bridge functionality is used. You can select only from the companies to which you have access.

Department ID

Dipslays the department ID. This value is used for account substitution and is optional.

Available when you use the Intercompany Bridge module with MEM.

Entity ID

Displays the entity associated with the Account Number. When you select an account number the value is automically entered. If you do not select an account number, you must enter an entity.

Available and required when you use the Intercompany Bridge module with MEM.

Segment Value

Displays a segment value.

Available when you use the Intercompany Bridge module with MEM.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Trial Balance Report: Buttons

Mark All

Selects the check box for all entries in the list view.

Print Currency expansion button

If Reporting Currency is selected, opens the Exchange Rates window.

Unmark All

Clears the check box for all entries in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Trial Balance Report: Fields

Report

Select the type of report you want to generate: Detailed or Summary.

Companies List View

Displays all company IDs and company names with the originating company to which you have access. Select the companies that you want to appear on the report.

Entities List View

Displays all the entities (with descriptions) associated with the companies selected in the Companies list view. Available when the Intercompany Bridge module is used with MEM.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Detail Inquiry (Intercompany Bridge): Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Print

Generates an SSRS report for all the records that appear in the list view in the currency that you selected.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Detail Inquiry (Intercompany Bridge): Fields

Company ID

Select the company ID for which you want to run the report.

Print Currency In

Select the currency in which you want to print the report:

  • Originating: Prints the report in the originating currency of the transactions.
  • Functional: Prints the report in the functional currency of the company.
  • Reporting: Prints the report in the currency that is used for generating inquiries and reports.

Entity ID

Select one or more entities from those that you are allowed to access.

List View

For any line, you can select the Journal Entry, Currency ID, or Entity ID to get detailed information about the transaction.

Entity ID

Displays the entity associated with the transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Summary Inquiry (Intercompany Bridge): Buttons

Print

Generates an SSRS report for all the records that appear in the list view in the currency that you selected.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Summary Inquiry (Intercompany Bridge): Fields

Company ID

Select the company ID for which you want to run the report.

Print Currency In

Select the currency in which you want to print the report:

  • Originating: Prints the report in the originating currency of the transactions.
  • Functional: Prints the report in the functional currency of the company.
  • Reporting: Prints the report in the currency that is used for generating inquiries and reports.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


IC Inventory Control Setup: Buttons

Cancel

Cancels all changes and closes the window.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


IC Inventory Control Setup: Fields

Next Document Number Transfer

Specify the next document transfer number.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Inventory Transfer: Buttons

Batch Number expansion button

Opens the Intercompany Bridge Transfer Batch window. Where you can select an existing batch ID or create a batch ID for the transfer.

Bins

Opens the Bin Quantity Transfer window. Available only when the multiple bin functionality is turned on in Microsoft Dynamics GP.

Delete

Deletes the current record.

Distribtuion

Opens the Intercompany Bridge Item Transfer Distribution window.

Post

Creates the negative adjustment on the originating company and a positive adjustment on the destination companies.

Print/Edit List

Allows you to print the edit list before posting the transaction. This journal is similar to the Microsoft Dynamics GP journal.

Save

Saves the record and any changes to the window.

Serial/Lot

Opens the Serial/Lot Entry window.

Ship

Available only when Document Type is In Transit Transfer.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Inventory Transfer Distributions: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Inventory Transfer Distributions: Fields

Document Type

Displays the document type for the transfer transaciton.

Document Number

Displays the document number for the transfer transaction.

Scrolling Window

Account Number

Displays the originating account number used. You can change this accout by selecting only from the accounts to which you have access.

Note icon. Note: If the same account is used in more than one line, the accounts are consolidated into a single line.

Co. ID

Displays the company ID for the transfer.

Credit

Displays the credit amount associated with the accounts.

Debit

Displays the debit amount associated with the accounts.

Description

Displays the account description.

Type

Displays the type of distribution: Inventory or Intercompany. For main accounts, this value is Inventory. For Due To and Due From accounts added by intercompany bridge, this value is Intercompany.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Inventory Transfer: Fields

Batch Number

Select the batch number for the transfer.

Date

Select the date for the transfer. The default is your current date.

Default Site

Select the default site for the transfer.

Document Type

Select the Document type: Transfer or In Transit Transfer.

Entity ID

Select the from entity for the transfer. Available when MEM is turned on and used.

Number

Displays the document number for the inventory transfer. The default value shows the next number for the inventory transfer, but you can change it.

Quantity Available

Displays the quantity available for the item selected in the scrolling window.

Scrolling Window

Co. ID

Select the company ID. The company ID is required and only companies that use the intercompany bridge functionality are available.

Description

Displays the description of the item.

Destination Via Site

Displays the site that is the destination of the transaction.

Available only when Document Type is In Transit Transfer.

From Site

Select the site from the current company for which the From Entity ID has access.

If you are using the Intercompany Bridge module only, site security does not apply.

Item Number

Select the item number.

You can select only inventory items.

Originating Via Site

Displays the site from which the transaction originates.

Available only when Document Type is In Transit Transfer.

Quantity

Select the quantity for the transfer. The quantity must be less than or equal to the Quantity Available.

Reason Code

Select the reason code for the transfer.

To Entity

Select the entity for the destination company. Available and required when MEM is turned on and used.

Note icon. Note: MEM-entity security is not validated for this box.

To Site

Select the site from the destination company for which the To Entity has access.

If you are using the Intercompany Bridge module only, site security does not apply.

U of M

Select the unit of measure for the item.

Unit Cost

Displays the unit cost. The default unit cost comes from the Item Maintenance window of the originating company, but you can change it as needed. The current cost or standard cost is used based on the item valuation method.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transfer Serial/Lot Number Entry: Buttons

Insert

Inserts the selected lines from the Available list to the Selected list.

OK

Closes the window.

Remove

Removes the selected line from the Selected list.

Remove All

Removes all lines from the Selected list.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transfer Serial/Lot Number Entry: Fields

Destination Company ID

Displays the destination company ID.

Description (Destination Company ID)

Displays a description of the destination company ID.

Description (Item Number)

Displays a description of the selected item.

Extended Quantity

Displays the quantity of the item entered for the transaction.

From Bin

Select the bin from where the item is transferred.

From Qty Type

Displays the item quantity type of the items to be changed with the transfer transaction.

From Site ID

Displays the site from which items are transferred.

Displays the item number.

Restrict to Bin

Select to show only the specified bin in the Available list view that has the selected item.

Serial Number

Select the serial number you want to transfer.

Serial Numbers Selected

Displays the number of serial numbers specified for the transfer.

Show All Bins

Select to show all bins in the Available list view that have the selected item.

To Quantity Type

Displays the item quantity type of the items that are being transferred to.

To Bin

Select the bin to where the item is transferred.

To Site ID

Displays the site to which items are transferred.

List Views

Available List

Displays the available bins that have the items. The bins that appear depend on whether Show All Bins or Restrict to Bin is selected.

Selected List

Displays the bins to where the items are being moved.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Master Records Setup: Buttons

OK

Saves any changes, and closes the window.

Master Record Expansion button

Opens the Exclude Fields window, where you can select the fields that you want to exclude from rolling down changes when the master record is edited.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Master Records Setup: Fields

Destination Company ID

Select the destination company ID. The destination company ID is used as the recipient to where the master records are rolled down.

Master Record Name

Select the check box to indicate that the master records are to be rolled down from the originating company to the destination company.

Currently the following master records can be rolled down:

  • Customers
  • Items
  • Vendors
  • Segment (as of Microsoft Dynamics GP 2016 (16.00.0620)
  • Benefits (as of Microsoft Dynamics GP 2016 (16.00.0620)
  • Employee (as of Microsoft Dynamics GP 2016 (16.00.0620)

Originating Company ID

Select the originating company ID. The originating company ID is used as the source from where the master records are rolled down.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Master Record Fields: Buttons

Cancel

Cancels all changes and closes the window.

Expansion button

Opens the Exclude Fields window, where you can choose which fields to exclude from the master record roll down to the destination company. The default settings are based on the settings from the Master Records Setup window.

OK

Rolls down the changes to the destination companies and closes the window. After the data is rolled down, you can view a log report that shows the results of the roll down.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Master Record Fields: Fields

Class ID

Displays the class ID for the master record ID. You can select only the existing class ID or delete it. When this box is empty, any fields that are rolled down from the class are empty on the destination company.

Company Name

Displays the name of the destination company.

Destination Company ID

Displays the all destination company ID that is set up con the Master Record Setup window. You can remove or change the destination company ID as needed. By default, all destination company IDs that are selected on the Master Record Setup window appear in on this window.

Master Record ID

Displays the vendor, customer, or item master record ID for the mapping.

For a new mapping, the default value is the same master record ID as the originating company. You can change the ID as needed. The vendor and customer IDs have a maximum 15-character limit, while the item ID maximum limit is 30 characters.

For an existing mapping, the mapped master record ID is displayed. You cannot change the value in this window. Use the Master Records Mapping window to change the mapping ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


IC Payables Transaction Entry Extra: Buttons

Allocation ID expansion button

Opens the Intercompany Bridge Distribution Allocation Template window, where you can review and change allocation amounts for the transaction in real time without affecting the original template.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


IC Payables Transaction Entry Extra: Fields

Allocation ID

Select the allocation ID to attach to the payables transaction so that the distribution can be allocated based upon percentages (or amounts) that are defined on the allocation template.

  • For version of Microsoft Dynamics GP earlier than 2015 R2, or when Intercompany Bridge is cleared, you select an entity allocation template, which is created on the Entity Allocation Setup window.
  • As of Microsoft Dynamics GP 2015 R2, when Intercompany Bridge is selected, you select an intercompany bridge allocation template. These templates are created in the Intercompany Bridge Allocation Template window.

To change the percentage allocation assigned to the voucher select the expansion button Expansion Arrow icon., which opens the Entity Allocation Setup window.

Description (Allocation ID)

Displays a description of the allocation template.

Receipt Number

Displays the receipt number for the transaction. Available when this window is opened with the Receivables Transaction Entry window.

Voucher Number

Displays the voucher number. Available when this window is opened with the Payables Transaction Entry window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transactions by Vendor: Buttons

Mark All

Selects the check box for all entries in the list view.

Print

Prints a report of the data displayed on the window.

Unmark All

Clears the check box for all entries in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transactions by Vendor: Fields

Companies List View

Displays all company IDs and company names with the originating company to which you have access. Select the companies that you want to appear on the report.

Entities List View

Displays all the entities (with descriptions) associated with the companies selected in the Companies list view. Available when the Intercompany Bridge module is used with MEM.

Scrolling Window

Company/Entity Name

If only the Intercompany Bridge module is used (no MEM), displays the company name. Read-only.

If MEM is used with the Intercompany Bridge module, displays entity name. Read-only.

Vendor Name

Displays the vendor name associated with the vendor ID attached to the document. Read-only.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transaction Entry Zoom: Buttons

Apply

Opens the Payables Apply Zoom window.

Distribution

Opens the Payables Distribution Zoom window.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transaction Entry Zoom: Fields

Company/Entity Name

Displays the name of the company or entity from where the transaction originated.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Payables Trial Balance Report: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Mark All

Selects the check box for all entries in the list view.

Print Currency expansion button

If Reporting Currency is selected, opens the Exchange Rates window.

Save

Saves the settings on the window.

Unmark All

Clears the check box for all entries in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Payables Trial Balance Report: Fields

Report

Select the type of report you want to generate: Detailed or Summary.

Companies List View

Displays all company IDs and company names with the originating company to which you have access. Select the companies that you want to appear on the report.

Entities List View

Displays all the entities (with descriptions) associated with the companies selected in the Companies list view. Available when the Intercompany Bridge module is used with MEM.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


BSSI Receivables Transactions Inquiry - Customer: Buttons

Mark All

Selects the check box for all entries in the list view.

Unmark All

Clears the check box for all entries in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


BSSI Receivables Transactions Inquiry - Customer: Fields

Companies List View

Displays all company IDs and company names with the originating company to which you have access. Select the companies that you want to appear on the report.

Entities List View

Displays all the entities (with descriptions) associated with the companies selected in the Companies list view. Available when the Intercompany Bridge module is used with MEM.

Scrolling Window

Company/Entity Name

If only the Intercompany Bridge module is used (no MEM), displays the company name. Read-only.

If MEM is used with the Intercompany Bridge module, displays entity name. Read-only.

Customer Name

Displays the customer name associated with the customer ID attached to the document. Read-only.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Transaction Inquiry Zoom: Buttons

Apply

If the document is an invoice, opens the Applied from Credits window.

If the document is a payment, opens the Applied To Debits window.

Distribution

Opens the Receivables Distribution Inquiry Zoom window.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Transaction Inquiry Zoom: Fields

Company/Entity Name

Displays the name of the company or entity from where the transaction originated.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Receivables Trial Balance: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Mark All

Selects the check box for all entries in the list view.

Print Currency expansion button

If Reporting Currency is selected, opens the Exchange Rates window.

Save

Saves the settings on the window.

Unmark All

Clears the check box for all entries in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Receivables Trial Balance: Fields

Report

Select the type of report you want to generate: Detailed or Summary.

Companies List View

Displays all company IDs and company names with the originating company to which you have access. Select the companies that you want to appear on the report.

Entities List View

Displays all the entities (with descriptions) associated with the companies selected in the Companies list view. Available when the Intercompany Bridge module is used with MEM.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Sales Apply: Buttons

Auto Apply

Applies the remaining payment amount to hte invoices based on the due date priority.

Process

Creates the debit or credit memo, and applies the amounts to the selected invoices.

OK

Closes the window.

Unapply

Automatically unapplies the invoices.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Sales Apply: Fields

Customer ID

Displays the customer ID from the Cash Receipt Entry or Apply Sales Documents windows. Read-only.

Customer Name

Displays the name associated with the customer ID. Read-only.

Originating Entity ID

Displays the originating entity. Read-only. This box has a value when MEM is turned on and used.

Originating Entity Name

Displays the name of the originating entity. Read-only.

Payment Amount

Displays the amount of the payment, credit, or return document from the Cash Receipt Entry window. Read-only.

Unapplied Amount

Displays the unapplied amount from the Apply Sales Documents window. Read-only.

Companies List View

Displays a list of companies to which you have access. The default list of companies is based on the settings on the Intercompany Bridge Centralize Receivables window. You can change the list of companies that appear in the list view. However, any changes affect the Entities List View and the scrolling window.

If the Intercompany Bridge Centralize Receivables window is not setup, this list view shows all companies, but none are selected.

If the Customer ID is not mapped to any customer on the destination company in the Master Records Mapping window, the company cannot be selected.

Entities List View

Displays a list of entities to which you have access for the selected companies in the Company List View. The entities selected are based on the settings on the Intercompany Bridge Centralize Receivables window. You can change the list of entities that appear in the list view. However, any changes affect the scrolling window.

For the originating company, the entities that appear in the liset are based on the Centralize AR Setup window.

Scrolling Window

Amount Remaining

Displays the remaining amount of the invoice. Read-only.

Applied from

Displays the credit document number (payment/return/credit memo) that is applied to the invoice.

Apply Amount

Displays lessor of the amount remaining on the invoice or the unapplied amount of the payment.

If you select Auto Apply, you can define this value. For more information, see the description for the Apply Sales Document window.

Apply To

Select the invoice to which you want to apply the sales document. The line is selected when you select Auto Apply or cleared when you select Unapply from this window or the Cash Receipt Entry or Apply Sales Documents windows.

Apply to Document

Displays the invoices from the selected destination company. Read-only.

Co. ID

Displays the company ID to which the invoice belongs. Read-only.

Currency

Displays the currency for the invoice. Read-only.

Due Date

Displays the date on which the invoice is due. Read-only.

Entity ID

Displays the entity assigned to the displayed invoice. Read-only.

Exchange Rate

Displays the exchange rate for the payment, credit, or return document. Read-only.

Original Document Amount

Displays the original total invoice amount. Read-only.

Terms Available

Displays the discount available for the invoice based on the Due Date. Read-only. For more information, see the description for the Apply Sales Document window.

Terms Taken

Displays a calculated discount based on the Due Date. This value is calculated in the same way that Microsoft Dynamics GP calculates it on the Apply Sales Document window. You can change this value.

Writeoffs

Specify the write-off amount. This amount is verified based on the customer set up in Microsoft Dynamics GP. Also, the write-off amount might require a password. The functionality for the writeoff is the same as on the Apply Sales Document window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Setup: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Copy

Opens the Intercompany Bridge Copy window.

Delete

Deletes the current record.

Import

Opens the Intercompany Bridge Setup Import window.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Setup: Fields

Accounts

Originating Company/Entity

Description

Displays the description of the Due To or Due From account selected.

Due To

Select the account to be used for the originating company.

Due From

Select the account to be used for the originating company.

Note: To set up other dimensions to use with the transactions posted in the Due To or Due From accounts, select the ellipses button and complete the IC Suite - Edit Dimensions Set Entries dialog screen.

Destination Company/Entity

Description

Displays the description of the Due To or Due From account selected.

Due To

Select the account to be used for the destination company.

Due From

Select the account to be used for the destination company.

Note: To set up other dimensions to use with the transactions posted in the Due To or Due From accounts, select the ellipses button and complete the IC Suite - Edit Dimensions Set Entries dialog screen.

Destination Company ID

Select the destination company ID for intercompany transactions. The company name appears to the right of the ID.

Destination Entity List

Displays all entities associated with the Destination Company ID. Only the entities to which you have access are available in this list.

Available only when the database of the destination company is a MEM database. This list box is not available when a non‑MEM database is selected or when only the Intercompany Bridge module is purchased and used.

Entity ID

Select the entity from which intercompany transactions originate. Only entities associate with the Originating Company ID are available. The entity name appears to the right of the ID. You can select only from the entities to which you have access.

Available and required when the database for the originating company is a MEM database. This box is not available when a non-MEM database is selected or when only the Intercompany Bridge module is purchased and used.

Originating Company ID

Select the company ID from which intercompany transactions originate. The company name or description appears to the right of the identifier.

Post through GL

Indicates whether intercompany transactions are automatically posted through to the General Ledger accounts of the destination company:

  • Selected: All intercompany transactions to automatically post through to the General Ledger accounts of the destination company.
  • Cleared: All intercompany transactions must be manually posted.

    • Having this option cleared can be useful when intercompany transactions originate from other company databases because it allows you to review the transaction before posting it.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Setup Import: Buttons

Cancel

Closes the window without importing the data.

Process

Imports the data from the selected file.

After the process completes a log report showing the results of the import is generated.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Setup Import: Fields

First Row is Header

Indicates whether the first row of the file consists of column names:

  • Selected: The first row consists of column names. As a result, the first row of the data is not imported.
  • Cleared: The first row does not contain column names. All rows, including the first row, are imported.

Import File

Specify the path location or browse to the file that contains the data you want to import. Depending on the type of data you are importing, you can import a comma-delimited data (CSV file) or a spreadsheet. Required.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Master Records Mapping: Buttons

Cancel

Cancels all changes and closes the window.

Delete

Deletes the master record mapping for the specified originating company to the selected destination company.

Excel

Exports the data on window to an Excel spreadsheet:

  • Export All Destinations: When you select this option, you can choose to export only the mapped records or export all records (regardless if they are mapped from the originating company). If the record is mapped, the mapping information is available. If the record is not mapped, the destination values are empty.
  • Export Selected: Exports only the selected mapped master records.

You can edit the spreadsheet as needed and then import the updated file by selecting Import.

Import

Opens the Master Records Import window where you browse for the Excel file that you want to import. After you select a file, the mapping relationships for the master records between the originating company and the destination companies are imported into the window.

After the file is imported, a log report that shows the status of the imported lines appears. If the record mapping exists, it is not imported and a message appears on the log report for the record.

Before you import the Excel file, you can delete the row from this window.

The import file must have the following format:

  • Header section
    • Originating company ID
    • Master Record Type
  • Line Section
    • Originating Master ID
    • Destination Master ID

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Master Records Mapping: Fields

Destination Companies (Tree View)

Displays the destination companies to which the master records are to be mapped. By default, all companies to which you have access (except the originaing company) appear in the tree view.

Master Record Type

Select the type of master record you want to map: Vendor, Customer, or Item.

Originating Company

Select the originating company from which the master records originate. The default value is the company on which you are currently logged. You can select only the companies to which you have access.

Scrolling Window

Destination Master ID

Displays the vendor, customer, or item master record IDs for the destination company that are mapped from the originating company. You can change the ID as needed. The vendor ID maximum limit is 15 characters, while the customer and item IDs maximum limit is 30 characters.

Originating Master ID

Displays the vendor, customer, or item master record IDs for the originating company that are mapped to the destination company. You can change the ID as needed. The vendor ID is limited to 15 characters, while the customer and item IDs are limited to 30 characters.

All master IDs to which you have access appear in the list.

If you are using the full verson of MEM, this security is based on the Vendor Security, Customer Security, and Item Security settings on the Security tab of the Multi-Entity Management Setup window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Master Records Import: Buttons

Cancel

Closes the window without importing the data.

Process

Imports the data from the selected file.

After the process completes a log report showing the results of the import is generated.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Master Records Import: Fields

First Row is Header

Indicates whether the first row of the file consists of column names:

  • Selected: The first row consists of column names. As a result, the first row of the data is not imported.
  • Cleared: The first row does not contain column names. All rows, including the first row, are imported.

Import File

Specify the path location or browse to the file that contains the data you want to import. Depending on the type of data you are importing, you can import a comma-delimited data (CSV file) or a spreadsheet. Required.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Standard Intercompany Copy: Buttons

Mark All

Selects the check box for all entries in the list view.

OK

Closes the window.

Process

Copies the distribution accounts from the selected From Entity ID to the entities in the specified range. When a copy is performed, the originating entity account setup is used as a template to create the intercompany distribution accounts for each of the entities in the selected range.

The entity segment of the Due To account in the new entity account setup is the new originating entity. If the accounts do not exist for one entity, the process continues for rest of the entities.

After the copy is finished, a log report that shows the results is printed.

Unmark All

Clears the check box for all entries in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Standard Intercompany Copy: Fields

Copy Records From

Specify the Source Originating Entity from which you want to copy the records.

Copy Records To

Select one or more Target Originating Entity to which you want to copy the records.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Standard IC Account Setup Import: Buttons

Cancel

Closes the window without importing the data.

Process

Imports the data from the selected file.

After the process completes a log report showing the results of the import is generated.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Standard IC Account Setup Import: Fields

First Row is Header

Indicates whether the first row of the file consists of column names:

  • Selected: The first row consists of column names. As a result, the first row of the data is not imported.
  • Cleared: The first row does not contain column names. All rows, including the first row, are imported.

Import File

Specify the path location or browse to the file that contains the data you want to import. Depending on the type of data you are importing, you can import a comma-delimited data (CSV file) or a spreadsheet. Required.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Standard Intercompany Accounts Setup: Buttons

Browse buttons

Allows you to view the next or previous record. When you use the browse buttons to view the different records, the records change based on the Originating Entity ID.

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Excel

Exports the data on window to a Microsoft Excel spreadsheet.

The exported data has the same CSV file format as the file that you can import. For information on the file format see, Importing Data: Standard Intercompany Account Setup.

Import

Opens the Standard IC Account Setup Import window that allows you to import intercompany account data.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Standard Intercompany Accounts Setup: Fields

Accounts

Originating Entity

Description

Displays the description of the Due To or Due From account selected.

Due To

Select the account to be used for the originating company.

Due From

Select the account to be used for the originating company.

Note: To set up other dimensions to use with the transactions posted in the Due To or Due From accounts, select the ellipses button and complete the IC Suite - Edit Dimensions Set Entries dialog screen.

Destination Entity

Description

Displays the description of the Due To or Due From account selected.

Due To

Select the account to be used for the destination company.

Due From

Select the account to be used for the destination company.

Note: To set up other dimensions to use with the transactions posted in the Due To or Due From accounts, select the ellipses button and complete the IC Suite - Edit Dimensions Set Entries dialog screen.

Destination Entity ID

Displays entities (with their descriptions) that can be considered destination entities for the specified originating entity. Only the entities to which you have access are available in this list.

Originating Entity ID

Select the company ID from which intercompany transactions originate. The company name or description appears to the right of the identifier.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transaction Entry Zoom (Intercompany Bridge): Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transaction Entry Zoom (Intercompany Bridge): Fields

Audit Trail Code

Displays the audit trail code.

Batch ID

Displays the batch ID in which the transaction is processed.

Currency ID

Displays the currency for the transaction.

Description (Entity)

Displays the description of the entity.

Entity ID

Displays the entity associated with the transaction.

Journal Entry

Displays the journal entry number associated with the transaction.

Original Journal Entry

Displays the journal entry number associated with the originating transaction.

Reference

Displays the reference information.

Transaction Date

Displays the date on which the transaction occurred.

Source Document

Displays the source document ID.

List View

Displays the details of the transaction:

  • Account
  • Debit
  • Credit
  • Description
  • Distribution Reference
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Transfer Batch: Buttons

Cancel

Cancels all changes and closes the window.

OK

Closes the window.

Post

Posts the inventory transfer.

Save

Saves the record and any changes to the window.

Transactions

Opens the Intercompany Bridge Inventory Transfer Distribtutions window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge Transfer Batch: Fields

Batch ID

Specify the batch ID for processing the transactions.

Comment

Specify a description for the batch. If you select an existing batch ID, display the description of the batch.

Entity ID

Select the entity with which to associate the batch.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Master Records Synchronization: Buttons

Insert

Adds the selected destination companies to the Include for Synchronization list.

OK

Closes the window.

Originating Company Expansion button

Opens a window that shows all master records that have an existing mapping. If needed, you can exclude master records for synchronization. By default, all mapped master records are selected for synchronization.

Process

Synchronizes the data discrepancies in the master records between the originating and destination companies in the Include for Synchronization list. The data from the master records of the originating company is rolled down to the master records of the destination companies. Any fields that have been excluded are not synchronized.

After the synchronization is completed, a report showing the changes and any errors is generated.

Remove

Removes the selected destination companies from the Include for Synchronization list.

Verify

Checks the data between the originating and all destination companies for discrepancies. Any fields that have been excluded are not checked. After the verification process completes, a report showing the discrepancies is generated.

For a list of fields that are checked, review Rolling Down the Master Record.

The report shows the following information:

  • Master Record Type
  • Originating company
  • Originating Master Record ID
  • Destination Company ID
  • Destination Master Record ID
  • Discrepancy - provides additional information on the data discrepancy (for example, the address, short name, 1099 address, Vendor Account information are different)
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Master Records Synchronization: Fields

Destination Companies

Displays the company IDs and names for all destination companies for which rolldown has been set up on the Master Records Setup window. The list of companies appears after you select the Originating Company. Only the companies to which you have access appear in this list.

Include for Synchronization

Displays the company IDs and names for the destination companies that you want to synchronize. A company appears in this list after you select it from the Destination Companies list and select Insert.

Master Record Type

Select the type of master record you want to synchronize:

  • Vendors
  • Customers
  • Items
  • Benefits (available as of Microsoft Dynamics GP 2016 (16.00.0620))
  • Main Segment (available as of Microsoft Dynamics GP 2016 (16.00.0620))

Originating Company

Select the originating company ID from which data is synchronized. You can select only from the companies to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inter-Entity Automation Audit: Buttons

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inter-Entity Automation Audit: Fields

Range By

Specify the range of records to display. Options are Originating Entity ID, Vendor ID, Customer ID, User ID, or Date.

From

Enter the start of a range of records to display.

To

Enter the end of the range of records to display.

After you specify the range, select Insert to add each range statement into the Restrictions box. Select Redisplay to view the results of the range statements.

Scrolling Window

In the field descriptions, the references to "the example" refer to the Inter-Entity Automation example.

Destination Batch Number

Displays the batch number for the destination transaction. (100-INVOICE-02 in the example.)

Destination Document Date

Displays the date of the destination transaction.

Destination Document Number

In MEM builds 606s08 (and earlier) and 801s09 (and earlier), displays the destination voucher number or the destination document number depending on whether the source document is an payables or receivables transaction.

In MEM builds 606s08 (and newer) and 801s09 (and newer), displays the document number for the payables document created. This number is not the voucher number.

Destination Voucher Number

Available in MEM builds 606s08 (and newer) and 801s09 (and newer).

Displays the destination voucher number.

Destination Source

Displays the destination module. (Payables in the example.)

Originating Document Number

Displays the document from which the transaction started.

Originating Entity ID

Displays the entity attached to the originating document. (Entity 200 in the example.)

Originating Source

Displays the module of origin.

User ID

Displays the user ID for the user who originated the transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inter-Entity Billing Entry: Buttons

Delete

Deletes the templates.

OK

Saves the templates.

Print

Print the templates.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inter-Entity Billing Entry Details: Buttons

OK

Saves the distribution.

Delete

Deletes the distribution.

Print

Prints the distribution.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inter-Entity Billing Entry Details: Fields

Account

The account number of the distribution.

Currency ID

Displays the currency Id of the payables invoice.

Document Type

Displays the document type.

Entity

The entity of the distribution.

Functional Amount

Displays the functional amount of the distribution.

Originating Amount

Displays the originating amount of the distribution.

Template Id

Displays the template ID.

Vendor ID

Displays the vendor ID for the payables invoice.

Vendor Name

Displays the name of the vendor.

Voucher Number

The voucher number of the payables invoice.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inter-Entity Billing Entry: Fields

Account Number

Displays t he account number of the distribution.

Currency ID

Displays the currency Id of the payables invoice.

Document Type

Displays the document type.

Functional Amount

Displays the functional amount of the distribution.

Originating Amount

Displays the originating amount of the distribution.

Template

Displays the template ID.

Vendor ID

Displays t he vendor ID for the payables invoice.

Vendor Name

Displays the name of the vendor.

Voucher Number

Displays t he voucher number of the payables invoice.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inter-Entity Billing Inquiry Window: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inter-Entity Billing Inquiry Window: Fields

Batch ID

Displays the batch ID of the invoice.

Document Date

Displays the document date.

Document Number

Displays the document number.

Document Type

Displays the document type.

Entity ID

The entity of the transaction.

Vendor ID

The vendor ID for the payables invoice.

Vendor Name

Displays the name of the vendor.

Voucher Number

The voucher number of the payables invoice.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inter-Entity Billing Template Lookup: Buttons

Cancel

Cancels the selection.

New

Creates a new template.

Open

Opens an existing template

Select

Selects the template.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inter-Entity Billing Template Lookup: Fields

Description

Displays the template description.

Find by Template ID

The template ID to search.

Temp ID

Displays the template Id.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inter-Entity Billing Template Maintenance: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inter-Entity Billing Template Maintenance: Fields

Account Number

Enter the account number to be used for the allocation. If it is left blank, the default account will be used.

Allocate %

Enter the percentage of the allocation.

Allocate Amount

Enter the amount of the allocation.

Allocate By

Choose the allocation method of the template. It may be by percentage, by amounts, or by equal amounts.

Description

Enter the description of the template.

Description (scrolling window)

Displays the description of the account.

Entity ID

Enter the entity of the allocation.

Template ID

The template ID is the ID for the template

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inter-Entity Customer Setup: Fields

Customer Number

Select a customer number from those you are allowed to access.

Default

Select to make this entity the default inter-entity facility for this customer in the transaction entry window.

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select an entity from those you are allowed to access. This entity becomes the inter-entity facility for a selected customer in the transaction entry window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inter-Entity Vendor Setup: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Default

Select to make this vendor the default inter-entity vendor for this entity in the transaction entry window.

Entity ID

Select an entity from those you are allowed to access. This entity becomes the inter-entity facility for a selected vendor in the transaction entry window.

Vendor ID

Select a vendor ID from those you are allowed to access. This becomes the inter-entity vendor for a selected inter-entity facility in the transaction entry window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Transfer Report: Buttons

Print

Prints the report showing all transactions for selected checkbook.

Cancel

Cancels all changes and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Transfer Report: Fields

Date Restriction

Select the date to limit the records to display on report

Checkbook ID

Select the checkbook for which you want to print transactions.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


In-Transit Transfer Entry: Fields

Document Number

Displays the document number from the main window. You can only access document numbers that belong to the From Entity ID.

From Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

The Document Number, From Site ID, Via Site ID, and Item Number boxes are filtered based on the From Entity ID. The From Entity ID value replaces the specified segment for the inventory account and inventory offset account.

To Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

In To Site ID, you can only access data that belongs to the To Entity ID. When Disable To Entity Security for In-Transit is selected in the Security tab of the Multi-Entity Management Setup window, you can select from all available entities in the To Entity ID box.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Activity Reports: Buttons

Copy

Copies the report options from the current report to a new report. When using this function, all MEM settings are also copied. Available in MEM build 801s04 (and newer).

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Activity Reports: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Data on all the reports on this window is filtered depending on entities you select.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Adjust Costs: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Adjust Costs: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Transactions are filtered depending on which entities you select.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Analysis Reports: Buttons

Copy

Copies the report options from the current report to a new report. When using this function, all MEM settings are also copied. Available in MEM build 801s04 (and newer).

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Analysis Reports: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Data on all the reports on this window is filtered depending on entities you select.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Batch Entry: Fields

Batch Type

Select the batch type for the transaction.

  • Entity Item Transfer: Select this option when you transfer inventory from one entity to another entity. When this option is selected, the Post to General Ledger option is not available, and the transactions are not posted to the General Ledger.
  • Regular: Select this option for all other inventory transactions (that does not transfer inventory from one entity to another entity).

Entity ID

Displays your default entity. You can change the entity to another one to which you have access. The browse buttons restrict the batches displayed to only the batches associated with the entity you enter in this box. The Batch ID is filtered based on the selected entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory History Reports: Buttons

Copy

Copies the report options from the current report to a new report. When using this function, all MEM settings are also copied. Available in MEM build 801s04 (and newer).

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory History Reports: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Data on all the reports on this window is filtered depending on entities you select.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Item Reports: Buttons

Copy

Copies the report options from the current report to a new report. When using this function, all MEM settings are also copied. Available in MEM build 801s04 (and newer).

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Item Reports: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Data on all the reports on this window is filtered depending on entities you select.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Reports: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Reports: Fields

Department ID

Displays the department IDs that are associated with the entities in the list.

Description (Department ID)

Displays the descriptions for the department IDs in the list.

Description (Entity ID)

Displays the descriptions for the entities in the list.

Display FA Reports By Facility

Select to display and print Fixed Assets reports by entity instead of by entity and department. The default value for this check box is set in the Multi-Entity Management Setup window.

When this check box is selected, the entity scrolling window in the extra window shows all entities that you are allowed to access and the Department column displays All. When this option is cleared, the scrolling window displays entity and department values as before.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Serial/Lot Reports: Buttons

Copy

Copies the report options from the current report to a new report. When using this function, all MEM settings are also copied. Available in MEM build 801s04 (and newer).

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Serial/Lot Reports: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Data on all the reports on this window is filtered depending on entities you select.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Series Posting: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Series Posting: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Entity ID (Scrolling Window)

Displays the entity that is associated with the Batch ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Transaction Inquiry: Buttons

Unit Cost expansion button

Opens the Inventory Transaction Landed Cost Inquiry window.

Landed Cost

Opens the Inventory Transaction Landed Cost Apportionment Inquiry window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Transaction Inquiry: Fields

Department ID

Displays the department ID that is associated with the relevant inventory transaction.

Entity ID

Displays the entity that is associated with this inventory transaction.

Batch ID, Default Site ID, To Site ID, and Item Number are filtered based on the entity value.

To Entity

Displays the To Entity ID that is associated with the relevant inventory transaction.

To Department ID

Displays the To Department ID associated with the inventory transaction.

To Site ID

Displays the To Site ID that is associated with the relevant inventory transaction.

Transfer Facility Item Number

Displays the Transfer Facility Item Number that is associated with the inventory transaction.

Transfer Site

Displays the Transfer Site that is associated with the relevant inventory transaction.

Transfer Unit Cost

Displays the Transfer Unit Cost that is associated with the relevant inventory transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Transfer Batch Entry: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Transfer Batch Entry: Fields

Batch ID

Displays the unique number used to identify the inventory transfer batch. This value is the same number as Batch ID on the Inventory Batch Entry form.

Batch Source

Displays the string that identifies the type of transaction that is the source of this batch.

Entity ID

Displays the entity attached to the transaction. You can change the entity to another one to which you have access.

If this window is opened from the transaction window, the value is the entity from the transaction window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Transfer-Detail Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Transfer-Detail Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Transfer Entry: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Transfer Entry: Fields

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

Document No.

Displays a unique number used to identify the PA inventory transfer transaction. This value is the same number as Document No. on the Inventory Transfer Entry window.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If a record is selected, the value is the entity that is attached to the currently displayed transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Transfer Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Transfer Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Transfer Inquiry Zoom: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Transfer Inquiry Zoom: Fields

Department ID

Displays the department ID attached to the current transaction.

Document No.

Displays the unique number used to identify the transaction. This number is the same number as the ID on the Inventory Transfer Inquiry Zoom window.

Entity ID

Displays the entity that is attached to the currently displayed transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Invoice Batch Entry: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

MEM ensures that all transactions within a batch are associated with one entity. The entity is attached to each batch ID so that access to invoice transactions is based on entity access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Invoice Distribution Entry: Buttons

Intercompany Distributions

Creates intercompany distributions. After adding the debits and credits accounts you can select this button to create extra distributions. Available only when the Intercompany Bridge module is used.

When the originating entity (the entity for which the transaction was created) is different from the entity segment of the account used in the distribution, the intercompany logic creates Due To/Due From accounts based upon originating and destination entities (from the Entity Account Setup window). If the account type of the originating account is RECV the intercompany distribution account type is MISC. In all other cases the account type remains the same in the intercompany distribution account.

Note icon. Note: If the intercompany distribution type is AVAIL, MEM changes the account type to MISC. This functionality helps you avoid an issue during the payment process where Microsoft Dynamics GP uses the AVAIL account from the invoice.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Invoice Distribution Entry: Fields

Account

Select the account number for the invoice entry distribution.

When the Automatic Intercompany Distributions check box on the Intercompany tab of the Multi-Entity Management Setup window is selected, the intercompany distributions process for invoice entry automatically runs.

Co. ID

Select the originating company ID. The default value is the originating company ID for the intercompany bridge distribution.

Available as of Microsoft Dynamics GP 2015 R2 and when the Intercompany Bridge module is turned on and used.

If you change the company ID, the accounts for the selected company are available and can be selected based on the your security access permissions.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Invoice Entry: Buttons

Allocation ID expansion button

Opens the Intercompany Bridge Distribution Allocation Template window, where you can review and change allocation amounts for the transaction in real time without affecting the original template.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Invoice Entry: Fields

Allocation ID

Select the allocation ID to attach to the payables transaction so that the distribution can be allocated based upon percentages (or amounts) that are defined on the allocation template.

As of Microsoft Dynamics GP 2015 R2, when Intercompany Bridge is selected, you select an intercompany bridge allocation template. These templates are created in the Intercompany Bridge Allocation Template window.

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

MEM replaces an account segment for sales items with the specified department ID.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

You can view only the documents associated to the selected entity. When you post a document, the account segment is replaced for sales items with the specified entity and the entity is assigned to the document.

Inter-Entity Facility ID

Displays the default entity for the selected customer. You can change the default entity to another entity that is related to this customer. This box is available when inter-entity automation has been set up and is being used.

Inter-Entity Vendor ID

Displays the default vendor ID for the originating entity. You can change the default vendor to another vendor who is related to the originating entity. This box is available when inter-entity automation has been set up and is being used.

Intercompany Bridge

Select to use MEM intercompany bridge functionality, which allows you to attach an entity to the journal entries created by Microsoft Dynamics GP across databases and also performs account substitutions on Due To/Due From accounts.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Invoice Inquiry Zoom: Fields

Department

Displays the department ID for the selected invoice.

Entity ID

Displays the entity for the selected invoice.

Inter-Entity Entity ID

Displays the inter-entity facility ID for the selected invoice. This box appears when inter-entity automation is used.

Inter-Entity Vendor ID

Displays the inter-entity vendor ID for the selected invoice. This box appears when inter-entity automation is used.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Invoicing Document Entry: Buttons

Mark All

Selects the check box for all entries in the list view.

Mark Selected

Selects the check box for any entities that are highlighted.

Unmark All

Clears the check box for all entities in the scrolling window.

Unmark Selected

Clears the check box for any entities that are highlighted.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Invoicing Document Entry: Fields

Entity ID

The Entity ID scrolling window displays all the entities to which the user currently has access. To access related documents, select the entities you want, and select Redisplay.

Description

This field displays the descriptions that match the Entity IDs selected in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Invoicing Document Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Invoicing Document Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

After you select the entities, select Redisplay to view the documents associated with the selected entities.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Invoicing Item Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Invoicing Item Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

After you select the entities you want, select Redisplay.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Allocation Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Allocation Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Only the documents that match the selected entities appear in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Available To Promise Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Available To Promise Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Only the documents that match the selected entities appear in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Stock Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Stock Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Only the documents that match the selected entities appear in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transaction Entry: Buttons

Landed Cost

Open the Inventory Transaction Landed Cost Apportionment window to view the landed costs for this transfer and add to the landed costs for all entity item transfer transactions in the Item Transaction Entry window.

Serial/Lot

Opens the Item Lot Number Entry or Item Serial Number Entry window. This button is available when you transfer items that are being tracked using serial numbers or lot numbers.

Unit Cost Expansion (line)

Opens the Inventory Transfer Landed Cost Entry window, where you view the landed costs for the selected transfer item, based on its Landed Cost Group ID. You can also add to the landed costs for this transfer item.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transaction Entry: Fields

Batch ID

Enter or select a batch ID. Only those batch IDs associated with the entity attached to the document are available. When you add a new batch number, the entity in this window is attached to the batch.

You cannot post these transactions directly. They must be saved to a batch. When you post to the General Ledger, the journal entry is associated with the entity that is attached to the transaction.

Default Site ID

Select a default site ID from the site IDs that are associated with the entity.

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

Document Type

When you select Facility Item Transfer as the document type in this alternate window, you must enter a value in To Facility and To Site ID.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

(Document) Number

Enter or select an existing document number. Only document numbers that belong to the entity are available. When you manually enter an existing document number, MEM checks that you have access to that document.

To Facility

When Document Type is Facility Item Transfer, displays the To Entity ID that you specified in the Entity Item Transfer Relation window.

To Site ID

Select a site ID for the To Entity ID. Only those To Site IDs that are associated with the entity in the To Facility box in the header (the destination entity) are available.

Scrolling Window

Item Number

Enter or select an item number. Only those items numbers that area associated with the entity are available.

Landed Cost Group ID

Displays the default Landed Cost Group ID for the item and site, taken from the Item Quantity Maintenance window. You can select another Landed Cost Group ID in this window.

Site ID

Enter or select a site ID. Only those site IDs that are associated with the entity are available

Transfer Facility Item Number

When you select the Item Number on the line, one of the following events occurs to populate the Transfer Facility Item Number box:

  • MEM displays the value that was set in the Facility Is Part of Item Number box in the Entity Item Transfer Setup window.
  • If the entity was set to NOT be part of the Item number,MEM displays the item number that you set up in the To Facility Items list for this item in the Entity Item Transfer Relation window.

Only those Transfer Facility Item Numbers that are associated with the entity in the To Facility box in the header (the destination entity) are available.

You can change the Transfer Facility Item Number in this window.

Transfer Site

Enter or select a transfer site. Only those transfer sites that are associated with the entity in the To Facility box in the header (the destination facility) are available.

Transfer Unit Cost

Displays the cost entered in the Item Maintenance window for this item. You can change the cost in this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transaction Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transaction Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Only the documents that match the selected entities appear in the scrolling window. The entity attached to each document is displayed in the scrolling window.

Entity (scrolling window)

Displays the entity that is associated with the documents that are displayed in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transfer Entry: Fields

From Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

This department ID is the 'from' department ID. If the segment is not set up in the Multi-Entity Management Setup window, this box is not available. This department ID replaces the specified segment in the From inventory account.

From Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

This entity is the 'from' entity for the item transfer. The Batch ID, From Site, Item Number, and Document Number are filtered based on the value in this box. This entity replaces the specified segment in the From inventory account.

To Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

The To Site box is filtered based on it. This entity replaces the specified segment in the To inventory accounts..

To Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

If a department segment is not defined in the Multi-Entity Management Setup window, this box is not available. The To Department ID box replaces the specified segment in the To inventory account.

Intercompany Distributions

Select to perform intercompany distributions when you post the transfer.

Note icon. Note: When Automatic Intercompany Distribution on the Intercompany tab of the Multi-Entity Management Setup window is selected, this option has no effect.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Journal Entry Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Displays the entity associated with the journal entry.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Magnetic Media: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

When you create a W-2 file, the entity you select is used to restrict the employee data.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mass Modify Chart of Accounts: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mass Modify Chart of Accounts: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mass Transfer: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Fixed Assets Mass Transfer: Fields

Centralize Entity

Select a centralize entity you want to use when transferring assets. The default value is based on the centralize entity that you select on the Asset Transfer and Account Substitution Setup window.

When you use a centralize entity, the asset transfer is performed through this entity. Closed See example.

For example, you transfer an asset from entity 100 to entity 200 through the head office (123).

If you do not use a centralize entity (Centralize Entity is blank), the journal entries for transferring the asset from entity 100 to 200 are as follows:

Centralize Entity Table
200 Asset | 125 |
100 Asset |  | 125
100 Due from 200 | 125 |
200 Due to 100 |  | 125

If you use a centralize entity (Centralize Entity is 123), the journal entries for transferring an asset from entity 100 to 200 through the centralize entity 123 are as follows:

Centralize Entity Table
200 Asset | 125 |
100 Asset |  | 125
100 Due from 123 | 125 |
200 Due to 123 |  | 125
123 Due from 200 | 125 |
123 Due to 100 |  | 125

From area

Asset ID

Displays the unique number that identifies the asset.

Asset Group ID

Displays the asset group ID to be transferred.

Department ID

Displays the department ID that is attached to the Asset ID.

Entity ID

Displays the entity associated with the Asset Group ID.

To area

Entity ID

Displays the entity to which the asset will be transferred. You can select to use a different entity to which you have access. If this window opened for an inquiry, you cannot change the entity.

Department ID

Displays the department ID to which the asset will be transferred.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Component Transaction Entry: Fields

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

You can change this value. If a record is selected, displays the entity for the record.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If a record is selected, displays the entity for the record.

Pick Number

Displays the Manufacturing Pick Number from the main window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MFG Order Entry Extra: Fields

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

You can change the department number.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

MO Number

Displays the MO Number from the main window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MOP Report Options: Fields

Allocation ID

Displays the allocation ID from the selected project number. You can change the ID on the extra window for each line. The distribution accounts (COG, Project Revenue, and Overhead) are allocated based upon allocation percentage set up. The distribution is recalculated and the rounding difference is applied to the originating entity.

Department ID

Displays the department ID from the Multi-Entity Management Setup window.

Document No.

Displays the unique number that is used to identify the billing entry transaction. This box in the extra window shows the same number as on the Billing Entry window.

Entity ID

Displays the entity associated with the currently displayed billing transaction. The default value is your default entity. You can change the entity to any entity to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Picklist Window: Fields

ssss

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

MO Number

Displays the MO Number from the main window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Miscellaneous Check: Buttons

Intercompany Distributions

Creates intercompany distributions. After adding the debits and credits accounts you can select this button to create extra distributions. Available only when the Intercompany Bridge module is used.

Intercompany distribution can be created automatically for this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Miscellaneous Check: Fields

Entity ID

Displays the entity. This value is comes from the selected Checkbook ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Miscellaneous Log Batch Entry: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Miscellaneous Log Batch Entry: Fields

Batch ID

Displays the unique number used to identify the miscellaneous log batch. This value is the same number as the ID on the Miscellaneous Log Batch Entry form.

Batch Source

Displays the text string that identifies the type of transaction that is the source of this batch.

Entity ID

Displays entity from the transaction window. You can change the entity to another one to which you have access.

If a record is selected, this value is the entity attached to the selected record.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Miscellaneous Log-Detail Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Miscellaneous Log-Detail Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Documents

When you select by Cost Category ID or by Miscellaneous ID, the IDs that are available are filtered based on entity access.

On the Multi-Entity Management Setup window, you use the following options to use entity security on cost category or miscellaneous IDs:

  • Disable PA Cost Category Security
  • Disable PA Miscellaneous ID Security
    Available in Microsoft Dynamics GP 2015 R2 (MEM build 506s07 and newer) and 2018 (MEM build 701s05 and newer)

When the entity security is not used (the options are selected), all cost category and miscellaneous IDs are available for all entities.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Miscellaneous Log Entry: Fields

Allocation ID

Select the allocation ID that you want to apply to this record. If a record is selected, displays the allocation ID for the project.

MEM allocates the distribution accounts (COG, Project Revenue, and Overhead) based on the allocation percentage setup. MEM recalculates the distributions and apply the rounding difference to the originating entity.

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

Document No.

Displays the document number for the selected miscellaneous log transaction.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If a record is selected, this value is the entity attached to the selected record. After you have entered a batch ID or a project number, you can no longer change the entity in the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Miscellaneous Log Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Miscellaneous Log Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Documents

When you select by Miscellaneous ID, the IDs that are available are filtered based on entity access.

In Microsoft Dynamics GP 2015 R2 (MEM build 506s07 and newer) and 2018 (MEM build 701s05 and newer), entity security for the miscellaneous IDs can be set using the Disable PA Miscellaneous ID Security option on the Multi-Entity Management Setup window. When entity security is not used (the option is selected), all miscellaneous IDs are available for all entities.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Miscellaneous Log Inquiry Zoom: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Miscellaneous Log Inquiry Zoom: Fields

Department ID

Displays the department ID attached to the currently displayed record.

Document No.

Displays the unique number used to identify the transaction. This number is the same number as the ID on the Miscellaneous Log Inquiry Zoom window.

Entity ID

Displays the entity that is attached to the currently displayed record.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Miscellaneous Maintenance: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Miscellaneous Maintenance: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If you have selected a record, the entity is attached to the currently displayed record.

Miscellaneous ID

Displays the alphanumeric name that identifies the record. The Miscellaneous ID on the extra window has the same number as the Miscellaneous ID on the Miscellaneous Maintenance window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Multicurrency Revaluation: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

The mark and unmark buttons are available in MEM build 604s10 (and newer) and build 702s01(and newer).

Revalue Button

Starts the revaluation process for the selected currency IDs that have been entered on transactions in the selected period and year.

The GL entry is created by this process and MEM performs the account substitution for gain/loss offset account with the selected entity. This entity is also assigned to GL entry. The GL batch is \assigned to this entity as well.

If applicable, the intercompany logic also runs.

For the payables and sales modules, documents are restricted based on the entity selected in this window. Also customer security and bendor security are applied on restriction window if applicable.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Multicurrency Revaluation: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

This value is required before revaluation. The entity is saved for each revalue option.

This single entity field is available in MEM builds 604s09 (and earlier) and all MEM builds for Microsoft Dynamics GP 2018.

Entity List View

Select one or more entities from those that you are allowed to access.

The entity list view is available in MEM build 604s10 (and newer) and build 702s01 (and newer).

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Multi-Entity Management Setup: Buttons

OK

Saves the record and closes the window.

Cancel

Closes the window without saving the record.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Multi-Entity Management Setup: Fields

Main Setup area

Default Department ID

Enter the default department ID that is displayed in all Department ID boxes in MEM transaction windows. The department ID is useful when you use departments in your accounting. You can set up entities without departments in MEM. For more information, see the Account Substitution Setup tab section.

Department Label

Specify a label that replaces the word Department in many MEM windows and reports. Optional. For a list of windows and reports where the change occurs, see Label Changes in MEM Windows and Reports. The Department Segment and Default Department ID labels in this window also change.

Department Segment

Identify the account segment in the chart of accounts that is to represent the department ID. MEM uses the Department ID to perform account substitutions for distributions in posting journals and edit lists. Optional. If a department is entered on a window, the description for the department is also displayed.

Disable Multi-Entity Management

Use this option to stop using Multi-Entity Management (MEM) in the current company (database).

  • Selected: Multi-Entity Management is not used for the current company (database).
  • Cleared: Multi-Entity Management is used for the current company (database).

Tip: To stop using MEM for the current session only without changing this check box, use the Customization Status window to change the status of MEM from Enabled to Disabled. To re-enable MEM, log off of GP, and then log on again.

Entity ID Segment

Identify the account segment in the chart of accounts that is to represent the entity. MEM uses the entity to perform account segment substitutions for distributions in posting journals and edit lists. Only the Entity ID is used in intercompany distributions, not the department ID. Required. When an entity is entered on a window, the description of the entity is also displayed.

Entity Label

Specify the label to replace the word Entity in many MEM window and reports. Optional. For a list of windows and reports where the change occurs, see Label Changes in MEM Windows and Reports. The Entity ID Segment label in this window also changes.

When you use MEM and one of the following Binary Stream programs that integrate with MEM, the value that you type for the entity label also replaces the word Entity for the windows and reports:

  • Healthcare Materials Management (HMM)
  • Property Management (PrM)

Modules tab

Select the Microsoft Dynamics GP modules where you want to use the MEM features and functionality. For any module that you purchase, you can select whether or not to use MEM. Multi-Entity Management operations are available for the following modules and integrations:

Use Advanced Intercompany

Available as of Microsoft Dynamics GP 2016 R2 (MEM Build 603s02).

Select this option to use the advanced intercompany functionality. When cleared, the standard intercompany functionality is used.

The advanced intercompany functionality allows companies to set up different intercompany accounts and to assign the accounts to certain General Ledger accounts. When the General Ledger accounts are used in intercompany transactions, the appropriate intercompany accounts are used.

When you select this option, the Advanced Intercompany Accounts Setup window is available.

This functionality only applies to the following modules:

  • Payables (Purchasing)
  • Receivables (Sales)
  • POP (Purchasing)
  • SOP (Sales)
  • GL (Financial)
  • Bank Reconciliation (Financial)
  • Inventory (Inventory)

Use AP

Select to use MEM in the Accounts Payable module.

Use AR

Select to use MEM in the Accounts Receivable module.

Use Basic WennSoft

Select to use WennSoft with MEM, when licensed. This option is useful for when you only want to assign an entity to transactions when they are entered and saved, or when they are posted.

This option allows you to see the entity for all assigned transactions in GP. Depending on the window, account substitution and/or intercompany distributions may be performed. For more information, see Signature by KEY2ACT Integrations.

Use Collections Management

Select to use MEM in the Collections Management module.

Use Contract Admin

Select to use MEM in the Contract Administration module.

Use Enhanced WennSoft

Select to use WennSoft with MEM, when licensed. This option is useful for when you want to do the following:

  • Use the Basic WennSoft option
  • Apply MEM restrictions (see the Security tab)
  • Apply restrictions for selected WennSoft data types

For more information, see Signature by KEY2ACT Integrations.

Use Fixed Assets

Select to use MEM in the Fixed Assets module.

Use Intercompany Bridge

Select to use MEM Intercompany Bridge functionality that allows you to create transactions that contain distribution to more than one database. You will also be able to select different entities in those databases.

Use Inter-Entity Automation

Select to use inter-entity automation that allows you to directly invoice from one entity to another entity in the same database, which automatically creates the required corresponding payables transaction. For more information about inter-entity automation and to complete its setup, see the Inter-Entity Automation tab.

Use Inventory

Select to use MEM in the Inventory module.

Use Lockbox

Select to use the MEM Lockbox functionality.

Use Manufacturing

Select to use MEM in the Manufacturing module.

Use Payroll

Select to use MEM in the Payroll module.

Use PDK

Select to use Personal Data Keeper (PDK) with MEM, when licensed. For more information, see Personal Data Keeper (PDK) Integration.

Use POP

Select to use MEM in the Purchase Order Processing module.

Use Project Accounting

Select to use MEM in the Project Accounting module.

Note icon. Note: When you select this option, you must also select Use AR, Use AP, and Use POP.

Use Returns Management

Select to use MEM in the Returns Management module.

Use SOP

Select to use MEM in the Sales Order Processing module.

Security tab

The security options help you restrict user access to data. For more information on security and user access to data, see About User-Entity Access to Data .

Account Security

Select to restrict user access to accounts by entity. Users can select accounts only when the accounts belongs to an entity that the user has permission to access.

For example, a user has access to entity 100 and 200. The user is able to receive or pay out of only the accounts that belong to those entities. In other words, the user can access accounts that have entity 100 and 200 in the entity segment.

Account security restrictions apply in windows such as the following:

  • GL Entry
  • GL Batch Entry
  • Quick Journal Entry
  • GL Clearing Entry

When you select this option, the restriction applies to all enabled Microsoft Dynamics GP modules, including General Ledger. For example, the access for a user to GL accounts is restricted to only those that belong to entities that the user is allowed to access.

The Account Security option does not replace Microsoft Dynamics GP Account Level Security.

Customer Security

Select to restrict user access to customers by entity. Users can select customers only when the customer belongs to an entity that the user has permission to access.

When you select this option, you must also set up customers for each entity in the Entity Relation Setup window.

Disable PA Cost Category Security

Indicates whether entity security applies to Project Accounting Cost Category IDs:

  • Selected: All Project Accounting Cost Category IDs are accessible by all entities.
  • Cleared: The Project Accounting Cost Category IDs are filtered based on entity.

Disable PA Miscellaneous ID Security

Available in Microsoft Dynamics GP 2015 R2 (MEM build 506s07 and newer) and 2018 (MEM build 701s05 and newer).

Indicates whether entity security applies to Miscellaneous IDs:

  • Selected: All Miscellaneous IDs are accessible by all entities.
  • Cleared: The Miscellaneous IDs are filtered based on entity.

Disable SmartList Security

Select to remove restrictions from records. The Entity ID box is still visible in the SmartList window. The entity for each transaction is displayed when the transaction has an entity assigned, otherwise the box is empty.

Disable To Entity Security for In-Transit

Select to disable To Entity ID security in the In-Transit Extra windows. When this option is selected, you can select any entity for the To Entity ID box.

Enable GL Lockdown Security

When selected and a specified entity is locked down, the user can only select accounts for the specified entity when entering a journal entry.

Enable Project Security By User

Select to restrict projects by user when you are using MEM with Project Accounting. When not selected, the projects are restricted by entity.

This option affects the following windows:

  • Purchase Order Entry
  • Receiving Transaction Entry
  • Invoice Entry
  • Timesheet Entry
  • Employee Expense Entry
  • Equipment Log Entry
  • Miscellaneous Log Entry
  • Inventory Transfer
  • Returns from Project Entry
  • Contract Maintenance
  • Project Access List

GL Security

Select to restrict the access for a user to only the journal entries that belong to the entities that the user is allowed to access. Windows that are affected include the following:

  • Quick Journal Setup
  • Quick Journal Entry
  • Clearing Entry
  • Transaction Entry

When this option is selected, the browse buttons are available on the MEM alternate version of the Transaction Entry window. If the MEM alternate version of this window is not used, the browse buttons are hidden.

GP Security By Entity

Select to setup the Microsoft Dynamics GP security roles by an entity and restrict a user to work with one entity at a time. Most MEM users do not select this option.

Note icon. Note: When you change the setting for this option, all users must be logged off of Microsoft Dynamics GP before you make the change. The changes are available only after a user restarts Dynamics GP.

When selected, a user can access only one entity that is the default entity chosen on the User Entity Login window. All transactions, cards, and scrolling windows throughout Microsoft Dynamics GP show the default entity only. This also includes all inquiries, reports and Smart Lists.

To work with another entity, a user must select a different entity as the default entity in the User Entity Login window. When the default entity is changed, menus are updated according to the roles assigned to that entity and user.

When this option is selected, the allocation process and AP replicator are not affected by this functionality. Also, the centralize and decentralize processes (Payables, Receivables, and Payroll) are not affected as well with the exception that a user needs to login to the parent entity.

When you select this option, the following processes occur:

  1. The Microsoft Dynamics GP original security roles for Users table is copied to the BSSI Backup Original table.
    This information is saved as a backup in case you go back to the original Microsoft Dynamics GP setup.
  2. The entire user roles security table for Microsoft Dynamics GP is removed, and the new User Entity Roles table for all users based on their default entity is copied.
  3. The records in the BSSI_User_Entity table are copied to the BSSI_User_Entity_Backup_Original table.
    The BSSI_User_Entity table is updated with the only default entity of each user and all other records are removed.

When you clear this option, the following processes occur:

  1. The BSSI Backup Original table is copied to the Microsoft Dynamics GP original security roles for Users table.
  2. The records in the BSSI_User_Entity table are copied to the BSSI_User_Entity table.

Closed View a diagram of the Microsoft Dynamics GP security by entity process.

Item Security

Select to restrict user access to items by entity. Users can select items only when the item belongs to an entity that the user has permission to access.

When you select this option, you must also set up the items you want for each entity in the Entity Relation Setup window.

Portfolio Security

This option is available only when Property Management (PrM) is installed.

Select to restrict the access for a user to only properties that belong to the entities that the user is allowed to access.

Payroll Local Tax Security

Select to restrict the access for a user to the Local Tax Code by the entities that the user is allowed to access. Windows that are affected include the following:

  • Employee Local Tax Maintenance
  • Employee Tax Maintenance
  • Payroll Local Tax Setup
  • Payroll Manual Transaction
  • Payroll Standard Transactions

Site Security

Select to restrict user access to sites by entity. Users can select sites only when the sites belongs to an entity that the user has permission to access. For example, in the POP and SOP modules, a user can only access and use the sites information from entities that they are allowed to access when receiving, depleting inventory for orders in SOP, ordering goods in POP, and so on.

When you select this option, you must also set up the sites for each entity in the Entity Relation Setup window.

Vendor Security

Select to restrict user access to vendors by entity. Users can select vendors only when the vendors belongs to an entity that the user has permission to access.

When you select this option, you must also set up vendors for each entity in the Entity Relation Setup window.

Account Substitution tab

This tab contains options for using the account substitution feature.

Disable Account Substitution

Select to not use the account substitution feature. By default, this check box is cleared, and MEM performs account substitution on the account segments that are assigned as the entity segment and/or the department segment for the modules enabled in the Modules tab.

Multi-Entity Management substitutes the value of the entity segment and/or department segment in the account distributions of a transaction based on the entity and department assigned to that transaction.

Tip: If you want to turn off account substitution for specifc modules, transaction types, or distribution types, use the Disable Account Substitution window.

Disable Cash Acc. Sub. For Decentralized Payroll

Select to not use the cash account substitution in decentralized payroll. By default, this check box is cleared, and MEM performs account substitution on the cash account assigned to a checkbook that is used in the payroll process.

Enable Cash Account Substitution

Select to use cash account substitution. MEM substitutes a designated segment in the cash accounts assigned to a checkbook with the selected entity for several types of transactions. When you select this option, you cannot also select the Enable Bank Transfer on AP option.

This function is available in the following windows:

  • Payables Transaction Entry
  • Sales Transaction Entry
  • Receivables Transaction Entry
  • Invoice Entry
  • Edit Payables Check Entry
  • Cash Receipts Entry

After you select this option, you can edit the Cash Account Substitution window.

Enable Stop Posting w/o Account Substitution

Select to stop MEM from posting a transaction when an account substitution fails. An account substitution can fail if the accounts do not exist. When an account substitution fails, the account number is removed, which prevents the transaction from being posted to the General Ledger.

This option works in the following modules, with additional details as noted:

  • GL - When revaluating a journal entry, a journal entry is created even if the rounding accounting is empty.
  • AP - This option is not implemented for voiding and refund checks.
  • AR - Journal entries are created when processing an NSF check even if accounts are empty.
  • SOP
  • POP
  • PA
  • Inventory - This option is implemented for inventory transfers only.
  • Manufacturing - This option is implemented only when POs are created.
  • Fixed Assets - This option is implemented only when creating a new asset. You must enter the correct accounts manually.

Notes:

  • GP continues to post to the GL for certain transactions even if an account is empty.
  • The stop posting functionality has not been implemented for accounts that are allocated.

Intercompany tab

Automatic Intercompany Distribution

Select whether to use the intercompany functionality.

Automatic Intercompany Distribution only runs when debits and credits are balanced. If the Due To and Due From accounts have not been set up, a warning message appears.

Note icon. Note: As of Microsoft Dynamics GP 2015 only, when you select this check box, the Enable Credit Apply Intercompany is automatically selected. As a best practice, if you select the Automatic Intercompany Distribution check box, ensure that the Enable Credit Apply Intercompany is also selected.

Intercompany distribution is available in the following windows:

  • PM Transaction Entry
  • GL Entry
  • Bank Transaction
  • Misc. Check
  • PM Edit Payment
  • PM Manual Payment
  • POP Receiving Entry
  • POP Invoice Entry
  • RM Transaction Entry
  • Cash Receipts Entry
  • Sales Transaction Entry
  • Invoice Entry

Centralize Payroll

Select to restrict employees by user instead of by entity so that you can add transactions for employees who belong to different entities into the same batch.

This option affects the following windows:

  • Payroll Transaction Entry
  • Payroll Mass Transaction Entry

Default Intercompany Bridge On Bank

Select to set the default setting of the Intercompany Bridge check box on the Bank Transaction Entry window. If this check box is cleared, the the Intercompany Bridge check box on the Bank Transaction Entry window is also cleared.

If you selected Use Intercompany Bridge in the Modules tab, this option is available.

Enable Default CRM IC (Microsoft Dynamics GP 2013 R2 and earlier)

Enable Credit Memo Intercompany Distribution

Select to enable Credit Memo Intercompany Distribution for Centralized Accounts Payable.

When you are using Centralized Accounts Payable and want to apply credit documents across entities for the same vendor, you can use Credit Memo Intercompany Distribution to clear the Accounts Payable account for the entity that owns a credit memo.

GP does not clear the Accounts Payable account when you apply the credit memo from a different Accounts Payable account than the one on your invoice. Using Credit Memo Intercompany will clear the Accounts Payable account for the credit memo when applying across facilities.

Example:

You have an invoice of 200.00 for entity 000 and a Credit Memo of 100.00 for entity 999. Both belong to the same vendor and are child entities to entity 100. See the Centralize AP section to set up a parent-child relationship.

The parent entity 100 can pay for the child entity 000 and the credit memo for 999 will be applied to the invoice for 000 because 999 is also a child to this parent. Microsoft Dynamics GP will not clear the Accounts Payable Account of the credit memo as it comes from a different account than the invoice but the Credit Memo Intercompany function will clear this account in the General Ledger.

Enable Credit Apply Intercompany (as of Microsoft Dynamics GP 2015)

Select to automatically apply credit documents (credit memos and returns) across entities, and have corresponding intercompany distributions created automatically, when using centralized accounts payable during the payment batch process.

When you use centralized accounts payable and want to apply credit documents across entities for the same vendor, you can use Enable Credit Apply Intercompany to clear the accounts payable account for the entity that owns a credit document.

GP does not clear the accounts payable account when you apply the credit document from a different accounts payable account other than the one on your invoice. Using Enable Credit Apply Intercompany clears the accounts payable account for the credit document when applied across entities.

For example, you have an invoice of 200.00 for entity 000 and a credit memo of 100.00 for entity 999. Both belong to the same vendor and are child entities to entity 100. To learn more about setting up a parent-child relationship, see Centralize AP .

The parent entity 100 can pay for the child entity 000. The credit memo for 999 is applied to the invoice for 000 because 999 is also a child to parent entity 100. Microsoft Dynamics GP does not clear the accounts payable account of the credit memo because it comes from a different account than the invoice but the Enable Credit Apply Intercompany function clears this account in the General Ledger.

Enable Intercompany Bridge

Select to use MEM Intercompany Bridge functionality that allows you to attach the entity to the journal entries created by Microsoft Dynamics GP across databases and also does account substitutions on Due To/Due From accounts. This functionality is available on following windows:

  • GL Transaction Entry
  • Payables Transaction Entry
  • Bank Transactions Entry
  • BSSI Bank Transfer

If you selected Use Intercompany Bridge in the Modules tab, this option is available.

Enable Stop Posting w/o Intercompany Accounts

Select to prevent transactions from posting when the Due To and Due From accounts have not been set up. When this option is cleared, the transactions are posted without the Due To and Due From accounts.

This option affects the following windows:

  • PM Transaction Entry
  • PM Edit Payment
  • PM Manual Payment
  • POP Receiving Entry
  • POP Invoice Entry
  • Sales Transaction Entry
  • Invoice Entry
  • RM Transaction Entry
  • Cash Receipts
  • Bank Transfer
  • Bank Transaction
  • GL Entry
  • Inventory Transfer Entry
  • FA Posting to GL

Intercompany Bank Transfer Prefix

Specify a prefix for intercompany bank transfers. This prefix is used to identify transfers created between databases.

If you selected Use Intercompany Bridge in the Modules tab, this option is available.

Purchasing tab

AP Mass Check Setup (Centralize, Decentralize)

Select the value (Centralize or Decentralize) that you want to appear as the default value for the Process Setup box in the Build Payment Batch window. This value is used for the accounts payable mass check process.

Default Parent Entity on Prepayment

Select to use the parent entity as the default prepayment entity for prepayments.

Disable Printing of GL Journal for AP Bank Transfer

Select to disable printing of GL Journal for AP Bank Transfer.

Enable HATB Voided Centralized AP Payments

This option is used for the Historical Aged Trial Balance (HATB) report in the Payables Management module.

  • Selected: Applies MEM integration for centralized payments for when the HATB report is run for a child entity only, the report correctly shows the balances when a payment made by a parent entity is voided for an invoice that belongs to the child entity. The enhancement for the HATB report was added in MEM build 704s11. Closed View example.

    • When selected, applied voided payments appear under the entity of the document where they were applied, when the as-of date is prior to the voiding date of the payment.

    In the image, payment number 00000000000000553 of entity 200 was applied to invoices 00000000000000555 and 00000000000000556 of entity 100 and Payment 00000000000000553 was voided on date 2027-04-15. Applied voided payments appear under the entity of the document where they were applied, when the as-of date is prior to the voiding date of the payment.

  • Cleared: Does not apply the MEM integration of Voided Centralized AP Payments for the HATB report. Most users will select this option.
    Closed View example.

    • When cleared, applied voided payments appear under the entity of the payment when the as-of-date is prior to the voiding date of the payment.

    In the image, the voided payments are applied to and appear under the entity of the payment when the as-of-date is prior to the voiding date of the payment.

Note icon. Note: For MEM build 801s10 (and earlier), this option is named Disable HATB Voided Centralized AP Payments, and the options are reversed.

For information on how the setting affects the report, see Historical Aged Trial Balance Report.

Enable 1099/1096 Sort By (Entity ID, State)

Select to enable and define an additional sort order for printing 1099 and 1096 forms. After you select the check box, you can then select Entity ID/State or State/Entity ID. MEM uses the option you select as the default additional sort for the Order option in the Print 1099 window.

For more information, see Print 1099: Overview.

Enable Automatic Vendor Class Rolldown

When you create a vendor, you can associate the record with an entity by vendor class or by user (from the entities to which you have access).

Select this check box to automatically roll down (or apply) the entity associated with the vendor class to a new vendor record.

When this check box is cleared, you are asked whether you want to apply the entity associated with the vendor class or the user to a new vendor record.

Enable Bank Transfers on AP

Select to enable bank transfers to be created on accounts payables posting. When Enable Cash Account Substitution is selected, do not select this option.

Enable Centralize Purchasing

Available as of Microsoft Dynamics GP 2016 R2.

Select to use the centralize purchasing functionality. When you select this option, Enable Distribution by Site on POP is automatically selected. For centralizing purchasing to work as expected, you must also select Enable Distribution by Site on POP.

When this option is cleared, the centralize purchasing functionality is not available.

For examples of the centralize purchasing functionality, see Centralize Purchasing - Purchase Order Entry: Example, Centralize Purchasing - Purchasing Invoice Entry: Example, and Centralize Purchasing - Receivings Transaction Entry: Example.

Enable Discount Taken By Child Entity

Select to substitute the Discounts Taken account and the Discount Available account with the child entity during the payables payment process. For more information, see the Payables Discounts by Child Entity section in Edit Payable Checks window.

Enable Distribution by Site on POP

Select to substitute the entity segment in the inventory account with the entity for a site when purchasing or receiving items for the site. If the check box is cleared, MEM substitutes the entity segment with the entity assigned to the POP transaction. To use this option, you must enter an entity segment ID for each site in the alternate Site Maintenance window.

As of Microsoft Dynamics GP 2016, this option is automatically selected when Enable Centralize Purchasing is selected.

This option affects the following windows:

  • Purchase Order Entry
  • Purchasing Item Detail Entry
  • Receivings Transaction Entry
  • Receivings Item Detail Entry
  • Generate Suggested Purchase Orders
  • Purchase Request Resolution in Manufacturing
  • MRP-Planned Orders
  • Manufacturing Order/Purchase Order Link by Vendor

Enable JE Creation on AP

Select to create journal entries to adjust intercompany distributions for a payment, credit-memo or return has already been posted using the Due To and Due From accounts set up in the Basic Intercompany Accounts Setup window. If the Due To and Due From accounts have not been set up, a warning message appears.

Tip: If intercompany distributions are needed on both payables and receivables transaction and you want to use the receivable and liability accounts for intercompany functionality, use the Standard Intercompany Accounts Setup window to set up Due to and Due from accounts, otherwise, use the Basic Intercompany Accounts Setup window.

The Standard Intercompany Accounts Setup window is available in Microsoft Dynamics GP 2018 R2 (MEM build 703s01 and newer) and provides greater flexibility for setting up Due To and Due From accounts than the basic setup.

If this check box is selected, and Enable Stop Posting w/o Intercompany Accounts is selected, the journal entries are created with empty accounts. If Enable Stop Posting w/o Intercompany Accounts is cleared, then no journal entries are created.

The JE header entity is taken from the Apply-From Document. Originating Entity is the Entity Segment Value of the RECV Account of Apply-From Document and Destination Entity is the Entity Segment Value of the RECV Account of Apply-To Document. Also the Exchange Rate is of Apply-To Document.

Enable one Invoice Per Entity and Vendor

Select to turn on the functionality of one invoice number per entity and vendor on payables invoices and purchase order processing. To use this functionality, the Allow Duplicate Invoices per Vendor must be set to Yes on the Microsoft Dynamics GP Payables Management Setup window.

This functionality affects the following windows:

  • Payables Transaction Entry
  • Enter Match Invoice
  • Receiving Transaction Entry

Enable Payment Security by Parent

Select to show the invoices in the Payables Apply Zoom window (in the Payables Transaction Entry Zoom window, select Apply) by their parent-child relationship instead of by user-level security.

For example, you have access to entity 200 only. You select an invoice that belongs to entity 200, but the invoice was paid by parent entity 100. You can see the payment because of the parent-child entity relationship.

Enable Period Close - Purchasing

Select to restrict the posting of transactions for specific entities and periods in eligible Purchasing Series windows. For more information, see Fiscal Periods Setup window and Period Close By Entity window.

Enable Print Previously Applied Docs Security by Entity

Select to allow the user to restrict the payables check stub to display previously applied documents only if there is an invoice applied for that entity.

Enable Shipping Method Filter on Checks

Available as of Microsoft Dynamics GP 2016 R2.

Indicates whether the shipping method filter is available on the Build Payment Batch and the Edit Payment Batch windows:

  • Selected: The shipping method filter is available on the Build Payment Batch and the Edit Payment Batch windows.

    • The From Shipping Method and To Shipping Method range boxes appear on the Build Payment Batch and the Edit Payment Batch windows.

  • Cleared: The shipping method filter is not available on the Build Payment Batch and the Edit Payment Batch windows. Default.

Enable Vendor User Defined Field on Apply Credit Memos

Available in MEM build 607s09.

Determines whether the user defined field from the standard Microsoft Dynamics GP Payables Management Setup window is used for applying the shipping method filter to credit memos.

  • Selected: The vendor user defined field can be used for applying the shipping method filter to credit memos on the Select Payables Checks window. When this option is selected, certain steps are required to ensure the functionality works as expected. See Applying the Shipping Method Filter to Credit Memos.
  • Cleared: The vendor user defined field is not used and the the shipping method is not used for further filtering on credit memos.

Enable Withholding By Child Entity

Select to allocate the withholding to child entities on distribution and create separate AP invoices per entity for withholding during the Payables payment process. For more information, see the Payables Withholding by Child Entity section in Edit Vendor Payment window.

PO Auto Numbering

Select to automatically number each individual purchase order by entity. This option also applies to the receipt number generation process in the Receiving Transaction Entry windows.

This option affects the following windows:

  • PO Type Setup
  • Receipt Type Setup
  • Entity Document Type Setup

If the check box is cleared, the standard PO Number functionality will applies.

Print 1099/1096 by Child

Select to be able to print the 1099/1096 report for the child entity although transactions were paid by the parent entity. If the check box is cleared, the 1099/1096 report is printed for the parent entity.

Use Invoice Entity as FA Entity

Indicates whether the entity of the purchase invoice is used as the entity for the fixed asset.

  • Selected: Uses the entity of the purchase invoice as the entity for the fixed assets. For more information, see Invoice Entity example.
  • Cleared: Uses the entities of the fix assets. For more information, see Fixed Asset Entity example.

Sales tab

This tab contains options for sales orders.

Enable Discount Taken by Child in AR

Select to use the discount taken by child entity functionality on the Receivables module.

Enable Transfer Address ID by Entity to PO

Select to create a PO using the address of an entity instead of the address information of the company. Using the address information of the company is the default option.

To use the Enable Transfer Address ID by Entity to PO setting in a sales order make sure that you have set up the address information for the entity you want to use in the Entity Setup window.

When the setting is enabled you will see that the vendor information in the Purchase Order Entry window shows the information of the entity that you set up.

Enable Distribution by Item on SOP

Select to perform SOP account substitution based on the entity assigned to the sales items instead of the entity assigned to the SOP entry.

Enable JE Creation on AR

Select to create journal entries to adjust intercompany distributions for a cash receipt, credit-memo or return that is already posted using the Due To and Due From accounts set up in the Intercompany Distribution Account Setup window. If the Due To and Due From accounts have not been set up, a warning message appears.

If this check box is selected, and Enable Stop Posting w/o Intercompany Accounts is selected, the journal entries are created with empty accounts. If Enable Stop Posting w/o Intercompany Accounts is cleared, then no journal entries are created.

The JE header entity is taken from the Apply-From Document. Originating Entity is the Entity Segment Value of the RECV Account of Apply-From Document and Destination Entity is the Entity Segment Value of the RECV Account of Apply-To Document. Also the Exchange Rate is of Apply-To Document.

Enable Period Close - Sales

Select to restrict the posting of transactions for specific entities and periods in eligible Sales Series windows. For more information, see Fiscal Periods Setup window and Period Close By Entity window.

SOP EDI Facility From

Select Customer to assign the entity of the customer record to related SOP document created in the vSync Import Sales Orders window. The entity for the customer must be unique and assigned one-to-one to the customer, using the Entity Relation Setup window

Select Item to assign the entity of the item record to related SOP document created in the vSync Import Sales Orders window. The entity for the item must be unique and assigned one-to-one to the item, using the Entity Relation Setup window.

Financial tab

Enable Account Sort by Entity

Select to sort account lookup by the selected entity when the Lookup window is opened from the transactions windows and by default entity when the Lookup window is opened from windows that are restricted by user-level access.

Functionality is only available on following windows:

  • Payables Transaction Entry distributions
  • Edit Check Distributions
  • Receivables Transaction Entry Distributions
  • Invoice Entry Distributions
  • Cash Receipt Distributions
  • Account Maintenance
  • GL Transaction Entry
  • GL Inquiries
  • Bank Transaction Entry

Enable Period Close Financial Series

Select to restrict the posting of transactions for specific entities and periods in eligible Financial Series windows. For more information, see Fiscal Periods Setup window and Period Close By Entity window.

Disable Entity from Checkbook ID

Select to take the value for the Entity ID box in the Bank Transaction Entry window from the entity segment of the cash account and not from the checkbook ID.

When cleared, MEM checks the name of the checkbook ID to see if it matches an entity. If it does not match, MEM takes the entity from the entity segment of the cash account.

Note icon. Note: This option is needed only when the resulting checkbook ID created has the same ID as an entity. For example, the resulting checkbook ID is 100, and entity 100 exists.

Disable Financial Report Restrictions

Select to make the Segment ID box available in the Financial Statement Report Options window. By default, the Segment ID is not available.

Note icon. Note: This option is needed only when you use the Microsoft Dynamics GP Financial Statements (excluding Trial Balance) and you need to generate a report on a second segment.

Inter-Entity Automation tab

This tab contains options for using inter-entity automation.

Accounts Payable to Accounts Receivable

Select to check inter-entity relations and create a corresponding receivables and payables transaction in another entity within the same database when posting a payables invoice in the Payables Transaction Entry window.

Accounts Receivable to Accounts Payable

Select to check inter-entity relations and create a corresponding payables transaction in another entity within the same database when posting a receivables invoice in the Receivables Transaction Entry window.

Automatic Invoice Printing

Select to automatically print the invoices created.

Automatic AR Posting

Select to automatically post the receivables documents created.

Invoice to Accounts Payable

Select to check inter-entity relations and create a corresponding payables transaction in another entity within the same database when posting a receivables invoice in the Invoice Entry window.

If Existing Batch

Select Append to add to an existing batch for the current inter-entity entity and Microsoft Dynamics GP user after you post an inter-entity transaction in the Sales Transaction Entry, Receivables Entry, or Invoice Entry windows.

Select Create New to create a new payables batch after you post an inter-entity transaction in the Sales Transaction Entry , Receivables Transaction Entry, or Invoice Entry windows. Since MEM uses the format inter-entity entity-User ID for a batch ID, a new batch ID is prefixed with #- in an ascending sequence. For example, when batch ID 200-GPUser already exists, the new batch ID will be 1-200-GPUser, the next new batch will be 2-200-GPUser, and so on.

Sales Order Processing to Accounts Payable

Select to check inter-entity relations and create a corresponding payables transaction in another entity within the same database when posting a receivables invoice in the Sales Transaction Entry window.

Separate Tax For Inter-Entity Automation

Select to display taxes separately from the purchase amount in the inter-entity payables document. The tax details and settings must be the same for payables as for receivables. This option works with Accounts Receivable to Accounts Payable transactions only.

Others tab

Disable Automatic Rolldown

When you create a record (vendor, site, customer, or item), you can choose to automatically associate the new record with an entity (by user or by class).

Select this check box to prevent associating an entity with a new record. When you select this option, you must use Entity Relation Setup window to associate entities with the new record.

When this check box is cleared, you are asked whether you want to apply the entity associated with the class or the user to the new record.

Disable EDI Export

Select this check box to disable the Export SOP document to EDI operation in the MEM-vSync Integration.

Disable EDI Import

Select this check box to disable the Import SOP data from EDI operation in the MEM-vSync Integration.

Display FA Reports By Entity

Select to display and print fixed assets reports by entity instead of by entity and department.

This selection is displayed in the extra windows for the fixed assets reports. When selected, the entity scrolling window in the extra windows displays all entities that you are allowed to access and the Department box displays All. When this option is cleared, the scrolling window displays entity and department values as before.

This option affects the following FA report windows:

  • Activity Reports
  • Comparison Reports
  • Depreciation Reports
  • Inventory Reports
  • Projection Reports
  • Transaction Reports

Enable Checkbook by Module

Select to enable default checkbook by module. When you select this option, MEM looks into the Entity Checkbook Setup window to determine the default checkbook ID per each module. If the option is cleared, MEM uses the same checkbook ID, which is assigned to an entity in the Entity Checkbook Setup window, across all the modules.

Enable Distribution by Site on PA Inventory Transfer

Select to substitute the entity segment in the contra account with the entity for a site when Transferring Project Accounting Inventory. If the check box is selected, MEM substitutes the entity segment with the entity assigned to the PA Inventory transaction.

To use this option, you must enter an entity segment ID for each site in the alternate Site Maintenance window.

Enable Item Replace on SOP for CA

(Enable Item Replace on Sales Order Processing for Contract Administration)

When you select this option, and in the Contract Type Maintenance window, select Invoice Detail, MEM uses the item number associated with the contract (not the item number for the contract type) when Sales Order Processing documents are created.

When you clear this check box, MEM uses the item number from the contract type, regardless of whether Invoice Detail is selected in the Contract Type Maintenance window.

Enable Payroll Home Entity

Select to allocate payroll expenses to the entity where an employee works while managing payroll from a home entity.

This option affects the following windows:

  • Payroll Transaction Entry
  • Print Payroll Checks
  • Post Payroll Checks
  • Print Period End Reports

Enable Period Close - Inventory

Select to restrict the posting of transactions for specific entities and periods in eligible Inventory Series windows. For more information, see Fiscal Periods Setup window and Period Close By Entity window.

PDK Entity From Employee

Select to assign the entity for the employee to the employee record when employee data is sent from Personal Data Keeper (PDK) to Microsoft Dynamics GP. When selected, the MEM-PDK integration supports the Assign Entity ID in MEM configuration.

When this option is cleared, the entity is assigned to employee records in PDK using the MEM-PDK alternate windows.

For more information on the MEM-PDK integration, see Personal Data Keeper (PDK) Integration.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transaction Entry (Nolan Bank Reconciliation): Buttons

Intercompany Distributions

Creates intercompany distributions. After adding the debits and credits accounts you can select this button to create extra distributions. Available only when the Intercompany Bridge module is used.

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transaction Entry (Nolan Bank Reconciliation): Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Other Segments Setup: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

OK

Saves the current record and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Other Segments Setup: Fields

Available Segments

Displays available account segments.

Entity ID

Select the entity to assign to available segments. You can select only entities to which you have access.

Segment ID

Select a value for this segment. This value is substituted into the account segment when account substitution is performed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Aging Accrued Revenue: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Aging Accrued Revenue: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Aging Process: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Aging Process: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Aging WIP Process: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Aging WIP Process: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Billing Activity Reports: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Billing Activity Reports: Buttons

Copy

Copies the report options from the current report to a new report. When using this function, all MEM settings are also copied. Available in MEM build 801s04 (and newer).

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Inquiry: Buttons

OK

Closes the window.

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Inquiry: Fields

Entity ID

The scrolling window shows all entities to which you have access.

Description

This is the Account Segment description to match the entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Customer Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Customer Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


History Reports: Buttons

Copy

Copies the report options from the current report to a new report. When using this function, all MEM settings are also copied. Available in MEM build 801s04 (and newer).

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


History Reports: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Ranges

When you select Cost Category ID or Miscellaneous ID, the IDs that are available are filtered based on entity access.

On the Multi-Entity Management Setup window, you use the following options to use entity security on cost category or miscellaneous IDs:

  • Disable PA Cost Category Security
  • Disable PA Miscellaneous ID Security
    Available in Microsoft Dynamics GP 2015 R2 (MEM build 506s07 and newer) and 2018 (MEM build 701s05 and newer)

When the entity security is not used (the options are selected), all cost category and miscellaneous IDs are available for all entities.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mass Contract Delete: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mass Contract Delete: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Status Reports: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Status Reports: Buttons

Copy

Copies the report options from the current report to a new report. When using this function, all MEM settings are also copied. Available in MEM build 801s04 (and newer).

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Remove Billing History: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Remove Billing History: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Remove Cost History: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Remove Cost History: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Paid Transaction Removal: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Paid Transaction Removal: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Paid Sales Transaction Removal: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

This single field is available in MEM build 702s02 (and earlier), all MEM builds for Microsoft Dynamics GP 2016 R2, and MEM build 506s10 (and earlier).

Entity List View

Select one or more entities from those that you are allowed to access.

This list view is available in MEM build 702s03 (and newer) and 506s11 (and newer).

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Distribution Allocations: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Distribution Allocations: Fields

Account Segment

Displays the account segment used for the allocation.

Allocate By

Displays how the allocation is distributed: Percentage or Amounts.

Document Type

Displays the document type from the Payables Transaction Entry window. This value cannot be changed.

Voucher Number

Displays the Document Number from the Payables Transaction Entry window. This value cannot be changed.

List View

Account Number

Displays the account number used for the allocation. If you change this value, you can select an account that belongs to an entity to which you have access.

If you leave the account number empty, the default setup accounts are used.

Available as of Microsoft Dynamics GP 2018 (MEM build 701s06).

Allocation % / Allocation Amount

Displays the percentage or amount in which the distributions are allocated.

When Allocate By is Percentage, the sum of all percentage lines must be equal to 100%.

Department

Displays the department for the sub-allocation. Available when the sub-allocation functionality is used for the selected Allocation ID template.

Entity ID

Displays the entity. You can select only from the entities to which you have access.

Segment Value

Displays the segment value for the sub-allocation. Available when the sub-allocation functionality is used for the selected Allocation ID template.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Distribution Allocations Inquiry: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Distribution Allocations Inquiry: Fields

Allocation %

Displays the percentage break down for the distribution (if the Allocation by option is Percentage).

Allocation Amount

Displays the dollar amount break down for the distribution (if the Allocation by option is Amounts).

Document Type

Displays the document type, which comes from the Payables Transaction Entry Zoom window.

Entity ID

Displays the entity associated with the allocated amount. You can change this value to a different entity if you want, but are limited to only the entities to which you have access.

Voucher Number

Displays the document number, which comes from the Payables Transaction Entry Zoom window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Batch Entry: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

The entity is attached to each batch so that access to batches can be restricted by entity.

Payment Method

For this Microsoft Dynamics GP option, you can select Check, EFT, or Credit Card.

Note icon. Note: A limitation exists where MEM does not work as expected for credit cards that are associated with a vendor ID. For details, review Payables Batch Entry window on the Known Issues and Limitations article.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Check Information Report: Buttons

Copy

Copies the report options from the current report to a new report. When using this function, all MEM settings are also copied. Available in MEM build 801s04 (and newer).

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Check Information Report Options: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Manual Payment Entry: Buttons

Entity ID Expansion

Available as of Microsoft Dynamics GP 2016 R2 and when all required boxes have values.

Opens the Selected Entities window, which displays all of the entities that you are allowed to access. You select this button when you want to view the invoices that belong to different entities for related vendors.

When you use the centralize accounts payables and accounts receivables functionality, but no entities are selected on the Selected Entities window, the settings that you have already set up for the centralize accounts payables and accounts receivables functionality are used.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Manual Payment Entry: Fields

Entity ID

Displays the entityID that is attached to each transaction. Access to transactions can be restricted by entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Payments Zoom: Fields

Entity ID

Dispalys the entity attached to each payables payment transaction. Access to transactions can be restricted by entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Summary Inquiry: Buttons

Expansion Button (beside the Document Number field)

Opens the AP Replicator Inquiry window, which displays all the invoices including the originating invoices and the allocated invoices. The original invoices from which allocated invoices are derived are also displayed.

For more information, see the AP Replicator (Allocation) Inquiry description.

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Summary Inquiry : Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Displays the entity to which assets are attached when you entered them.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transaction Entry: Buttons

Allocation ID expansion button

Opens the Intercompany Bridge Distribution Allocation Template window, where you can review and change allocation amounts for the transaction in real time without affecting the original template.

AP Replicator

Opens the AP Replicator Mass Process window, which allows you to create new invoices based on the allocation percentages set up in the AP Replicator Template Maintenance window. Any dollar amounts not allocated remain on the original invoice. Otherwise, the original invoice displays a dollar amount of zero.

Before the AP Replicator Mass Process window opens, the following validations are performed:

  • The AP Transaction Entry should be completed with all the required boxes entered.
  • The document amount should be greater than zero.

This document should not be allocated from any other document. For example, document VCH1000 was allocated to the four different documents VCH1001, VCH1002, VCH1003, VCH1004. These four documents cannot be allocated further to other documents.

Intercompany Distribution

Creates the intercompany distributions. You can see the intercompany distribution details in the Payables Transaction Entry Distribution window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transaction Entry Distribution: Buttons

Allocate Distribution

Available as of Microsoft Dynamics GP 2015 R2 (14.00.1059) and 2016 R2.

For information on which version of MEM this enhancement is introduced, see Readme_MEM_<version>.pdf. You can find the readme file in the compressed (zipped) installation folder.

Reapplies the allocation template to the all expense lines (PURCH) in the transaction. Use this functionality when you modify the General Ledger account to a different expense account (PURCH) than the default account that is set up on the Vendor Maintenance or Posting Setup windows. Closed View examples.

Note icon. Note: Before the allocation occurs, the entry must be balanced.

On the Payables Transaction Entry window, an invoice for 1000.00 for ACETRAVE0001 is created. No default expense account (PURCH) is set up. An Allocation ID template is applied to the transaction. The allocation template is setup as follows:

Distribution Table
Entity | Department ID | Segment Value | Allocation % | Allocation Amount
100 |  |  | 40.00% |
200 |  |  | 60.00% |

The following example scenarios can occur.

Example 1: Modify one expense account

On the Payables Transaction Entry Distribution window, you enter an expense account (PURCH) and select Allocation Distribution.

Distribution Table
Company ID | Account | Type | Debit | Credit
TSCOM |  | PURCH | 1,000.00 |
TSCOM | 100-2105-00 | AVAIL |  | 20.00
TSCOM | 100-2100-00 | PAY |  | 980.00

If the entry is balanced, the distribution is updated as follows:

Distribution Table
Company ID | Account | Type | Debit | Credit
TSCOM | 100-6500-00 | PURCH | 400.00 |
TSCOM | 200-6500-99 | PURCH | 600.00 |
TSCOM | 100-2105-00 | AVAIL |  | 20.00
TSCOM | 100-2100-00 | PAY |  | 980.00
TSCOM | 100-DUE2-00 | PURCH | 600.00 |
TSCOM | 200-FRM1-00 | PURCH |  | 600.00

Example 2: Modify two expense accounts

On the Payables Transaction Entry Distribution window, you enter two expense accounts (PURCH) and select Allocation Distribution.

Distribution Table
Company ID | Account | Type | Debit | Credit
TSCOM | 100-6500-00 | PURCH | 700.00 |
TSCOM | 100-6530-00 | PURCH | 300.00 |
TSCOM | 100-2105-00 | AVAIL |  | 20.00
TSCOM | 100-2100-00 | PAY |  | 980.00

If the entry is balanced, the distribution is updated as follows:

Distribution Table
Company ID | Account | Type | Debit | Credit
TSCOM | 100-6500-00 | PURCH | 280.00 |
TSCOM | 200-6500-00 | PURCH | 420.00 |
TSCOM | 100-6530-00 | PURCH | 120.00 |
TSCOM | 200-6530-00 | PURCH | 180.00 |
TSCOM | 100-2100-00 | PAY |  | 980.00
TSCOM | 100-2105-00 | AVAIL |  | 20.00
TSCOM | 100-DUE2-00 | PURCH | 600.00 |
TSCOM | 200-FRM1-00 | PURCH |  | 600.00

The following validations occur:

  • The first account (100-6500-00) is validated and the amount allocated into two expense accounts: 40% for entity 100 and 60% for entity 200.
  • The second account (100-6530-00) is validated and the amount allocated into two expense accounts: 40% for entity 100 and 60% for entity 200.

The allocation accounts are based on the main expense accounts (100-6500-00 and 100-6530-00).

Example 3: Modify two expense accounts

On the Payables Transaction Entry Distribution window, you enter two expense accounts (PURCH) and select Allocation Distribution.

Distribution Table
Company ID | Account | Type | Debit | Credit
TSCOM | 000-6730-00 | PURCH | 550.00 |
TSCOM | 400-6500-00 | PURCH | 450.00 |
TSCOM | 100-2105-00 | AVAIL |  | 20.00
TSCOM | 100-2100-00 | PAY |  | 980.00

If the entry is balanced, the distribution is updated as follows:

Distribution Table
Company ID | Account | Type | Debit | Credit
TSCOM | 100-6730-00 | PURCH | 220.00 |
TSCOM | 200-6730-00 | PURCH | 330.00 |
TSCOM | 100-6500-00 | PURCH | 180.00 |
TSCOM | 200-6500-00 | PURCH | 270.00 |
TSCOM | 100-2105-00 | AVAIL |  | 20.00
TSCOM | 100-2100-00 | PAY |  | 980.00
TSCOM | 100-DUE2-00 | PURCH | 600.00 |
TSCOM | 200-FRM1-00 | PURCH |  | 600.00

Also, any intercompany distributions occur as expected.

Intercompany Distributions

Creates intercompany distributions. After adding the debits and credits accounts you can select this button to create extra distributions. Available only when the Intercompany Bridge module is used.

As part of the processing, all relevant amounts are converted to the selected currency for the account although the default is US$. Intercompany Distributions Button is also used to create intercompany distributions when the allocation ID is not assigned to the transaction.

Note icon. Note: If the intercompany distribution type is AVAIL, MEM changes the account type to MISC. This functionality helps you avoid an issue during the payment process where Microsoft Dynamics GP uses the AVAIL account from the invoice.

On the Multi-Entity Management Setup window, on the Intercompany tab, you can select the Enable Stop Posting w/o Intercompany Accounts check box. When the check box is selected and the Due To and Due From accounts are not set up, then intercompany logic runs and creates two empty accounts for this intercompany process. Microsoft Dynamics GP stops posting the transactions because of these empty accounts.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transaction Entry: Fields

Allocation ID

Select the allocation ID to attach to the payables transaction so that the distribution can be allocated based upon percentages (or amounts) that are defined on the allocation template.

  • For versions of Microsoft Dynamics GP earlier than 2015 R2, or when Intercompany Bridge is cleared, you select an entity allocation template, which is created on the Entity Allocation Setup window.
  • As of Microsoft Dynamics GP 2015 R2, when Intercompany Bridge is selected, you select an intercompany bridge allocation template. These templates are created in the Intercompany Bridge Allocation Template window.

To change the percentage allocation assigned to the voucher select the expansion button Expansion Arrow icon., which opens the Entity Allocation Setup window.

Note icon. Note: If you change the allocation ID after you have manually edited the expense account (PURCH) lines on the Payables Transaction Entry Distribution window, all the distributions for the transaction are reset to the default distributions. As a result, you must manually edit the expense accounts (PURCH) lines on the Payables Transaction Entry Distribution window again. This change affects MEM for Microsoft Dynamics GP 2015 R2 (14.00.1059) and 2016 R2.

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

If needed, you can change the department ID.

Description (Department ID)

Displays the description of the selected department.

Description (Entity ID)

Displays the description of the selected entity.

Document Number

Specify the transaction number assigned by the vendor to this document.

When you use MEM, the functionality of this box is affected by the Enable one Invoice per Entity and Vendor option on the Purchasing tab of the Multi-Entity Management Setup window. When Enable one Invoice per Entity and Vendor is selected, the document number is validated against the entity and vendor. The same document number for entity and vendor is not allowed. You can enter transactions on this window.

To validate the document number in Microsoft Dynamics GP, on the Microsoft Dynamics GP Payables Management Setup window, set Allow Duplicate Invoices per vendor to Yes. With this setting, you cannot have the same document number for two invoices per vendor.

If Allow Duplicate Invoices per vendor is set to No, you can enter the same document number for different invoices. MEM restricts one document per entity and vendor when Enable one Invoice per Entity and Vendor is selected.

For example, you create an invoice for entity 100 and vendor ACETRAVE0001 with the document number INVOICE1. Next you create a new invoice for the same entity 100 and vendor ACETRAVE0001. When you specify the document number INVOICE1, MEM checks if the Enable one Invoice per Entity and Vendor option is selected. If this option is selected, MEM does not allow you to enter the document number INVOICE1. A warning appears: Duplicate document number for entity is not allowed.

When you enter new invoice for entity 100 and vendor ADVANCED0001 with the document number INVOICE1, you can save or post the transaction. This action is allowed because it is for different vendor.

When you enter new invoice for entity 000 and vendor ACETRAVE0001 with the document number INVOICE1, you can save or post the transaction. This action is allowed because it is for different entity.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

The entity is attached to each payables transaction so that access to purchase orders can be restricted by entity.

When you enter the Batch ID, the entity is automatically updated with the entity associated with the batch. If no Batch ID is entered, the entity comes from the user default setup. The batch and the transaction have the same entity number.

Intercompany Bridge

Indicates whether the MEM intercompany bridge functionality is used. With MEM intercompany bridge, you can attach entities to journal entries created by Microsoft Dynamics GP across databases. Also as part of the process, account substitutions on Due To/Due From accounts are performed.

  • Selected: MEM intercompany bridge functionality is used.
  • Cleared: The Microsoft Dynamics GP intercompany functionality is used.

Tax Schedule ID

Displays the tax schedule ID for the transaction. The default value for the current entity comes from the Default Address Setup window in the Multi-Entity Management series.

Voucher No.

Enter or select a number to identify an invoice, credit memo, return, miscellaneous charge, or finance charge. When you select Lookup , only the vouchers associated with entities to which you have access are available.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transaction Entry Zoom: Fields

Allocation ID

Displays allocation ID attached to the payables transaction so that the distribution can be allocated based upon percentage defined on the Entity Allocation Setup window.

Entity ID

Displays the entity attached to each payables transaction so that access to purchase orders is restricted by entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transactions Inquiry Document: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Expansion Button (beside the Document Number field)

Opens the AP Replicator Inquiry window, which displays all the invoices including the originating invoices and the allocated invoices. The original invoices from which allocated invoices are derived are also displayed.

For more information, see the AP Replicator (Allocation) Inquiry description.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transactions Inquiry Document: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transactions Inquiry - Vendor: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Expansion Button (beside the Document Number field)

Opens the AP Replicator Inquiry window, which displays all the invoices including the originating invoices and the allocated invoices. The original invoices from which allocated invoices are derived are also displayed.

For more information, see the AP Replicator (Allocation) Inquiry description.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transactions Inquiry - Vendor: Fields

Documents (All, From, To)

Specify a range of payables documents to display.

Entity ID

Select one or more entities from those that you are allowed to access.

Sort by

Select how to sort the displayed lines. To display lines by entity, select Entity ID.

This box is added in Microsoft Dynamics GP 2018, and the Entity ID option is available in the MEM (build 701s01) alternate version of this window.

Sort by Entity ID

Select to sort the displayed lines by entity.

Available in MEM for Microsoft Dynamics GP 2016 R2 and earlier.

Total for Selected Entities

Displays the sum of the totals for the selected entities.

Total for Entity

Displays the payables total for each selected entity.

Total = Invoiced Amounts - Payments - Credit Memos - returns.

A positive amount indicates that there are unpaid invoices.

A negative amount indicates an excess of payments, credits and/or returns over unpaid invoices.

Vendor ID

Select a vendor ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transaction Entry Extra: Buttons

Allocate Distribution

Available as of Microsoft Dynamics GP 2015 R2 (14.00.1059) and 2016 R2.

For information on which version of MEM this enhancement is introduced, see Readme_MEM_<version>.pdf. You can find the readme file in the compressed (zipped) installation folder.

Reapplies the allocation template to the all expense lines (PURCH) in the transaction. Use this functionality when you modify the General Ledger account to a different expense account (PURCH) than the default account that is set up on the Vendor Maintenance or Posting Setup windows. Closed View examples.

Note icon. Note: Before the allocation occurs, the entry must be balanced.

On the Payables Transaction Entry window, an invoice for 1000.00 for ACETRAVE0001 is created. No default expense account (PURCH) is set up. An Allocation ID template is applied to the transaction. The allocation template is setup as follows:

Distribution Table
Entity | Department ID | Segment Value | Allocation % | Allocation Amount
100 |  |  | 40.00% |
200 |  |  | 60.00% |

The following example scenarios can occur.

Example 1: Modify one expense account

On the Payables Transaction Entry Distribution window, you enter an expense account (PURCH) and select Allocation Distribution.

Distribution Table
Company ID | Account | Type | Debit | Credit
TSCOM |  | PURCH | 1,000.00 |
TSCOM | 100-2105-00 | AVAIL |  | 20.00
TSCOM | 100-2100-00 | PAY |  | 980.00

If the entry is balanced, the distribution is updated as follows:

Distribution Table
Company ID | Account | Type | Debit | Credit
TSCOM | 100-6500-00 | PURCH | 400.00 |
TSCOM | 200-6500-99 | PURCH | 600.00 |
TSCOM | 100-2105-00 | AVAIL |  | 20.00
TSCOM | 100-2100-00 | PAY |  | 980.00
TSCOM | 100-DUE2-00 | PURCH | 600.00 |
TSCOM | 200-FRM1-00 | PURCH |  | 600.00

Example 2: Modify two expense accounts

On the Payables Transaction Entry Distribution window, you enter two expense accounts (PURCH) and select Allocation Distribution.

Distribution Table
Company ID | Account | Type | Debit | Credit
TSCOM | 100-6500-00 | PURCH | 700.00 |
TSCOM | 100-6530-00 | PURCH | 300.00 |
TSCOM | 100-2105-00 | AVAIL |  | 20.00
TSCOM | 100-2100-00 | PAY |  | 980.00

If the entry is balanced, the distribution is updated as follows:

Distribution Table
Company ID | Account | Type | Debit | Credit
TSCOM | 100-6500-00 | PURCH | 280.00 |
TSCOM | 200-6500-00 | PURCH | 420.00 |
TSCOM | 100-6530-00 | PURCH | 120.00 |
TSCOM | 200-6530-00 | PURCH | 180.00 |
TSCOM | 100-2100-00 | PAY |  | 980.00
TSCOM | 100-2105-00 | AVAIL |  | 20.00
TSCOM | 100-DUE2-00 | PURCH | 600.00 |
TSCOM | 200-FRM1-00 | PURCH |  | 600.00

The following validations occur:

  • The first account (100-6500-00) is validated and the amount allocated into two expense accounts: 40% for entity 100 and 60% for entity 200.
  • The second account (100-6530-00) is validated and the amount allocated into two expense accounts: 40% for entity 100 and 60% for entity 200.

The allocation accounts are based on the main expense accounts (100-6500-00 and 100-6530-00).

Example 3: Modify two expense accounts

On the Payables Transaction Entry Distribution window, you enter two expense accounts (PURCH) and select Allocation Distribution.

Distribution Table
Company ID | Account | Type | Debit | Credit
TSCOM | 000-6730-00 | PURCH | 550.00 |
TSCOM | 400-6500-00 | PURCH | 450.00 |
TSCOM | 100-2105-00 | AVAIL |  | 20.00
TSCOM | 100-2100-00 | PAY |  | 980.00

If the entry is balanced, the distribution is updated as follows:

Distribution Table
Company ID | Account | Type | Debit | Credit
TSCOM | 100-6730-00 | PURCH | 220.00 |
TSCOM | 200-6730-00 | PURCH | 330.00 |
TSCOM | 100-6500-00 | PURCH | 180.00 |
TSCOM | 200-6500-00 | PURCH | 270.00 |
TSCOM | 100-2105-00 | AVAIL |  | 20.00
TSCOM | 100-2100-00 | PAY |  | 980.00
TSCOM | 100-DUE2-00 | PURCH | 600.00 |
TSCOM | 200-FRM1-00 | PURCH |  | 600.00

Also, any intercompany distributions occur as expected.

Intercompany Distribution

Creates the intercompany distributions. You can see the intercompany distribution details in the Payables Transaction Entry Distribution window.

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transaction Entry Extra: Fields

Allocation ID

Select the allocation ID to attach to the payables transaction so that the distribution can be allocated based upon percentages (or amounts) that are defined on the allocation template.

  • For versions of Microsoft Dynamics GP earlier than 2015 R2, or when Intercompany Bridge is cleared, you select an entity allocation template, which is created on the Entity Allocation Setup window.
  • As of Microsoft Dynamics GP 2015 R2, when Intercompany Bridge is selected, you select an intercompany bridge allocation template. These templates are created in the Intercompany Bridge Allocation Template window.

To change the percentage allocation assigned to the voucher select the expansion button Expansion Arrow icon., which opens the Entity Allocation Setup window.

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

If needed, you can change the department ID.

Description (Department ID)

Displays the description of the selected department.

Description (Entity ID)

Displays the description of the selected entity.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

The entity is attached to each payables transaction so that access to purchase orders can be restricted by entity.

When you enter the Batch ID, the entity is automatically updated with the entity associated with the batch. If no Batch ID is entered, the entity comes from the user default setup. The batch and the transaction have the same entity number.

Voucher No.

Displays the voucher number from the main Payables Transaction Entry window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Trial Balance Report Options: Buttons

Copy

Copies the report options from the current report to a new report. When using this function, all MEM settings are also copied. Available in MEM build 801s04 (and newer).

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Trial Balance Report Options: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Retroactive Pay Management Utility: Buttons

Insert for Retro

Displays employee records for the entities selected in the scrolling window.

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Retroactive Pay Management Utility: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payroll Accruals: Buttons

Calculate

Calculates the accruals for employee transactions for the selected entities. Separate batches are created for each entity containing journal entries for accrual and reversal.

MEM preforms account substitutions for expenses and accruals, charging remuneration expenses to the entity in which an employee worked but keeping accruals with the employee's home entity.

For example, you select a batch that contains 15 employees who belong to multiple entities and select entity 000 in the extra window. When there are five employees associated with entity 000, MEM calculates accruals for those five employees only.

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payroll Accruals: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payroll Batch Entry: Fields

Batch ID

Specify the batch ID for processing the transactions.

The batch is associated with an entity that is taken from the transaction when this window is opened from the Payroll Transaction Entry window.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payroll History Report Options: Buttons

Copy

Copies the report options from the current report to a new report. When using this function, all MEM settings are also copied. Available in MEM build 801s04 (and newer).

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payroll Local Tax Setup: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

You can assign only one entity to a local tax code. After the entity is assigned, you can access only the local tax codes that belong to the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payroll Manual Check-Adjustment Entry: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payroll Mass Transaction Entry: Fields

Batch ID

Specify the batch ID for processing the transactions.

The default value is from the Payroll Mass Transaction Entry window.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

When you select an existing batch ID, the entity associated with the batch is automatically entered. When you create a batch, the entity you enter is associated with the batch.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Shift Code Setup Extra: Buttons

OK

This button will close the extra form

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Shift Code Extra: Fields

Entity ID

Select the Entity ID that the given Shift Code is attached to. This will allow restricted access to Shift Codes by entity

Shift Code

This field is equivalent to the Shift Code field on the Shift Code Setup form and lets the user know the Shift Code that the entity is connected to.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payroll Tax Identification Setup: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

After the entity is assigned to the tax code, you can access only the tax codes that belong to the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payroll Transaction Entry: Fields

Batch ID

Specify the batch ID for processing the transactions.

The default batch ID from the Payroll Transaction Entry window.

Entity ID

Displays the employee's home entity as the pay entity for the payroll transaction. You can assign another entity to this transaction.

TRX#

Displays the transaction number for the selected transaction in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Period-End Payroll Reports: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


POP Distribution Allocations: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


POP Distribution Allocations: Fields

Receipt Number

The receipt for the transaction. This value comes from the Receivings Transaction Entry window. This receipt number is attached to the distribution allocation.

List View

Account Number

Displays the account number used for the allocation. If you change this value, you can select an account that belongs to an entity to which you have access.

If you leave the account number empty, the default setup accounts are used.

Available as of Microsoft Dynamics GP 2018 (MEM build 701s06).

Allocation % / Allocation Amount

Displays the percentage or amount in which the distributions are allocated.

When Allocate By is Percentage, the sum of all percentage lines must be equal to 100%.

Department

Available as of Microsoft Dynamics GP 2018 (MEM build 701s07).

Displays the department for the sub-allocation. Available when the sub-allocation functionality is used for the selected Allocation ID template.

Entity ID

Displays the entity. You can select only from the entities to which you have access.

Segment Value

Available as of Microsoft Dynamics GP 2018 (MEM build 701s07).

Displays the segment value for the sub-allocation. Available when the sub-allocation functionality is used for the selected Allocation ID template.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


POP Distribution Allocations Inquiry: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


POP Distribution Allocations Inquiry: Fields

Allocation %

The percentage by which the distributions are to be allocated. The default values are set in the Entity Allocation Setup window. You can change the allocations, but the total of all lines must be equal to 100%.

Entity ID

Enter or select the entity. You can select only from the entities to which you have access.

Receipt Number

The receipt for the transaction. This value comes from the Receivings Transaction Entry window. This receipt number is attached to the distribution allocation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Post Receivables Scheduled Payments: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

When you post a scheduled payment, the invoices are created with this entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Post Payables Scheduled Payments: Fields

Entity ID

When posted, the invoices will be created with this Entity ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


PO Type Setup: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


PO Type Setup: Fields

PO Next Number

Enter the purchase order next number. This number is combined with the Type ID to produce a unique purchase order number. It is incremented by one each time a new purchase order number is created.

PO Type

This is the Microsoft Dynamics GP Field. The available choices are Standard, Drop-ship, Blanket, and Drop-Ship Blanket.

Type ID

Enter a type ID (document ID). The Type ID can be up to seven characters long and must be unique. The Type ID is combined with the PO Next Number to create a unique purchase order number.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Print Purchasing Documents: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Print Purchasing Documents: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Print Sales Documents: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Print Sales Documents: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Print W-2 Forms: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

For versions of Microsoft Dynamics GP earlier than 2013 R2, only W-2 and W-3 forms are restricted by entity. As of Microsoft Dynamics GP 2013 R2 and 2015 R2, W-2, W-3, 1095-C, and 1094-C forms and reports are restricted by entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Progress Billing Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Progress Billing Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Closing: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Closing: Fields

Contract Number

Displays the unique number used to identify the transaction. This number is the same number as the Contract Number on the Project Closing Entry window.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

When a record is selected, displays the entity that is attached to the currently displayed transaction

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project - Detail Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project - Detail Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Inquiry: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Inquiry: Fields

Entity ID

Displays the entity for the selected project number.

Project Number

Displays the project number for the selected record.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Projection Inquiry: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Projection Inquiry: Fields

Asset ID

Displays the unique number that identifies a given asset.

Department ID

Displays the department ID that is attached to the selected asset.

Entity ID

Displays the entity to which assets are attached when you entered them.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Projection Reports: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Projection Reports: Fields

Department ID

Displays the department IDs that are associated with the entities in the list.

Description (Department ID)

Displays the descriptions for the department IDs in the list.

Description (Entity ID)

Displays the descriptions for the entities in the list.

Display FA Reports By Facility

Select to display and print Fixed Assets reports by entity instead of by entity and department. The default value for this check box is set in the Multi-Entity Management Setup window.

When this check box is selected, the entity scrolling window in the extra window shows all entities that you are allowed to access and the Department column displays All. When this option is cleared, the scrolling window displays entity and department values as before.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Maintenance: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Maintenance: Fields

Allocation ID

Enter the allocation ID you want to use for the projects. When entering transactions for this projects this is the default allocation ID.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If a record is displayed, this is the entity that is attached to the currently displayed project.

Project Number

Displays the alphanumeric name that identifies a project. The Project Number on the extra window displays the same number as the Project Number on the Project Maintenance window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Series Posting: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Project Series Posting: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Distribution Entry: Buttons

Intercompany Distributions

Creates intercompany distributions. After adding the debits and credits accounts you can select this button to create extra distributions. Available only when the Intercompany Bridge module is used.

When the account type is ACCRUED, it is changed to an account type of OTHER.

Note icon. Note: If the intercompany distribution type is AVAIL, MEM changes the account type to MISC. This functionality helps you avoid an issue during the payment process where Microsoft Dynamics GP uses the AVAIL account from the invoice.

On the Multi-Entity Management Setup window, on the Intercompany tab, you can select the Enable Stop Posting w/o Intercompany Accounts check box. When the check box is selected and the Due To and Due From accounts are not set up, then intercompany logic runs and creates two empty accounts for this intercompany process. Microsoft Dynamics GP stops posting the transactions because of these empty accounts.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Materials Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Materials Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Entry: Fields

Bill To Address ID

Displays the address ID to which the purchase order is billed.

In Microsoft Dynamics GP 2015 R2 and earlier, the default address is from the Default Address Setup window. As of Microsoft Dynamics GP 2016 RTM, the default address is from the Entity Setup window.

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

Document ID

Displays the selected document ID. The document ID and the PO Next Number are concatenated and the PO Number displays. The PO Next Number is incremented and stored so that the PO Type Setup window shows the incremented PO Next Number.

MEM tries to reuse the PO number that was deleted. When the previous PO number cannot be found, MEM uses the PO Next Number. When PO Auto-Numbering on the Purchasing tab on the Multi-Entity Management Setup window is not selected, the Document ID remains empty and standard PO Number functionality applies.

Entity ID

Select the entity for the transaction. The default value is your default entity. If needed, you can select any entity to which you have access. When this entity is assigned to the transaction, you can access only the transactions to which you have entity access.

Entity ID for Prepayment

Displays the entity for the prepayment made to the purchase order.

Item or Vendor Item

Select an item or vendor item (Ctrl + D) from those that are associated with the selected entity.

Ship To Address ID

Displays the address ID to which the purchase order is shipped.

In Microsoft Dynamics GP 2015 R2 and earlier, the default address is from the Default Address Setup window. As of Microsoft Dynamics GP 2016 RTM, the default address is from the Entity Setup window.

Tax Schedule ID

Displays the tax schedule ID for the transaction. The default value for the current entity comes from the Default Address Setup window in the Multi-Entity Management series.

Scrolling Window

As of Microsoft Dynamics GP 2016 R2, when you select an item for a line, the Site ID is automatically updated with the default site ID associated with the entity in the header. The default site ID for the entity is set up in the Entity Setup window. If needed, you can change the site ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Generator: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

The entity you select is associated with new purchase orders that you create.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Inquiry Zoom: Fields

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

Entity ID

Displays the entity that is attached to a purchase order. You can view only the purchase orders associated with entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Receipt Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Receipt Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Only the documents that match the selected entities appear in the scrolling window. The entity attached to each document appear in the scrolling window.

Entity (scrolling window)

Displays the entity that is associated with the documents that are displayed in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Requisition Entry: Fields

Department ID

Select the department ID for this requisition document.

Document ID

Select the document ID for the PO created if the requisition is purchased. The document IDs available are based on which entity that you select.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

When you create a requisition document, the entity is attached to the requisition document.

Ship To Address

As of Microsoft Dynamics GP 2016 R2, displays the ship to address ID associated with the selected entity. The ship to address ID for the entity is set up in the Entity Setup window. If needed, you can change this value.

Scrolling Window

As of Microsoft Dynamics GP 2016 R2, when you select an item for a line, the Site ID is automatically updated with the default site ID associated with the entity in the header. The default site ID for the entity is set up in the Entity Setup window. If needed, you can change the site ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Requisition Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Requisition Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Requisition Inquiry Zoom: Fields

Department ID

Displays the department ID for this requisition document.

Document ID

Displays the document ID for the requisition document.

Entity ID

Displays the entity attached to the requisition document.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Analysis Report Options: Buttons

Copy

Copies the report options from the current report to a new report. When using this function, all MEM settings are also copied. Available in MEM build 801s04 (and newer).

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Analysis Reports Option: Fields

Posting Date Range

Enter the date range to restrict dates on which to print the report. This range restricts only the Received Not Invoiced report. This range is not available for other reports.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Batch Entry Extra: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Batch Entry Extra: Fields

Batch ID

Specify the batch ID for processing the transactions.

The default value is from the Purchasing Batch Entry window. Specifically, it shows which batch to which this entity associated.

Batch Source

Displays the same information as the Origin on the Purchasing Batch Entry window.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If a batch ID is selected, displays the entity attached to the batch. Invoices in this window can be restricted by user-entity access. When you open this window from a transaction window, the entity is automatically entered from the transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Batch Entry: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If a batch ID is selected, displays the entity attached to the batch. Invoices in this window can be restricted by user-entity access. When you open this window from a transaction window, the entity is automatically entered from the transaction.

Checkbook ID

Displays the checkbook ID for the batch. The default value is set in the Checkbook by Module window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Distribution Entry: Buttons

Intercompany Distributions

Creates intercompany distributions. After adding the debits and credits accounts you can select this button to create extra distributions. Available only when the Intercompany Bridge module is used.

On the Multi-Entity Management Setup window, on the Intercompany tab, you can select the Enable Stop Posting w/o Intercompany Accounts check box. When the check box is selected and the Due To and Due From accounts are not set up, then intercompany logic runs and creates two empty accounts for this intercompany process. Microsoft Dynamics GP stops posting the transactions because of these empty accounts.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Distribution Entry: Fields

Co. ID

Select the originating company ID. The default value is the originating company ID for the intercompany bridge distribution.

Available as of Microsoft Dynamics GP 2015 R2 and when the Intercompany Bridge module is turned on and used.

If you change the company ID, the accounts for the selected company are available and can be selected based on the your security access permissions.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Distribution Entry: Buttons

Intercompany Distributions

Creates intercompany distributions. After adding the debits and credits accounts you can select this button to create extra distributions. Available only when the Intercompany Bridge module is used.

Note icon. Note: If the intercompany distribution type is AVAIL, MEM changes the account type to MISC. This functionality helps you avoid an issue during the payment process where Microsoft Dynamics GP uses the AVAIL account from the invoice.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Entry Extra: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Entry Extra: Fields

Address Code

Displays the address code for the vendor. The address code is set up in the Vendor Address Maintenance window. The address code is printed on the payment check for the invoice.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

When you create a transaction, the entity is attached to each invoice, so access to invoices can be restricted by entity. If a batch ID is selected, the entity is the entity associated with the batch. The batch and invoice transaction have the same entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Entry: Fields

Address Code

Displays the address code for the vendor. The address code is set up in the Vendor Address Maintenance window. The address code is printed on the payment check for the invoice.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

When you create a transaction, the entity is attached to each invoice, so access to invoices can be restricted by entity. If a batch ID is selected, the entity is the entity associated with the batch. The batch and invoice transaction have the same entity.

Tax Schedule ID

Displays the tax schedule ID for the transaction. The default value for the current entity comes from the Default Address Setup window in the Multi-Entity Management series.

Vendor Doc. Number

Displays the vendor document number for the transaction.

In GP, if the Allow Duplicate Invoices per vendor is set to Yes on the Payables Management Setup window, Microsoft Dynamics GP validates the number and you can have the same document number for different invoices. If the option is set to No, you cannot have the same document number for two per vendor.

Depending on the setting of the Enable one Invoice per Entity and Vendor option on the Purchasing tab on the Multi-Entity Management Setup window, duplicate numbers might not be permitted. If the option is selected, the document is restricted to one document per entity and vendor. MEM validates the document number against the entity and vendor, and the same document number for the entity and vendor is not permitted. When selected, this option overrides the Microsoft Dynamics GP setting and only allows for one invoice per entity and vendor.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Inquiry Zoom: Fields

Address Code

Displays the address code that appears on the printed checks.

Entity ID

Displays the entity that is attached to each invoice so that access to invoice can be restricted by entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Order Processing Document Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Order Processing Document Inquiry: Fields

Entity List View

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Order Processing Item Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Order Processing Item Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Returns Distribution Entry: Buttons

Intercompany Distributions

Creates intercompany distributions. After adding the debits and credits accounts you can select this button to create extra distributions. Available only when the Intercompany Bridge module is used.

If on the Intercompany tab of the Multi-Entity Management Setup window, you select Automatic Intercompany Distribution, intercompany distributions are automatically created after the accounts are set up. You do not have to select this button.

When the Account Type is ACCRUED, the distribution account type is OTHER and the distribution lines display OTHER.

On the Multi-Entity Management Setup window, on the Intercompany tab, you can select the Enable Stop Posting w/o Intercompany Accounts check box. When the check box is selected and the Due To and Due From accounts are not set up, then intercompany logic runs and creates two empty accounts for this intercompany process. Microsoft Dynamics GP stops posting the transactions because of these empty accounts.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Series Posting: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Series Posting: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Entity ID (Scrolling Window)

Displays the entity that is associated with the Batch ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing History Report Options: Buttons

Copy

Copies the report options from the current report to a new report. When using this function, all MEM settings are also copied. Available in MEM build 801s04 (and newer).

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing History Report Options: Fields

Entity List View

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Posting Journals Options: Buttons

Copy

Copies the report options from the current report to a new report. When using this function, all MEM settings are also copied. Available in MEM build 801s04 (and newer).

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Posting Journals Options: Fields

Entity List View

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Quarter-End Payroll Reports: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Quick Journal Entry: Buttons

Default

Deletes the automatic intercompany distributions and leaves the distributions that were manually entered.

Intercompany Distributions

Creates intercompany distributions. After adding the debits and credits accounts you can select this button to create extra distributions. Available only when the Intercompany Bridge module is used.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Quick Journal Entry: Fields

Entity ID

Select an entity from the entities to which you are allowed to access, and assign an entity to a journal entry and restrict selections in the Journal ID and Journal Entry Lookup windows.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Quick Journal Setup: Fields

Entity ID

Select an entity from the entities you are allowed to access to assign an entity to a journal ID and restrict selections in the Journal ID Lookup window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


National Accounts Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


National Accounts Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receipt Type Setup: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receipt Type Setup: Fields

Receipt Next Number

Enter the receipt next number. This number is combined with the Type ID to produce a unique receipt number. It is incremented by one each time a new receipt number is created.

Receipt Type

This is the Microsoft Dynamics GP Field. The available choices are Shipment, Shipment/Invoice and In-Transit Inventory.

Type ID

Enter a type ID (document ID). The Type ID can be up to seven characters long and must be unique. The Type ID is combined with the Receipt Next Number to create a unique receipt number.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Transaction Revaluation Zoom: Fields

Entity ID

Displays the entity that is connected to the currently displayed receivables document.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Distribution Allocations: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Distribution Allocations: Fields

Account Segment

Displays the account segment used for the allocation.

Allocate By

Displays how the allocation is distributed: Percentage or Amounts.

Document Type

Displays the Document Type from the Receivables Transaction Entry window. This value cannot be changed.

Number

Displays the Document Number from the Receivables Transaction Entry window. This value cannot be changed.

List View

Account Number

Displays the account number used for the allocation. If you change this value, you can select an account that belongs to an entity to which you have access.

If you leave the account number empty, the default setup accounts are used.

Available as of Microsoft Dynamics GP 2018 (MEM build 701s06).

Allocation % / Allocation Amount

Displays the percentage or amount in which the distributions are allocated. For an example, see Receivables Distribution Allocations.

When Allocate By is Percentage, the sum of all percentage lines must be equal to 100%.

Department

Displays the department for the sub-allocation. Available when the sub-allocation functionality is used for the selected Allocation ID template.

Entity ID

Displays the entity. You can select only from the entities to which you have access.

Segment Value

Displays the segment value for the sub-allocation. Available when the sub-allocation functionality is used for the selected Allocation ID template.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RM Batch Entry Extra: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RM Batch Entry Extra: Fields

Entity ID

The system ensures that all transactions in a batch are associated with one entity. The Entity ID is attached to each Batch ID so that access to Receiving Transactions can be restricted by that entity in this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Batch Entry: Fields

Checkbook ID

Displays the checkbook ID for the batch. The default value is set in the Checkbook by Module window.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

A check is performed to ensure that all transactions within a batch are associated with one entity. The entity is attached to each batch ID so that access to receiving transactions can be restricted by entity in this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Transaction Distribution Entry: Buttons

Intercompany Distributions

Creates intercompany distributions. After adding the debits and credits accounts you can select this button to create extra distributions. Available only when the Intercompany Bridge module is used.

When the originating entity (entity for which the transaction is being created) is different from the entity segment of the account used in the distribution, the transaction is an intercompany transaction. MEM creates Due To/Due From accounts based on originating and destination entities.

Note icon. Note: If the intercompany distribution type is AVAIL, MEM changes the account type to MISC. This functionality helps you avoid an issue during the payment process where Microsoft Dynamics GP uses the AVAIL account from the invoice.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Management Scheduled Payments Entry: Fields

Entity ID

This field will defaults from the Entity ID on the Toolbar but can later be changed if the user chooses to select one of the entities that they have access to. When posted, the invoices are linked with the Entity ID displayed on this screen.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Management Scheduled Payments Posting: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

When you post the payments, the invoices are linked to the entity displayed in this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Posted Transaction Maintenance: Fields

Entity ID

Select the entity for which you want to process receivables documents. You can select only from the entities to which you have to access. The segment is substituted in the DRMEMO distribution account with the entity.

Department ID

Select the department ID that you want to use as the substitute segment in the DRMEMO distribution account for both entity and department ID. (Optional)

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Scheduled Payments Entry: Fields

Company Name

Displays the name of the receiving company. Available as of Microsoft Dynamics GP 2015 R2.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

When posted, the invoices are linked with the entity displayed in this window.

Entity Name

Displays the name of the entity. Available as of Microsoft Dynamics GP 2015 R2.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Scheduled Payments Entry: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

When posted, the invoices are linked with the entity displayed in this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Print Receivables Statements: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Print Receivables Statements: Fields

Default Entity ID

Select the default entity for the statement. When you select the entity, the default address ID for the entity is automatically entered in the Address ID box. The name, address, and some other information that appears on the report are based on the default entity selected.

If this box is empty, the name, address, and some other information that appears on the report are based on the first selected entity from the Entities list view.

Entity List View

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Transaction Entry: Buttons

Apply

When Intercompany Bridge is selected, opens the Intercompany Bridge Sales Apply window.

Distribution

Checks for intercompany distributions. When the originating entity (entity for which the transaction is being created) is different from the entity segment of the account used in the distribution, the transaction is an intercompany transaction. MEM creates Due To/Due From accounts based on the originating and destination entities.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Transaction Entry: Fields

Allocation ID

Select the allocation ID for the document so that the distribution can be allocated based on the percentage values defined in the Entity Allocation Setup window.

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

Intercompany Bridge

Select to use the intercompany bridge functionality for the sales document. Available as of Microsoft Dynamics GP 2015 R2.

Inter-Entity Entity ID

Displays the default entity for the selected customer. You can change the default entity to another entity that is related to this customer. Available when you have set up and use inter-entity automation.

Inter-Entity Vendor ID

Displays the default vendor ID for the originating entity. You can change the default vendor to another vendor who is related to the originating entity. Available when you have set up and use inter-entity automation.

Separate Tax for Inter-Entity Automation

This option is available when on the Inter-Entity Auto tab of the Multi-Entity Management Setup window, the Accounts Receivable to Accounts Payable and Separate Tax for Inter-Entity Automation options are selected.

Select to automatically create a payables document. In addition, when selected, MEM calculates and displays similar tax amounts for receivables and payables. The tax details and settings must be the same for payables as for receivables.

Tax Schedule ID

Displays the tax schedule ID for the transaction. The default value for the current entity comes from the Default Address Setup window in the Multi-Entity Management series.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Transaction Inquiry Zoom: Fields

Allocation ID

Displays the allocation ID for the selected receivables document.

Entity ID

Displays the entity for the selected receivables document.

Inter-Entity Entity ID

Displays the inter-entity entity ID for the selected receivables document. This box appears when inter-entity automation is used.

Inter-Entity Vendor ID

Displays the inter-entity vendor ID for the selected receivables document. This box appears when inter-entity automation is used.

Separate Tax for Inter-Entity Automation

Displays if this functionality was used for the selected receivables document. If selected, this functionality was used for the selected receivables document. This check box appears when inter-entity automation is used.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Trial Balance Reports: Buttons

Copy

Copies the report options from the current report to a new report. When using this function, all MEM settings are also copied. Available in MEM build 801s04 (and newer).

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Trial Balance Reports: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Transaction Inquiry - Customers: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Transaction Inquiry - Customers: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

After you select the entities you want, select Redisplay, the documents associated with the entities appear in the scrolling window.

Total

Displays the receivables total for each selected entity. The receivables total is calculated as follows:

Invoiced Amounts - Payments - Credit Memos - returns

A positive total indicates unpaid invoices exist.

A negative total indicates an excess of payments, credits, and/or returns over unpaid invoices.

Total for Entity ID

Displays the sum of the totals for the selected entities.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Transaction Inquiry - Document: Buttons

Mark All

Selects the check box for all entries in the list view.

Mark Selected

Selects the check box for any entities that are highlighted.

Unmark All

Clears the check box for all entities in the scrolling window.

Unmark Selected

Clears the check box for any entities that are highlighted.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivables Transaction Inquiry - Document: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivings Transaction Entry: Buttons

Allocation ID expansion button

Opens the Intercompany Bridge Distribution Allocation Template window, where you can review and change allocation amounts for the transaction in real time without affecting the original template.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivings Transaction Inquiry Zoom: Fields

Address Code

Displays the address code that is printed on the accounts payable checks.

Allocation ID

Displays allocation ID attached to the receipt so that the distribution can be allocated based upon percentage defined on the Entity Allocation Setup window.

Entity ID

Displays the entity attached to each receipt so that access to purchase orders is restricted by entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receiving Transaction Entry Extra: Buttons

Allocation ID expansion button

Opens the Intercompany Bridge Distribution Allocation Template window, where you can review and change allocation amounts for the transaction in real time without affecting the original template.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receiving Transaction Entry Extra: Fields

Address Code

Select the address code to associate with this transaction. If the receipt is a shipment or an invoice then the address is saved to the invoice document.

Allocation ID

Select the allocation ID to attach to the payables transaction so that the distribution can be allocated based upon percentages (or amounts) that are defined on the allocation template.

  • For versions of Microsoft Dynamics GP earlier than 2015 R2, or when Intercompany Bridge is cleared, you select an entity allocation template, which is created on the Entity Allocation Setup window.
  • As of Microsoft Dynamics GP 2015 R2, when Intercompany Bridge is selected, you select an intercompany bridge allocation template. These templates are created in the Intercompany Bridge Allocation Template window.

Document ID

The selected document ID and the receipt next number are concatenated resulting in the displayed Receipt No. The Receipt Next Number is incremented, stored, and then displayed on the Receipt Type Setup window.

Entity ID

The entity is attached to each receipt so that access to receipts can be restricted by entity in this window. The entity comes from the batch. If a batch ID is not entered, your default entity is used. The batch and receipt transaction have the same entity. The Receipt No. lookup has been modified so that the entity for the user filters the available unposted receipts.

Intercompany Bridge

Select to use MEM intercompany bridge functionality, which allows you to attach an entity to the journal entries created by Microsoft Dynamics GP across databases and also performs account substitutions on Due To/Due From accounts.

Tax Schedule ID

Displays the tax schedule ID for the transaction. The default value for the current entity comes from the Default Address Setup window in the Multi-Entity Management series.

Vendor Doc No.

Displays the vendor document number for the transaction.

In GP, if the Allow Duplicate Invoices per vendor is set to Yes on the Payables Management Setup window, Microsoft Dynamics GP validates the number and you can have the same document number for different invoices. If the option is set to No, you cannot have the same document number for two per vendor.

Depending on the setting of the Enable one Invoice per Entity and Vendor option on the Purchasing tab on the Multi-Entity Management Setup window, duplicate numbers might not be permitted. If the option is selected, the document is restricted to one document per entity and vendor. MEM validates the document number against the entity and vendor, and the same document number for the entity and vendor is not permitted. When selected, this option overrides the Microsoft Dynamics GP setting and only allows for one invoice per entity and vendor.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receiving Transaction Entry: Fields

Address Code

Select the address code to associate with this transaction. If the receipt is a shipment or an invoice then the address is saved to the invoice document.

Allocation ID

Select the allocation template ID to attach to the transaction so that the distribution can be allocated based on percentages (or amounts) as defined on the allocation template.

  • For versions of Microsoft Dynamics GP earlier than 2015 R2, or when Intercompany Bridge is cleared, you select an entity allocation template, which is created on the Entity Allocation Setup window.
  • As of Microsoft Dynamics GP 2015 R2, when Intercompany Bridge is selected, you select an intercompany bridge allocation template. These templates are created in the Intercompany Bridge Allocation Template window.

Document ID

The selected document ID and the receipt next number are concatenated resulting in the displayed Receipt No. The Receipt Next Number is incremented, stored, and then displayed on the Receipt Type Setup window.

The setup Document ID is blank when the PO Auto Numbering check box on the Purchasing tab of the Multi-Entity Management Setup window is not selected.

Using these windows does not compromise Microsoft Dynamics GPs standard Receipt Number functionality.

Note icon. Note: When you enter a receipt that is associated with a received purchase order, the purchase account is not substituted even if you modify it or have created a purchase order with lines that belong to different entities. However, if you receive a non-purchase order receipt then the purchase account is substituted.

Entity ID

Select an entity. You can select only from the entities to which you have access. The default value is your default entity or the from the Batch ID that you selected.

When you add a transaction and enter a Batch ID, the Entity ID for the transaction is the same as the entity for the batch. However, if you do not enter a Batch ID, the Entity ID associated with the transaction is usually your default entity.

If you are viewing an existing transaction, the box displays the entity that is associated with the batch of the transaction.

The entity is attached to each receipt so that access to receipts can be restricted by entity in this window. The batch and receipt transaction have the same entity. The Receipt No. lookup shows only the available unposted receipts that are associated with entities to which you have access. If the receipt is a shipment or an invoice then the address is saved to the invoice document.

Note icon. Note: When you create a record, MEM attempts to reuse deleted receipt number are made before using the receipt next number.

Intercompany Bridge

Select to use MEM intercompany bridge functionality, which allows you to attach an entity to the journal entries created by Microsoft Dynamics GP across databases and also performs account substitutions on Due To/Due From accounts.

Tax Schedule ID

Displays the tax schedule ID for the transaction. The default value for the current entity comes from the Default Address Setup window in the Multi-Entity Management series.

Vendor Doc No.

Displays the vendor document number for the transaction.

In GP, if the Allow Duplicate Invoices per vendor is set to Yes on the Payables Management Setup window, Microsoft Dynamics GP validates the number and you can have the same document number for different invoices. If the option is set to No, you cannot have the same document number for two per vendor.

Depending on the setting of the Enable one Invoice per Entity and Vendor option on the Purchasing tab on the Multi-Entity Management Setup window, duplicate numbers might not be permitted. If the option is selected, the document is restricted to one document per entity and vendor. MEM validates the document number against the entity and vendor, and the same document number for the entity and vendor is not permitted. When selected, this option overrides the Microsoft Dynamics GP setting and only allows for one invoice per entity and vendor.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Reconcile To GL: Fields

Accounts

Select one or more accounts to reconcile. You can only select accounts from the selected entity. For example, if your selected entity is 100 and your entity segment is the first account segment, then you can only select 100-XXXX-XX accounts.

Note icon. Note: If you use cash account substitution, when you do ‘Reconcile to GL’ for Bank Reconciliation, reconciliation is by checkbook and not by entity. The entity entered on this window has no effect. You should not remove the accounts added from the other entities as the transactions from the other entities would still be included in the results and they would show as unmatched. There is no way to reconcile a single checkbook only for a specific entity if cash account substitution is used.

Entity ID

Select a entity to reconcile. The routine only selects and compares account payables and account receivables transactions that have accounts from the selected entity. For example, if your selected entity is 100 and your entity segment is the first account segment, then the routines selects AR transactions with 100-XXXX-XX RECV, TAKEN, and AVAIL accounts.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Reprint Inventory Journal Reports: Buttons

Copy

Copies the report options from the current report to a new report. When using this function, all MEM settings are also copied. Available in MEM build 801s04 (and newer).

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Reprint Inventory Journal Reports: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Data on all the reports on this window is filtered depending on entities you select.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Reprint Payroll Posting Journal Reports: Buttons

Copy

Copies the report options from the current report to a new report. When using this function, all MEM settings are also copied. Available in MEM build 801s04 (and newer).

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Retirement Maintenance: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Retirement Maintenance: Fields

Asset ID

Displays the unique number that identifies a given asset.

Department ID

Displays the department ID that is attached to the selected asset.

Entity ID

Displays the entity to which assets are attached when you entered them.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Retirement Undo: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Retirement Undo: Fields

Asset ID

Displays the unique number that identifies a given asset.

Department ID

Displays the department ID that is attached to the selected asset.

Entity ID

Displays the entity to which assets are attached when you entered them.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Returns From Project Batch Entry: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Returns From Project Batch Entry: Fields

Batch ID

Specify the batch ID for processing the transactions.

The default value is from the Returns from Project Batch Entry form.

Batch Source

Displays the text string that identifies the type of transaction that is the source of this batch.

Entity ID

Displays the identification value associated with the entity that is attached to the currently displayed returns from project batch. This value comes from the transaction window if the Returns from Project Batch Entry window is launched from the transaction window. You can change this value to any entity to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Returns From Project Entry: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Returns From Project Entry: Fields

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

Document No.

Displays the unique number used to identify the returns from project transaction. This number is the same number as the Document No. on the Returns from Project Entry form.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If a record is selected, the value is the entity attached to the selected record.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Returns Transaction Entry: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

The entity value is then associated to the selected return transaction.

Return No.

Displays the return number for the transaction. This value is the same as Return No. on the Returns Transaction Entry window.

Tax Schedule ID

Displays the tax schedule ID for the transaction. The default value for the current entity comes from the Default Address Setup window in the Multi-Entity Management series.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Revenue Recognition Batch Entry: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Revenue Recognition Batch Entry: Fields

Batch ID

Specify the batch ID for processing the transactions.

The default value is from the Revenue Recognition Batch Entry window.

Batch Source

Displays the text string that identifies the type of transaction that is the source of this batch.

Entity ID

Displays the entity that is attached to the currently displayed Revenue Recognition Batch. You can change this value to any entity to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Revenue Recognition Cycle Batch Processing: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Revenue Recognition Cycle Batch Processing: Fields

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

Entity ID

Displays the entity that is attached to the currently displayed record. You can change the entity to any entity to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Revenue Recognition Entry: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Revenue Recognition Entry: Fields

Allocation ID

Select the allocation ID you want to attach to the transaction. When you select the project number, the allocation ID comes from project. The distribution accounts (COG, Project Revenue, Overhead and Sales tax) are allocated based upon allocation percentage setup. The distribution is recalculated and the rounding difference are applied to the originating entity.

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

Document No.

Displays the unique number used to identify the transaction. This number is the same number as the ID on the Revenue Recognition Entry window.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

When a transaction is selected, displays the entity that is attached to the currently displayed transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Revenue Recognition Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Revenue Recognition Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Revenue Recognition Inquiry Zoom: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Revenue Recognition Inquiry Zoom: Fields

Department ID

Displays the department ID that is attached to the currently displayed transaction.

Document No.

Displays the unique number used to identify the transaction. This number is the same number as the ID on the Revenue Recognition Inquiry Zoom window.

Entity ID

Displays the entity that is attached to the currently displayed Rtransaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Return Authorization Report Options: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RMA Listing Report Options: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RMA Audit Inquiry: Fields

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RMA Closing Window: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Completed RMA Report Options: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RMA Discrepancy Report Options: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RMA Document Report Options: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RMA Entry/Update: Fields

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

You can change the department ID to another one to which you have access.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RMA History by Customer Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RMA History by Item Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inbound Schedule Report Options: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RMA Inquiry: Fields

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Internal RMA Entry: Fields

From Facility ID

Enter an entity (facility) ID from those you are allowed to access.

To Facility ID

Enter an entity (facility) ID from those you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


In-Transit Transfer History Inquiry: Fields

From Facility ID

Enter an entity (facility) ID from those you are allowed to access..

To Facility ID

Enter an entity (facility) ID from those you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Overdue Returns Report Options: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RMA Product Turnaround Report Options: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RMA Receiving: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Return Traveler Report Options: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RTV Audit Inquiry: Fields

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RTV Closing: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RTV Entry/Update: Fields

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

You can change the department ID to another one to which you have access.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RTV History by Item Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RTV Inquiry: Fields

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RTV Listing Report Options: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RTV Receiving: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


RTV Shipping: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Analysis Report Options: Buttons

Copy

Copies the report options from the current report to a new report. When using this function, all MEM settings are also copied. Available in MEM build 801s04 (and newer).

Select/Unselected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Analysis Report Options: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Automatic Order Allocation: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Automatic Order Allocation: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Batch Entry: Fields

Checkbook ID

Displays the checkbook ID for the batch. The default value is set in the Checkbook by Module window.

Entity ID

Displays the entity from the Sales Transaction Entry window or select an entity to access the batches for that entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Bulk Confirmation: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

You can view only the documents that are associated with the selected entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Document Range Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Document Range Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Order Fulfillment: Fields

Entity ID

Displays the entity that is attached to each sales order processing transaction so that access to these documents can be restricted by entity. This value comes from the transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Order Processing Document Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Order Processing Document Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Order Processing Item Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Order Processing Item Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Series Posting: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Series Posting: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Entity ID (scrolling window)

Displays the entity that is associated with the batch ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Transaction Entry: Buttons

Allocation ID expansion button

Opens the Intercompany Bridge Distribution Allocation Template window, where you can review and change allocation amounts for the transaction in real time without affecting the original template.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Transaction Entry Extra: Buttons

Allocation ID expansion button

Opens the Intercompany Bridge Distribution Allocation Template window, where you can review and change allocation amounts for the transaction in real time without affecting the original template.

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Transaction Entry Extra: Fields

Allocation ID

Select the allocation ID to attach to the payables transaction so that the distribution can be allocated based upon percentages (or amounts) that are defined on the allocation template.

As of Microsoft Dynamics GP 2015 R2, when Intercompany Bridge is selected, you select an intercompany bridge allocation template. These templates are created in the Intercompany Bridge Allocation Template window.

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

The department ID replaces the specified segment on all accounts for sales items and on the document itself.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

The entity replaces the specified segment on all accounts for sales items and on the document itself. When a document is transferred, the accounts are substituted, and the entity is transferred to the new document.

Inter-Entity Facility ID

Displays the default entity for the selected customer. You can change the default entity to another entity that is related to this customer. Available when inter-entity automation is set up and being used.

Inter-Entity Vendor ID

Displays the default vendor ID for the originating entity. You can change the default vendor to another vendor who is related to the originating entity. Available when inter-entity automation is set up and being used.

Intercompany Bridge

Select to use MEM intercompany bridge functionality, which allows you to attach an entity to the journal entries created by Microsoft Dynamics GP across databases and also performs account substitutions on Due To/Due From accounts.

SOP Number

Displays the SOP number for the document. This value is equivalent to Document No. on the Sales Transaction Entry window. This number lets you know the number of the sales order processing document to which the entity and department IDs are connect.

SOP Type

Displays the SOP type. This value is equivalent to the Type/Type ID on the Sales Transaction Entry window. This type lets you know the type of sales order processing document to which the entity and department IDs are connect.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Transaction Entry: Fields

Allocation ID

Select the allocation ID to attach to the payables transaction so that the distribution can be allocated based upon percentages (or amounts) that are defined on the allocation template.

As of Microsoft Dynamics GP 2015 R2, when Intercompany Bridge is selected, you select an intercompany bridge allocation template. These templates are created in the Intercompany Bridge Allocation Template window.

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

The department ID replaces the specified segment on all accounts for sales items and on the document itself.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

The entity replaces the specified segment on all accounts for sales items and on the document itself. When a document is transferred, the accounts are substituted, and the entity is transferred to the new document.

Inter-Entity Facility ID

Displays the default entity for the selected customer. You can change the default entity to another entity that is related to this customer. Available when inter-entity automation is set up and in use.

Inter-Entity Vendor ID

Displays the default vendor ID for the originating entity. You can change the default vendor to another vendor who is related to the originating entity. Available when inter-entity automation is set up and in use.

Intercompany Bridge

Select to use MEM intercompany bridge functionality, which allows you to attach an entity to the journal entries created by Microsoft Dynamics GP across databases and also performs account substitutions on Due To/Due From accounts.

Type ID

Enter or select a type ID for the document.

When you select the Lookup [image] button , the type IDs available are based on the Entity ID of the transaction and the setting of the Access check box on the Entity Document Type Setup window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Transaction Inquiry Zoom: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Transaction Inquiry Zoom Extra: Fields

Department

Displays the department ID for the selected sales document.

Entity ID

Displays the entity for the selected sales document.

Inter-Entity Facility ID

Displays the inter-entity facility ID for the selected sales document. Available when inter-entity automation is used.

Inter-Entity Vendor ID

Displays the inter-entity vendor ID for the selected sales document. Available when inter-entity automation is used.

SOP Type

Displays the document type of sales order processing document to which the entity and department IDs are assigned. This value is equivalent to the Type/Type ID box in the Sales Transaction Inquiry Zoom window.

SOP Number

Displays the document number of the of sales order processing document to which the entity and department IDs are assigned. This number is equivalent to the Document No. box in the Sales Transaction Inquiry Zoom window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Transaction Inquiry Zoom: Fields

Company Name

Displays the originating company name.

Department ID

Displays the department ID for the selected sales document.

Entity ID

Displays the entity for the selected sales document.

Entity Name

Displays the name associated with the entity.

Inter-Entity Facility ID

Displays the inter-entity facility ID for the selected sales document. Available when inter-entity automation is used.

Inter-Entity Vendor ID

Displays the inter-entity vendor ID for the selected sales document. Available when inter-entity automation is used.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Scheduled Payments: Fields

Entity ID

Select the entity for which you want to create the payables schedule payments transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Select Asset: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Select Asset: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Select Entities: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Select Entites: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Select Entities: Overview

Button showing that window Overview page is currently viewed.

Transactions > Sales > Cash Receipts > Entity expansion button
Transactions > Sales > Apply Sales Documents > Entity expansion button
Transactions > Purchasing > Apply Payables Documents > Entity expansion button
Cards > Sales > Lockbox > Checkbook ID expansion button
Cards > Sales > Customer > Additional > Select Entities
Cards > Purchasing > Vendor > Additional > Select Entities
Cards > Inventory > Item > Additional > Select Entities
Cards > Inventory > Site > Additional > Select Entities

Use this window to select the entities you want . Only the entities to which you have access appear in this window.

Centralize Payables

When you use the centralize accounts payables and accounts receivables functionality, but no entities are selected on this window, the settings that you have already set up for the centralize accounts payables and accounts receivables functionality are used.

You can access this window from any of the following windows:

  • Cash Receipts Entry (select the Entity box expansion Expansion Arrow icon. button)
  • Apply Sales Documents (select the Entity box expansion Expansion Arrow icon. button)
  • Apply Payables Documents (select the Entity box expansion Expansion Arrow icon. button - as of Microsoft Dynamics GP 2015 R2)
  • Lockbox Maintenance (select the Checkbook ID box expansion Expansion Arrow icon. button)
  • Lockbox Entry (select the Checkbook ID box expansion Expansion Arrow icon. button)
  • Edit Payment Batch (select the Entity box expansion Expansion Arrow icon. button - as of Microsoft Dynamics GP 2016 R2)
  • Build Payment Batch (select the Entity box expansion Expansion Arrow icon. button - as of Microsoft Dynamics GP 2016 R2)
  • Edit Vendor Payment (select the Entity box expansion Expansion Arrow icon. button - as of Microsoft Dynamics GP 2016 R2)
  • Payables Manual Payment Entry (select the Entity box expansion Expansion Arrow icon. button - as of Microsoft Dynamics GP 2016 R2)
  • Customer Maintenance (select Additional > Select Entities - as of Microsoft Dynamics GP 2016 R2)
  • Vendor Maintenance (select Additional > Select Entities - as of Microsoft Dynamics GP 2016 R2)
  • Item Maintenance (select Additional > Select Entities - as of Microsoft Dynamics GP 2016 R2)
  • Site Maintenance (select Additional > Select Entities - as of Microsoft Dynamics GP 2016 R2)

See also

Associating an Entity with a Record

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Copy Security Relations To: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Copies the entity-master records or classes relation from the Entity Relation Setup window to the destination entities, class IDs, vendor IDs, customer IDs, item IDs, or site IDs that are selected in this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Copy Security Relations To: Fields

Class ID

Displays the available vendor, customer, or item class IDs to which you can copy the relationship.

Description

Displays the description associated with a class ID, entity, site ID or vendor/customer/item ID.

Entity

Displays the available entities to which you can copy the relationship.

Site ID

Displays all available site IDs to which you can copy the relationship.

Vendor/Customer/Item ID

Displays available vendor, customer, or item IDs to which you can copy the relationship.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Select Equipment for Adjustment: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Select Equipment for Adjustment: Fields

Entity ID

Displays the entity that is attached to the currently selected employee expense transaction in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Select Expenses For Adjustment: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Select Expenses For Adjustment: Fields

Entity ID

Displays the entity that is attached to the currently selected record in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Select Miscellaneous for Adjustment: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Select Miscellaneous for Adjustment: Fields

Documents

When you select by Cost Category ID or by Miscellaneous ID, the IDs that are available are filtered based on entity access.

On the Multi-Entity Management Setup window, you use the following options to use entity security on cost category or miscellaneous IDs:

  • Disable PA Cost Category Security
  • Disable PA Miscellaneous ID Security
    Available in Microsoft Dynamics GP 2015 R2 (MEM build 506s07 and newer) and 2018 (MEM build 701s05 and newer)

When the entity security is not used (the options are selected), all cost category and miscellaneous IDs are available for all entities.

Entity ID

Displays the entity associated with the currently selected miscellaneous log transaction in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Build Payment Batch: Buttons

Entity ID Expansion

Available as of Microsoft Dynamics GP 2016 R2 and when all required boxes have values.

Opens the Selected Entities window, which displays all of the entities that you are allowed to access. You select this button when you want to include invoices for a related vendor.

Note icon. Note: If you want to change the entities that you selected, you must delete the batch and then recreate it.

When you use the centralize accounts payables and accounts receivables functionality, but no entities are selected on the Selected Entities window, the settings that you have already set up for the centralize accounts payables and accounts receivables functionality are used.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Build Payment Batch: Fields

Entity ID

Displays the entity that is attached to the batch ID.

From/To Shipping Method

Available as of Microsoft Dynamics GP 2016 R2 and when Enable Shipping Method Filter on Checks is selected on the Multi-Entity Management Setup window.

Specify the from and to shipping method range for filtering the documents that will be selected when you select Build Batch. By default, these boxes are empty. When you enter a value in From Shipping Method, the To Shipping Method is automatically updated with the same value.

You can enter any value for the shipping method up to 15 characters long. No checks are performed to validate the shipping method that you enter. For example, in the From Shipping Method, you enter A, and in the To Shipping Method, you enter D. When the check processing occurs, all documents that have a shipping method that begins with an A, B, C, or D are processed. For more information, see Shipping Methods Filter: Example.

Note icon. Note: This filter is not available for batches that have already been processed or for prepayment batches.

Include Child Vendors in Range

Select to automatically include child vendors in the range when a parent vender is in the selected range. Available only when National Accounts for Payables is installed.

For example, a parent vendor named Parent has two child vendors, Child1 and Child2. When Parent is in the range for the batch, the Child1 and Child2 vendors are automatically included in the batch.

Note icon. Note: This window has both MEM and National Accounts for Payables alternate versions. Ensure that you use the MEM alternate window so you can access the options for national account or individual vendor.

Payment Option ID

Select the ID that has the build payment batch default settings you want to use.

In MEM for Microsoft Dynamics GP 2018 (build 701s08 and newer), the MEM-specific settings are saved to the selected ID.

Print Previously Applied Documents

Select to display previously-applied documents when either the document being applied from or the document being applied to belongs to the same entity as the batch.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Process Setup

Select Centralize or Decentralize. The default setting comes from the Multi-Entity Management Setup window in the Accounts Payable Mass Check Setup section.

  • Centralize: Hides the list of available entities, and the functionality is based on all the entities to which you have access.
  • Decentralized: Displays the entity list, where you select the entities you want, and the functionality is based only on the entities that you selected.

Entity List View

Select one or more entities from those that you are allowed to access.

This list view appears only when Process Setup is set to Decentralize.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Select Timesheets for Adjustment: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Select Timesheets for Adjustment: Fields

Entity ID

Displays the entity that is attached to the currently selected Timesheet Transaction in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Shift Code Setup: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

You can assign more than one entity to a shift code. After the entity is assigned, you are only able to access shift codes that are associated with entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Site Maintenance: Fields

Facility Segment ID

Select from the entity segments to which you have access.

Via Site

Select the site for the intercompany bridge inventory in-transit transfer. Available as of Microsoft Dynamics GP 2015 R2.

If you use the full version of MEM and have Site Security selected on the Security tab of the Multi-Entity Management Setup window, only the sites to which you have access are available.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


SmartList Security Utility: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Copy

To be described.

Delete

Deletes the current record.

Mark All

Selects the check box for all entries in the list view.

Process

Updates the selected SmartList inquiries with user-entity restrictions. After the inquiry is processed, the Entity column is visible in the SmartList inquiry.

Unmark All

Clears the check box for all entries in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


SmartList Security Utility: Fields

Display Selected Items

Select to display selected inquiries. When this option is selected both selected and cleared SmartList inquiries appear in the list view.

When this option is cleared, any selected SmartList inquiries are hidden from the list view.

Module

Select the module for the SmartList inquiry that you want to edit.

List View

Displays all the SmartList inquiries for the selected module. These inquiries do not have user-entity restrictions.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Distribution Entry: Buttons

Intercompany Distributions

Creates intercompany distributions. After adding the debits and credits accounts you can select this button to create extra distributions. Available only when the Intercompany Bridge module is used.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Sales Distribution Entry: Fields

Account

Enter debit and credit accounts for intercompany distributions.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Stock Count Schedule: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

The Stock Count ID is restricted based upon entity displayed. The browse buttons restrict the displayed Stock Count ID, Site ID and Item Number values to only include those associated with the displayed entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Supervisor Setup: Fields

Employee ID

Select an employee ID that belongs to the specified entity.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

This entity is assigned to the Supervisor Code.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Timesheet Batch Entry: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Timesheet Batch Entry: Fields

Batch ID

Displays the unique number used to identify the timesheet batch. The Batch ID on the extra window displays the same number as the Batch ID on the Timesheet Batch Entry window.

Batch Source

Displays the source information for the batch.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If a record is selected, displays the entity for the selected record.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Timesheet - Detail lnquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Timesheet - Detail lnquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Timesheet Entry: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Timesheet Entry: Fields

Allocation ID

Select the allocation ID that you want to attach to the record. The default value is based on the allocation ID for the project. The distribution accounts (COG, Project Revenue, and Overhead) are allocated based on the allocation percentage setup. The entity attached to the transaction is the originating entity. The rounding difference is added to the originating entity.

Department ID

Displays the default department ID that was setup in the Multi-Entity Management Setup window.

Document No.

Displays the unique number that is used to identify a timesheet transaction. The document number on the extra window displays the same number as the Document no. on the Timesheet Entry window.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If a record is selected, displays the entity associated with the current record.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Timesheet Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Timesheet Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Timesheet Inquiry Zoom: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Timesheet Inquiry Zoom: Fields

Document No.

Displays the unique number used to identify the timesheet transaction. This number is the same number as the ID on the Timesheet Inquiry Zoom window.

Entity ID

Displays the entity that is attached to the currently displayed record.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Time and Materials Billing Inquiry: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Time and Materials Billing Inquiry: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transaction Reports: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transaction Reports: Fields

Department ID

Displays the department IDs that are associated with the entities in the list.

Description (Department ID)

Displays the descriptions for the department IDs in the list.

Description (Entity ID)

Displays the descriptions for the entities in the list.

Display FA Reports By Facility

Select to display and print Fixed Assets reports by entity instead of by entity and department. The default value for this check box is set in the Multi-Entity Management Setup window.

When this check box is selected, the entity scrolling window in the extra window shows all entities that you are allowed to access and the Department column displays All. When this option is cleared, the scrolling window displays entity and department values as before.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transfer Inquiry: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transfer Inquiry: Fields

Centralize Entity

Select a centralize entity you want to use when transferring assets. The default value is based on the centralize entity that you select on the Asset Transfer and Account Substitution Setup window.

When you use a centralize entity, the asset transfer is performed through this entity. Closed See example.

For example, you transfer an asset from entity 100 to entity 200 through the head office (123).

If you do not use a centralize entity (Centralize Entity is blank), the journal entries for transferring the asset from entity 100 to 200 are as follows:

Centralize Entity Table
200 Asset | 125 |
100 Asset |  | 125
100 Due from 200 | 125 |
200 Due to 100 |  | 125

If you use a centralize entity (Centralize Entity is 123), the journal entries for transferring an asset from entity 100 to 200 through the centralize entity 123 are as follows:

Centralize Entity Table
200 Asset | 125 |
100 Asset |  | 125
100 Due from 123 | 125 |
200 Due to 123 |  | 125
123 Due from 200 | 125 |
123 Due to 100 |  | 125

From area

Asset ID

Displays the unique number that identifies the asset.

Asset Group ID

Displays the asset group ID to be transferred.

Department ID

Displays the department ID that is attached to the Asset ID.

Entity ID

Displays the entity associated with the Asset Group ID.

To area

Entity ID

Displays the entity to which the asset will be transferred. You can select to use a different entity to which you have access. If this window opened for an inquiry, you cannot change the entity.

Department ID

Displays the department ID to which the asset will be transferred.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transfer Maintenance: Buttons

OK

Closes the extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transfer Maintenance: Fields

Centralize Entity

Select a centralize entity you want to use when transferring assets. The default value is based on the centralize entity that you select on the Asset Transfer and Account Substitution Setup window.

When you use a centralize entity, the asset transfer is performed through this entity. Closed See example.

For example, you transfer an asset from entity 100 to entity 200 through the head office (123).

If you do not use a centralize entity (Centralize Entity is blank), the journal entries for transferring the asset from entity 100 to 200 are as follows:

Centralize Entity Table
200 Asset | 125 |
100 Asset |  | 125
100 Due from 200 | 125 |
200 Due to 100 |  | 125

If you use a centralize entity (Centralize Entity is 123), the journal entries for transferring an asset from entity 100 to 200 through the centralize entity 123 are as follows:

Centralize Entity Table
200 Asset | 125 |
100 Asset |  | 125
100 Due from 123 | 125 |
200 Due to 123 |  | 125
123 Due from 200 | 125 |
123 Due to 100 |  | 125

From area

Asset ID

Displays the unique number that identifies the asset.

Asset Group ID

Displays the asset group ID to be transferred.

Department ID

Displays the department ID that is attached to the Asset ID.

Entity ID

Displays the entity associated with the Asset Group ID.

To area

Entity ID

Displays the entity to which the asset will be transferred. You can select to use a different entity to which you have access. If this window opened for an inquiry, you cannot change the entity.

Department ID

Displays the department ID to which the asset will be transferred.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Unemployment Tax Setup: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

After the entity is assigned to the selected tax code, you can access only the unemployment tax codes that belong to the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


User Entity Setup: Buttons

Apply

Saves all the changes.

Cancel

Cancels all the changes.

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


User Entity Setup: Fields

User

Select this option to view the left pane by individual user ID.

User Class

Select this option to view the left pane by user class.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


User Facility Login: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


User Facility Login: Fields

User ID

Displays your user ID. The user ID is the user currently logged into Microsoft Dynamics GP.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

The entity you select becomes your default entity during the Microsoft Dynamics GP session.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


User Roles By Entity: Buttons

Print

Prints a report that shows the security roles assigned to users for each entity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


User-Master Records: Buttons

Apply

Restricts the access to the selected master files for the selected user or user class.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


User-Master Records: Fields

User

Select this option to view the left pane by individual user ID.

User Class

Select this option to view the left pane by user class.

Scrolling Window Fields

User ID, User Name, User Class

Displays the list of user IDs when User is selected.

Select the user ID that you want to set up master files restrictions for.

User Class, Description

Displays the list of user classes when User Class is selected.

Select the user class that you want to set up master files restrictions for.

Disable Master Record

Select one or more types of master files from:

  • Add-On
  • Customer
  • Employee
  • Item
  • Site
  • Vendor
  • Wennsoft Equipment

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


User Preferences: Fields

Mark Entities in List View By

Determines how entities are selected in the entity list view of a MEM window. Select one of the following options:

  • None: None of the entities are selected.
  • Default: Only your default entity is selected. The check boxes for other entities are cleared.
  • All: All the entities are selected.

User ID

Displays the user ID for the person currently logged into GP.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Copy User Settings: Fields

Multi-Entity Management

Available in MEM for Microsoft Dynamics GP 2018 (build 706 and newer).

Select the MEM settings that are to be copied from the User ID specified in the Security Access area to the new or existing user on the User Setup window:

  • User Entity Setup: Select to copy the entities assigned to the specified user to the new or existing user.
    You can review the entities to which the specified user has access on the User Entity Setup window.
  • User Master Record Setup: Select to copy the master record settings assigned to the specified user.
    You can review the master records to which the specified user has been assigned on the User-Master Records window.
  • User Setup-Default Entity Field: Select to copy the default entity from the specified user to the new or existing user.
    The default entity for the specified user is set on the User Setup window.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


User Setup: Fields

Entity ID

Enter an entity that will be the default entity for the selected user.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Void Historical Payables Transactions: Fields

Entity ID

Select the entity that you want to appear in the Header. This entity is then used to filter the historical credit documents (payments, credits, returns) that appear in this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Void Open Payables Transactions: Fields

Entity ID

Select the entity in the Header. The entity is used to restrict payable documents that appear in this window to only the documents associated to the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Void Payroll Checks: Fields

Checkbook ID

Select a checkbook ID that belongs to the selected entity.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


vSync ASN Main: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


vSync ASN Main: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


vSync Pack Cartons and Pack Documents: Fields

Department ID

Displays the department ID connected to the currently displayed sales document. You cannot edit this value.

Document Number

Displays the document number currently displayed in the Pack Cartons window. You cannot edit this value.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

You can access only the documents that are associated with the entity.

If the Entity ID is empty, you can access only the documents in the Pack Documents window that your user ID has permission to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Wage and Hour Reports: Buttons

Copy

Copies the report options from the current report to a new report. When using this function, all MEM settings are also copied. Available in MEM build 801s04 (and newer).

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Wage and Hour Reports: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Workers' Compensation Setup: Fields

Facility ID

Displays your default entity. You can change the entity to another one to which you have access.

You can assign more than one entity to a workers' compensation code. After the entity is assigned, you can access only the worker's compensation codes that are associated with entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Write Off Documents: Fields

Department ID

Select a department ID.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Add Entity To WS SmartList: Buttons
Tools > Utilities > Multi-Entity Management > SmartList > Add Entity to WennSoft SmartList

Add Entity To WennSoft SmartList

Adds entity relations and enables restrictions by user-level access in WennSoft SmartLists. A message appears after the process is complete.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment ID Modifier: Fields

From Entity ID

Select an entity to view and select only those equipment IDs that are associated with the selected entity in Old Equipment ID.

To Entity ID

When the Copy button is available, select an entity to assign to an equipment ID in New Equipment ID .

When the Modify button is available, the entity for the old equipment ID is assigned to a new equipment ID.

Old Equipment ID

Displays an old equipment ID.

New Equipment ID

Displays a new equipment ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Open Closed Jobs Routine: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Open Closed Jobs Routine: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


WS Maintenance Invoicing Extra: Buttons

Create

Generates the receivables documents. Only contracts that belong to the selected entities are processed. If the contract belongs to a selected entity but the entity does have access to customer assigned to contract, then that contract is not processed.

The invoices that are created are assigned an entity based on the contract for which they are generated.A separate batch by entity is generated.

Mark All

Selects the check box for all entries in the list view.

Mark Selected

Selects the check box for any entities that are highlighted.

OK

Closes the window.

Print

Prints a report. Reports are currently not supported.

Unmark All

Clears the check box for all entities in the scrolling window.

Unmark Selected

Clears the check box for any entities that are highlighted.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


WS Maintenance Invoicing Extra: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


WS Main Task Extra: Buttons

Create

Creates a new service call. All service calls are restricted by customer and contract based on the entities that you selected in the extra window.

If customer security is set up, only the contracts that belong to customers for entities that you selected are processed. Then, only the contracts that belong to the selected entities are processed. If the contract belongs to the selected entity, but the entity does not have access to the customer assigned to the contract, the contract is not processed.

Mark All

Selects the check box for all entries in the list view.

Mark Selected

Selects the check box for any entities that are highlighted.

OK

Closes the window.

Print

Displays a preview of the report that shows all the contracts that are to be processed. This report is filtered to display the contracts only for selected entities. Also, the report shows the entity corresponding to the contract on the report. The process creates the service calls MEM assigns the entity of the contract to these service calls. The entity assigned to service calls can be verified on the Service Call window.

Unmark All

Clears the check box for all entities in the scrolling window.

Unmark Selected

Clears the check box for any entities that are highlighted.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


WS Main Task Extra: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Maintenance Contract Extra: Buttons

Close

Moves the contract to history. MEM moves the contracts to the history at the same time WennSoft moves the data.

Invoice History

Opens a window where you can review the invoice history for the contract. Although the history is not restricted, it is assumed that all information that appears is from the same entity as the contract.

OK

Closes the window.

Print

Prints a report. Reports are currently not supported.

Service History

Opens a window where you can review the service call history for the contract. Although the history is not restricted, it is assumed that all information that appears is from the same entity as the contract.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Maintenance Contract Extra: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

If the Entity ID is empty, you cannot save the contract.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


WS Recognize Revenue Extra: Buttons

Mark All

Selects the check box for all entries in the list view.

Mark Selected

Selects the check box for any entities that are highlighted.

OK

Closes the window.

Post

Generates the journal entries. Only contracts that belong to selected entities are processed. If the contract belongs to a selected entity but the entity does not have access to customer assigned to contract, then that contract is not processed. The journal entries that result from this process are assigned the entity based upon contract for which they are generated. A separate batch by entity is generated.

When you select this button, the standard account substitution and intercompany logic run based upon entity assigned to the journal entry.

Print

Prints a report. Reports are currently not supported.

Unmark All

Clears the check box for all entities in the scrolling window.

Unmark Selected

Clears the check box for any entities that are highlighted.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


WS Recognize Revenue Extra: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Year End Wage Reports: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


About 1099 Forms

In some situations, the U.S. Internal Revenue Service (IRS) requires that you track payments that you make to some vendors. Then at the end of a calendar year, you send a 1099 form that summarizes the payments that you made. MEM supports the following 1099 forms:

  • 1099-MISC: Summary of payments to an independent contractor or self-employed worker for services rendered.
  • 1099-INT: Summary of interest income payments to a vendor.
  • 1099-DIV: Summary of dividend payments and capital gains distributions to a vendor.

See also

Setting Up 1099 Processing

1099 Workflow

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


About MEM - Bank Transfer Intercompany Bridge

Sometimes, you might need to transfer funds to a checkbook that is in another database. With MEM Intercompany Bridge you can create an intercompany bank transfers.

You must install Microsoft Dynamics GP Intercompany and specify the intercompany relationship by assigning the Due To/Due From accounts. MEM Intercompany Bridge attaches an appropriate entity in the destination database and substitutes the default Due To/Due From accounts with the selected entity.

Your system administrator must set up MEM – GP Intercompany Bridge on the Modules and Intercompany tabs of the Multi-Entity Management Setup window.

See also

MEM – Bank Transfer Intercompany Bridge: Example (Transfer From)

MEM – Bank Transfer Intercompany Bridge: Example (Transfer To)

MEM – Bank Transfer Intercompany Bridge: Example (Void)

Intercompany Bridge with Multi-Entity Management: Example

Intercompany Bridge Only: Example

Intercompany Bridge Where Some Databases Use MEM: Example 1

Intercompany Bridge Where Some Databases Use MEM: Example 2

Intercompany Bridge Distributions without an Allocation Template: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Bridge and Multi-Entity Management

When you purchase the Intercompany Bridge module with MEM, you can have any of the following combinations of company database setups:

  • Company databases that use only Microsoft Dynamics GP (do not use the Intercompany Bridge module or MEM)
  • Companies databases that use the Intercompany Bridge module only
  • Companies databases that use MEM with the Intercompany Bridge module
  • Companies databases that use MEM only

Security Considerations

When using the intercompany bridge functionality, no changes are required in how security is setup. However, when you set up user security consider how users access the databases when cross-database intercompany transactions are needed:

  • In the User Access Setup window, you can set up user access for the databases.

    • If you are not using MEM, the user has access to all records within the database. If a user requires access to multiple databases for cross-database intercompany transactions, ensure that the appropriate security access is provided for all the databases that the user needs.

  • If you use MEM, you can set up user access to entities in the User Entity Setup window.
    For example, the following access to the databases is set up for user A:
    • ONE (non-MEM database) - full access to this database
    • TWO (MEM database, with entities 100, 200, and 300) - access to this database for entities 100 and 200 only
    • THREE - no access to this database

    • If a transaction originates in database ONE, it can be posted to the destination database TWO for entities 100, 200, and 300. User A does not require entity-level access, so transactions can be posted to all three entities. However, if the destination database is THREE, the transaction cannot be posted. User A must have database access to post to database THREE.

    If a transaction originates in database TWO, it can be posted to database ONE and THREE.

  • When performing any cross-database transaction, the security access is determined as follows:
    • If the GP account level security is not used, a user can allocate expenses to any entity regardless of the MEM‑entity access.
      Using the example from the previous point, a user can allocate expenses to all three entities in database TWO and database THREE.
    • If GP account level security is used, expenses can be allocated only to the accounts to which the user has access.
  • Inventory transfers to an in-transit site is allowed because the receiving site from the in-transition location can be performed by any other user who has access to the receiving database or entity.

Alternate Windows

When you use the Intercompany Bridge module with MEM, use the alternate windows. In particular, ensure that the Account Maintenance window uses the MEM alternate window.

See also

About Intercompany Bridge

Using Alternate Forms and Reports

Intercompany Bridge with Multi-Entity Management: Example

Intercompany Bridge Only: Example

Intercompany Bridge Where Some Databases Use MEM: Example 1

Intercompany Bridge Where Some Databases Use MEM: Example 2

Intercompany Bridge Distributions without an Allocation Template: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entity Allocation - Define Account Number: Example

In Microsoft Dynamics GP 2018 (MEM build 701s07), the Account Number column was introduced. With this added functionality, you can select the account number to use for the distribution allocation. Review the examples for more information.

Closed Without the sub-allocation (accounts are the same as the entity)

On the Entity Allocation Setup window, the following allocation template is set up:

Allocation ID: | Utility Expense
With Sub-Allocation: | Cleared
Entity ID | Allocation % | Account Number
100 | 10% | 100-6530.04
200 | 20% | 200-6520.03
300 | 70% | 300-6540.05

On the Payables Transaction Entry Distribution window, you can review the following distribution for a payables invoice created with the allocation template:

Closed Without the sub-allocation (accounts are note the same as the entity)

On the Entity Allocation Setup window, the following allocation template is set up:

Allocation ID: | Utility Expense
With Sub-Allocation: | Cleared
Entity ID | Allocation % | Account Number
100 | 10% | 000-6530.04
200 | 20% | 000-6520.03
300 | 70% | 000-6540.05

Account substitution is used, so the entity segment of the account is substituted, and the end result is the accounts are the same as the previous example. You can review the distribution on the Payables Transaction Entry Distribution window.

Closed With sub-allocation (department and segment value defined)

On the Entity Allocation Setup window, the following allocation template is set up:

Allocation ID: | Utility |
With Sub-Allocation: | Selected |
Allocate By | Percentage |
Account Segment | Department |
Entity ID | Account Number | Department ID | Segment Value | Allocation %
100 | 000-6530.04 | 6530 |  | 10%
200 | 000-6520.03 | 6660 | 02 | 20%
300 | 000-6540.05 | 6700 | 03 | 70%

Account substitution is used, so the segments are substituted with the entity, department, and segment value. You can review the distributions on the on the Payables Transaction Entry Distribution window.

Closed With sub-allocation (department and segment value undefined)

On the Entity Allocation Setup window, the following allocation template is set up:

Allocation ID: | Utility |
With Sub-Allocation: | Selected |
Allocate By | Percentage |
Account Segment | Department |
Entity ID | Account Number | Department ID | Segment Value | Allocation %
100 | 000-6530.04 |  |  | 10%
200 | 000-6520.03 |  |  | 20%
300 | 000-6540.05 |  |  | 70%

The accounts that are defined in the template are used. You can review the distributions on the on the Payables Transaction Entry Distribution window.

See also

Entity Allocation Setup

Setting Up a Standard Allocation ID

Setting Up an Allocation ID with Sub-Allocation

Understanding Allocation and Sub-Allocation

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Invoice Entry: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


AvaTax Reconciliation Utility: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


AvaTax Reconciliation Utility: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Topic name: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


SOP Entry: Fields

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


AvaTax Update Utility: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


AvaTax Update Utility: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Displays your default entity. You can change the entity to another one to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


AvaTax Configuration: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


AvaTax Configuration: Fields

Company Code

Enter the AvaTax company code you want associated with the entity. The Company Code should be entered exactly the same as it is defined on the AvaTax website.

Important: If the company code you enter is not correct, the integration does not work. The company code is not validated in this window. Also, if the company code is incorrect, you do not receive any warning messages. As a precautionary step, be sure to double‑check the company code that you enter when you complete the boxes on this window.

Company Name

Enter the AvaTax company name for the entity. The Company Name should be entered exactly the same as it is defined on the AvaTax website. For setting up companies on the AvaTax website, refer to the AvaTax manual.

Important: If the company name you enter is not correct, the integration does not work. The company name is not validated in this window. Also, if the company name is incorrect, you do not receive any warning messages. As a precautionary step, be sure to double‑check the company name that you enter when you complete the boxes on this window.

Entity ID

Select the MEM entity for which you want to setup the Company Code and Company Name. You can select only the entities to which you have access.

Enable

Indicates whether AvaTax is used for this particular MEM entity:

  • Selected: AvaTax is used for this particular MEM entity.
  • Cleared: AvaTax is not for this particular MEM entity.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


AvaTax Reports: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entities in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Topic name: Fields

Description

Displays the description for the entity. The description that appears can include the account segment.

Entity ID

Select one or more entities from those that you are allowed to access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Lockbox Entry: Buttons

Checkbook ID expansion Expansion Arrow icon.

Opens the Select Entities window. The entities that are selected in the Select Facilities window are set up from the Lockbox Maintenance window. You can select and clear the entities as needed.

After the payments are created from the lockbox process, you can view the selected entities from the Cash Receipt Entry window by selecting the Entity ID expansion button.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Lockbox Entry: Fields

Lockbox ID

Select the Lockbox ID. You can select only the IDs that are assigned to checkbooks that you can access.

Batch ID

Specify the batch ID for processing the transactions.

You can select only the batch IDs that are associated with entities to which you have access.

When you add a batch, you can associate the batch with any entity to which you have access. The default entity for a new batch is from the cash account of the checkbook.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Lockbox Maintenance: Buttons

Checkbook ID expansion Expansion Arrow icon.

Opens the Select Entities window. The entities that you select in the Select Entities window are used during lockbox processing.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Lockbox Maintenance: Fields

Checkbook ID

Select the checkbook ID. You can select only from the checkbooks that are assigned to entities that you can access.

Scrolling Window

Entity

Specify the entity for payment lines only. Entities that are defined for invoices are ignored.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Lockbox Transactions: Buttons

Print

Prints the Lockbox Batch Apply Report. The MEM alternate version of this report shows the entity for the payments and invoices applied. Also, the batch ID for each payment is added to the report.

Reset Customer ID

Opens the Edit Lockbox Customer window, where you can select the correct customer record to associate with a transaction. You can select from only the customers that are associated with the entity that is assigned to the payment, when Customer Security is selected on Security tab on the Multi-Entity Management Setup window. Also, you can select the customer based on the document, which is filtered based on user-level security.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Lockbox Transaction Details: Fields

Scrolling Window

Entity ID

Displays the entity for the transaction. Read-only.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Lockbox Transaction: Fields

Scrolling Window

Entity ID

Displays the entity from the lockbox file (if defined) or from the cash account of the checkbook. You can change the entity to any entity to which you have access.

Note icon. Note: As a best practice, the batch number should be assigned to the same entity as the payment. So if you change the entity for the payment, also change the entity for the batch.

When the entity is changed, the business logic for account substitution and intercompany transactions is run again to accommodate the change.

Batch Number

Displays the batch number from the payment. You can change this value.

Note icon. Note: As a best practice, the batch number should be assigned to the same entity as the payment.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


STS - Login by Entity: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


STS - Login by Entity: Fields

CCH Company ID

Specify the CCH company ID.

MEM Entity ID

Specify the entity for which you want to setup the STS entity. You can enter only the entities to which you have access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Configuration Wizard: Buttons

Back

Goes back to the previous step in the wizard without saving the settings entered on the current step in the wizard.

Finish

Saves the configuration settings that you have entered and closes the wizard.

Next

Saves the settings entered on the current step in the wizard and proceeds to the next step.

Quit

Exits the wizard. All changes in the wizard up to (but not including) the current step are saved. Changes to the current step of the wizard (when you select Quit) are not saved.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


New Entity Setup Wizard: Buttons

Back

Goes back to the previous step in the wizard without saving the settings entered on the current step in the wizard.

Finish

Saves the new entity with all the settings that you have entered and closes the wizard.

Next

Saves the settings entered on the current step in the wizard and proceeds to the next step.

Quit

Exits the wizard. All changes in the wizard up to (but not including) the current step are saved. Changes to the current step of the wizard (when you select Quit) are not saved.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Restricting Duplicate Payable Document Numbers by Entity

You can set up MEM such that document numbers for the same entity that are used in the Payable Transaction Entry window are unique. However, MEM allows the same number to be used for a different entity.

To restrict duplicate payable document numbers by entity, follow these steps:

  1. Open the Payable Management Setup window (Microsoft Dynamics GP > Tools > Setup > Purchasing > Payables).
  2. In Allow Duplicate Invoices Per Vendor, select Yes, and click OK.

  3. Open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management), and click the Purchasing tab.
  4. Select Enable one Invoice Per Entity and Vendor, and click OK.

See also

Turning On and Enable MEM Modules

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Bank Transfers on AP

When you use the Enable Bank Transfers on AP feature, a bank transfer is created after a centralized payment batch that transfers amounts related to intercompany from the default checkbook of the child entity to the checkbook of the parent entity is posted.

  1. In Microsoft Dynamics GP, open the Multi-Entity Management Setup window (Microsoft Dynamics GP > Tools > Setup > Multi-Entity Management > Company > Multi-Entity Management).
  2. Click the Purchasing tab.
  3. Select Enable Bank Transfers on AP.
  4. If you want to prevent the GL Posting Journal Report Option window from appearing and the reports to print for each bank transfer created, select Disable Printing of GL Journal for AP Bank Transfer.

  5. Click OK.

Note icon. Note: This option is not compatible with the Enable Cash Account Substitution option.

See also

Turning On and Enable MEM Modules

Setting Up the Default Entity for a User

Setting Up Centralized Payment (Select Checks) Processing

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Security: MEM_ADMIN

Available as of Microsoft Dynamics GP 2016.

When you install a new instance of MEM or upgrade from a previous version, the security tasks and roles specifically for MEM are automatically created.

Tasks

  • MEM_ADMIN_WIN - provides access to all setup windows in MEM.
  • MEM_ADMIN_REP - provides access to all setup-related reports in MEM.

    • Note icon. Note: MEM_ADMIN_REP currently does not have any reports and is created for future use.

You can view the details of these tasks on the Security Task Setup window.

Role

  • MEM_ADMIN - automatically assigned the MEM_ADMIN_WIN and MEM_ADMIN_REP tasks.

You can view the details of the roles on the Security Role Setup window.

See also

Security: MEM_GENERAL

Security: INTERCOMPANY_BRIDGE_ONLY_ADMIN

Security: INTERCOMPANY_BRIDGE_ONLY

Security: MEM_UTILITIES

Creating a Security Task

Creating a Security Role

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Security: MEM_GENERAL

Available as of Microsoft Dynamics GP 2016.

When you install a new instance of MEM or upgrade from a previous version, the security tasks and roles specifically for MEM are automatically created.

Tasks

  • MEM_GENERAL_WIN - provides access to all cards, transactions, inquiries, and custom or extra windows in MEM. Access to setup and utility windows is not available from this task.
  • MEM_GENERAL_REP - provides access to all reports in all cards, transactions, inquiries, and custom or extra windows in MEM. Access to reported related to setup and utility windows is not available from this task.

You can view the details of the tasks on the Security Task Setup window.

Role

  • MEM_GENERAL - automatically assigned the MEM_GENERAL_WIN and MEM_GENERAL_REP tasks.

You can view the details of the roles on the Security Role Setup window.

See also

Security: MEM_ADMIN

Security: INTERCOMPANY_BRIDGE_ONLY_ADMIN

Security: INTERCOMPANY_BRIDGE_ONLY

Security: MEM_UTILITIES

Creating a Security Task

Creating a Security Role

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Security: INTERCOMPANY_BRIDGE_ONLY

Available as of Microsoft Dynamics GP 2016.

When you install a new instance of MEM or upgrade from a previous version, the security tasks and roles specifically for MEM are automatically created.

Tasks

  • INTERCOMPANY_BRIDGE_ONLY_WIN - provides access to all windows that are related to the Intercompany Bridge module, excluding any windows used for setting up the Intercompany Bridge module.
  • INTERCOMPANY_BRIDGE_ONLY_REP - provides access to all reports that are related to the Intercompany Bridge module, excluding any reports related to setting up the Intercompany Bridge module.

You can view the details of the tasks on the Security Task Setup window.

Role

  • INTERCOMPANY_BRIDGE_ONLY - automatically assigned the INTERCOMPANY_BRIDGE_ONLY_WIN and INTERCOMPANY_BRIDGE_ONLY_REP tasks.

You can view the details of the roles on the Security Role Setup window.

See also

Security: INTERCOMPANY_BRIDGE_ONLY_ADMIN

Security: MEM_ADMIN

Security: MEM_GENERAL

Security: MEM_UTILITIES

Creating a Security Task

Creating a Security Role

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Security: INTERCOMPANY_BRIDGE_ONLY_ADMIN

Available as of Microsoft Dynamics GP2016.

When you install a new instance of MEM or upgrade from a previous version, the security tasks and roles specifically for MEM are automatically created.

Tasks

  • INTERCOMPANY_BRIDGE_ONLY_ADMIN_WIN - provides access to only the setup windows that are related to setting up the Intercompany Bridge module.
  • INTERCOMPANY_BRIDGE_ONLY_ADMIN_REP - provides access to only the reports that are related to setting up the Intercompany Bridge module.

You can view the details of the tasks on the Security Task Setup window.

Role

  • INTERCOMPANY_BRIDGE_ONLY_ADMIN - automatically assigned the INTERCOMPANY_BRIDGE_ONLY_ADMIN_WIN and INTERCOMPANY_BRIDGE_ONLY_ADMIN_REP tasks.

You can view the details of the roles on the Security Role Setup window.

See also

Security: INTERCOMPANY_BRIDGE_ONLY

Security: MEM_ADMIN

Security: MEM_GENERAL

Security: MEM_UTILITIES

Creating a Security Task

Creating a Security Role

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Security: MEM_UTILITIES

Available as of Microsoft Dynamics GP 2016.

When you install a new instance of MEM or upgrade from a previous version, the security tasks and roles specifically for MEM are automatically created.

Tasks

  • MEM_UTILITIES_WIN - provides access to all utility windows in MEM.
  • MEM_UTILITIES_REP - provides access to all reports that are related to MEM utilities.

You can view the details of these tasks on the Security Task Setup window.

Role

  • MEM_UTILITIES - automatically assigned the MEM_UTILITIES_WIN and MEM_UTILITIES_REP tasks.

You can view the details of the roles on the Security Role Setup window.

See also

Security: MEM_ADMIN

Security: MEM_GENERAL

Security: INTERCOMPANY_BRIDGE_ONLY_ADMIN

Security: INTERCOMPANY_BRIDGE_ONLY

Creating a Security Task

Creating a Security Role

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing Additional Multi-Entity Management Reports

MEM has several reports that are not imported during the main MEM installation. If you want to use these additional reports, you must import them manually.

MEM has additional reports for the following Microsoft Dynamics GP modules:

  • Collections Management
  • Fixed Assets
  • Manufacturing
  • Project Accounting
  • Returns Management
  • WennSoft

Note icon. Note: To use MEM WennSoft reports, perform these steps to import the reports, and then open the Multi-Entity Management Setup window, go to the Modules tab, and select Use Enhanced WennSoft.

To use the reports for a particular module, you must import the MEM report package for that module.

  1. Go to the Binary Stream Portal (https://portal.binarystream.com/) External link.
  2. Download the compressed (.zip) folder that contains the report package for your version of Microsoft Dynamics GP.
    The report package file uses the following naming convention: MEM-<Module>-<Release Date>-<GP Version>.zip.
    For example, the following image shows report packages available for Microsoft Dynamics GP 2013 R2.

  3. Extract the report package file from the compressed (.zip) folder.
  4. In Microsoft Dynamics GP, open the Customization Maintenance window (Microsoft Dynamics GP > Tools > Customize > Customization Maintenance), and click Import to import the extracted report package file.

  5. Open the Alternate/Modified Forms and Reports window (Microsoft Dynamics GP > Tools > Setup > System > Alternate/Modified Forms and Reports) to enable the modified reports that you imported.

See also

Multi-Entity Management Installation Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Removing Multi-Entity Management Stored Procedures

When you installed MEM, some MEM-specific stored procedures were installed into the company database (for example, BSSI_rmPaidTrxRemoval). After you remove MEM from a company database, you do not have to remove these MEM -specific stored procedures because they do not interfere with other software in your Microsoft Dynamics GP environment.

However, you can perform these optional steps to remove the MEM stored procedures:

  1. In the MEM installation compressed (.zip) folder, extract the file called BSSI_RemoveMEMSP.zip.
  2. In the folder, double-click the BSSI_RemoveStoredProceduresForMEM query.
  3. Open SQL Management Studio, and log on to your SQL Server instance as the system administrator (sa).
  4. Run the query on the company database in which you removed the software.

See also

Removing Multi-Entity Management

Synchronizing 1099 Adjustments Data

Removing Multi-Entity Management Tables in Microsoft Dynamics GP

Removing Program Information in Microsoft Dynamics GP

Removing Multi-Entity Management in Windows

Restoring Microsoft Dynamics GP Stored Procedures

Removing Multi-Entity Management Stored Procedures

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Restoring Microsoft Dynamics GP Stored Procedures

When you installed MEM, a few of the Microsoft Dynamics GP stored procedures were overwritten with MEM-customized versions. When you remove MEM, you must restore the Microsoft Dynamics GP stored procedures that were overwritten by the MEM installation.

To restore the original Microsoft Dynamics GP stored procedures after removing MEM, follow these steps:

  1. Open SQL Management Studio, and log on to your SQL Server instance as the system administrator (sa).
  2. Run PlainSP_<GP_Version>.sql on the company database in which you removed the software.
    You can find this script with your software installation files.
  3. Click Execute to execute PlainSP_<GP_Version>.sql in the company database(s) in which you want to remove MEM.

See also

Removing Multi-Entity Management

Synchronizing 1099 Adjustments Data

Removing Multi-Entity Management Tables in Microsoft Dynamics GP

Removing Program Information in Microsoft Dynamics GP

Removing Multi-Entity Management in Windows

Restoring Microsoft Dynamics GP Stored Procedures

Restoring Microsoft Dynamics GP Stored Procedures

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Synchronizing 1099 Adjustments Data

If you used the MEM alternate version of the 1099 Details window to make 1099 adjustments, you must synchronize the 1099 adjustments data before you remove MEM. After you synchronize the 1099 adjustments data, the adjustments become available in Microsoft Dynamics GP after you remove MEM.

  1. Open the 1099 Recalculate & Compare Process window (Tools > Utilities > Multi-Entity Management > Purchasing > 1099 Compare and Recal).
  2. Select the Year that you want to compare and recalculate, and click Redisplay.
  3. In the scrolling window, select the vendors you want, and click Synchronize.

  4. If you are asked to confirm proceeding with the process, click Yes.
    After the synchronization completes, a confirmation message appears.
  5. Click OK to close the message window.
  6. To synchronize the 1099 adjustments data for other years, repeat these steps for each year.

See also

Removing Multi-Entity Management

Synchronizing 1099 Adjustments Data

Removing Multi-Entity Management Tables in Microsoft Dynamics GP

Removing Program Information in Microsoft Dynamics GP

Removing Multi-Entity Management in Windows

Restoring Microsoft Dynamics GP Stored Procedures

Synchronizing 1099 Adjustments Data

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting Issues

When you install MEM, the following issues can occur:

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting: Error Occurs when Loading or Initializing an AddIn

Issue

MEM is installed or has been upgraded. When starting Microsoft Dynamics GP, a message similar to the following appears:

An error occurred while loading or initializing an addin. As your administrator to check the Windows event log for more details. Dynamics will now close.

The administrator checks the Event Viewer:

  1. Open the Event Viewer, and in the Console Tree select Windows Logs > Application.
  2. In the list of events, select the error and review the message.

    3. An exception occurred while trying to load or initialize the addin located at “C:\Program Files (x86)\Microsoft Dynamics\GP2018\Addins\BSSI_MEM_Reports.dll"

    The folder path in the error message depends on the location of the Microsoft Dynamics GP installation folder.

Applies To

All versions of MEM

Cause

When MEM is installed, the DLL files are installed in the following folder locations:

DLL File | Folder Location | Example
Application.MultiEntityManagement.dll | Application | C:\Program Files (x86)\Microsoft Dynamics\GP2018R2
Application.MultiEntityManagement.ModifiedForms.dll | Application | C:\Program Files (x86)\Microsoft Dynamics\GP2018R2
BSSI_MEM_Reports.dll | AddIns | C:\Program Files (x86)\Microsoft Dynamics\GP2018R2\AddIns

This error occurs because duplicates of the following DLL files exist in both the Application folder and the AddIns folder:

  • Application.MultiEntityManagement.dll
  • Application.MultiEntityManagement.ModifiedForms.dll
    • If you see these DLL files are in the AddIns folder, they were manually copied to that folder.

Solution

To resolve this issue, do the following:

  1. Open the File Explorer, and go to the AddIns folder (e.g., C:\Program Files (x86)\Microsoft Dynamics\GP2018R2\AddIns) to check for duplicate copies of the DLL files.
  2. If you find a duplicate of the Application.MultiEntityManagement.dll or Application.MultiEntityManagement.ModifiedForms.dll files, delete them from the AddIns folder.

See also

Troubleshooting: MultiFacility Table Upgrade Needed Error

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting: Modified Form and Report Errors After Upgrade

Issue

When you upgrade your version of MEM and you try to open a modified version of a MEM form or report, you might see one of the following messages:

  • Error message: "Unhandled database exception: An open operation on table '[Not Found]' cannot find the table."
  • Error message: “Form load failed: Missing Datatype: Field <some integer>”
  • Error message: “Parameter type incompatible in user defined function call”
  • Error message: “trigger registration failed”
  • Error message: “Key segment not found”
  • Error message: “MEM_BAD_HANDLE”
  • Error message: “Error registering table”
  • Error message: “Smart Heap Mem_Lock_Error”
  • Error message: “Table open error”
  • [Not Found] messages in the report or window layout area
  • Script syntax errors
  • [FP Null: field not found] errors

Applies To

All versions of MEM

Cause

If you have modified MEM forms, and you see one of these messages, your MEM modified forms and reports dictionaries could be corrupt. The dictionaries usually become corrupt if you do not export and then import the MEM modified forms and reports when you install a newer version of MEM.

For information on how to back up and then restore the MEM modified forms and reports, see the following articles:

  • Exporting Modified Forms and Reports
  • Importing Modified Forms and Reports

Solution

Before you attempt to fix this issue, check that you have any modified MEM forms and reports:

  1. Open the Customization Maintenance window (Microsoft Dynamics GP > Tools > Customize > Customization Maintenance).
  2. Click the Product column header, which sorts the modified forms and reports by product name.

If you see any forms or reports with Multi-Entity Management in the Product column, then you have modified MEM forms and reports.

To resolve this issue, you must re-create your MEM modified forms and report dictionary files:

  1. Start Microsoft Dynamics GP and log on with your user account.
  2. Open the Customization Maintenance window (Microsoft Dynamics GP > Tools > Customize > Customization Maintenance).
  3. Export all the forms and reports that have Multi-Entity Management in the Product column.
    1. Select all of the forms and reports that have Multi-Entity Management in the Product column.
    2. Click Export.

    3. In the Please select a package file window, type name for the package file, and click Save.
    4. To confirm that the export was successful, check the status bar of the Customization Maintenance window.

  4. Close the Customization Maintenance window.
  5. Determine the location of your MEM modified forms and reports dictionaries (named BS39FRMS.DIC and BS39RPTS.DIC, respectively).
    1. Open the Edit Launch File window (Tools > Setup > System > Edit Launch File).
    2. In the list of products, select Multi-Entity Management.

    3. In the Forms and Reports boxes, you can see the location of the MEM modified forms and reports dictionaries.
      Note: If you do not have permission to access the Edit Launch File window, you can open the DYNAMICS.SET file in any text editor to get the location of the MEM modified forms and reports dictionaries. This file is located in your Microsoft Dynamics GP folder.
      For example:

  6. Exit GP.
    If the modified forms and reports dictionaries are shared by multiple users, then all users must exit Microsoft Dynamics GP.
    If the dictionaries are located on a network share or if you are running Microsoft Dynamics GP on a Terminal Services server or a Citrix server, it is likely that the dictionaries are shared.
  7. Open the File Explorer and go to the location of your MEM modified forms and reports dictionaries.
  8. Rename BS39RPTS.DIC to BS39RPTS-backup.DIC. Rename BS39FRMS.DIC to BS39FRMS-backup.DIC.
  9. Start Microsoft Dynamics GP and then log on.
  10. Open the Customization Maintenance window, and check that you do not see any forms and reports that have Multi-Entity Management in the Product column.
    Since you renamed the dictionaries in a previous step, the MEM forms and reports should not appear in the list.
  11. Import the package file that you had saved.
    1. Click Import.
    2. In the Import Package File window, browse to the location of the package file you created earlier, and click OK.
    3. To confirm that the import was successful, check the status bar of the Customization Maintenance window.

  12. Close the Customization Maintenance window.
  13. Open the MEM modified form or report that you used when you saw the message.
    The window or report should work as expected, and the message should not appear.

See also

Troubleshooting: MultiFacility Table Upgrade Needed Error

Troubleshooting: SmartList Errors After Removing or Upgrading MEM

Troubleshooting: Windows or Reports do not Show the Correct Records after Upgrading Microsoft Dynamics GP

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting: Multi-Entity Management is Disabled Error

Issue

After creating a new company database and installing MEM into it, you receive the following error when accessing various windows in that company:

Multi-Entity Management is disabled. Go to the Multi-Entity Setup window to enable Multi-Entity Management, and check the product registration keys.

After seeing that error, you open the Multi-Entity Management Setup window and observe that Multi-Entity Management is already enabled. You also verify that the product registration keys are already entered correctly on the BSSI Registration window.

Applies To

All versions of MEM

Cause

A setup record has not yet been created in the B3900100 table (BSSI_Setup) in the new company database.

Solution

To resolve the issue, perform the following steps in the new company where you are receiving the error:

  1. Open the Multi-Entity Management Setup window.
  2. Select the desired entity segment name in the Entity Segment field.
  3. Click OK to save that settings change and close the window. Upon doing that, the missing setup record will be created in the B3900100 table.
  4. Perform the operation that was previously causing the error to appear. It should not appear now.

See also

Troubleshooting: MultiFacility Table Upgrade Needed Error

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting: SmartList Errors After Removing or Upgrading MEM

Issue

After you remove MEM from Microsoft Dynamics GP or upgrade your version of MEM, you might see a message regarding SmartList Favorites that refers to product 5147 or 9039.

For Microsoft Dynamics GP 10 and earlier, the MEM product number is 9039. For Microsoft Dynamics GP 2013 and newer, the MEM product number is 5147.

For example, you may see a message similar to the following:

This Favorite contains a column from a product (5147) not installed on this workstation. The following columns will not be displayed: Facility ID.

Solution

To resolve this issue, follow these steps:

  1. Exit Microsoft Dynamics GP.
  2. Start SQL Server Management Studio and log on as the system administrator (sa).
  3. Back up the DYNAMICS database.
  4. Run the following queries against the DYNAMICS database:
    • SELECT * FROM ASITAB20 WHERE ASI_Field_Number_Dict_ID = '5147'
    • SELECT * FROM ASIEXP86 WHERE ASI_Field_Number_Dict_ID = '5147'
  5. Save the results.
  6. Run the following queries against the DYNAMICS database:
    • DELETE ASITAB20 WHERE ASI_Field_Number_Dict_ID = '5147'
    • DELETE ASIEXP86 WHERE ASI_Field_Number_Dict_ID = '5147'
  7. Exit SQL Server Management Studio, and restart Microsoft Dynamics GP.
  8. Open the Refresh Cache window (Tools > SmartList Builder > Maintenance > Refresh Cache), and click Refresh Cache.

Note icon. Note: If you are using Microsoft Dynamics GP 10 or have just upgraded from Microsoft Dynamics GP 10 to a newer version of Microsoft Dynamics GP, and you still see the error message, repeat these steps, but replace 5147 with 9039.

See also

Troubleshooting: Modified Form and Report Errors After Upgrade

Troubleshooting: MultiFacility Table Upgrade Needed Error

Troubleshooting: Windows or Reports do not Show the Correct Records after Upgrading Microsoft Dynamics GP

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting: Unhandled Exception Occurs in a Component of the Application

Issue

You or one of your Partners used Visual Studio Tools for Microsoft Dynamics GP to develope an add-in for Microsoft Dynamics GP. Also, you have installed or upgraded MEM. After starting Microsoft Dynamics GP, an error message similar to the following appears:

Unhandled exception has occurred in a component in your application. If you click Continue, the application will ignore this error and attempt to continue. The attempted operation failed. An object could not be found.

Applies To

All versions of MEM

Cause

The add-in that you created might be referencing a newer version of the MEM application assemblies than the version that was installed by the MEM installer.

The MEM application assemblies are as follows:

  • Application.MultiEntityManagement.dll
  • Application.MultiEntityManagement.ModifiedForms.dll

These assemblies are not updated every time MEM is released and are updated as follows:

  1. For a major release of Microsoft Dynamics GP

    2. In a major release, the .NET framework is changed

  2. For a minor release of Microsoft Dynamics GP, if the .NET framework is changed.

    3. To find out if the .NET framework has changed, review the Microsoft Dynamics GP release notes.

  3. For a MEM release, where its own add-ins (such as BSSI_MEM_Reports.dll) for Microsoft Dynamics GP have been updated.

When creating the add-in, the developer can use Microsoft’s Dictionary Assembly Generator (dag.exe) to generate a development version of the MEM application assemblies. If the MEM application assemblies generated are for a current version of the MEM application dictionary, the development application assemblies must be included with the add-in. If the development application assemblies are not included with the add-in, the add-in might be referencing code that does not exist in the installed MEM application assemblies.

In other words, the installed MEM application assemblies may be out-of-date. As a result, the unhandled exception error message appears when you start Microsoft Dynamics GP.

Solution

Use one of the following options to replace the out-of-date application assemblies:

  • Generate the application assemblies yourself.
  • Ask the developer who created the add-in to provide a copy of their development version of the MEM application assemblies.

See also

Generating the MEM Application Assemblies

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting: MultiFacility Table Upgrade Needed Error

Issue

Logging on to a company where MEM is not used causes an error.

This issue occurs when you install MEM for Microsoft Dynamics GP 10 Build 35 or newer in an environment where you had previously installed an earlier version of MEM, and you log on to a company database were MEM was previously not used.

When the issue occurs, one of the messages appears:

MultiFacility table upgrade needed

The table BSSI_IVC_RM_WORK cannot be found

Applies To

MEM for Microsoft Dynamics GP 10 Build 35 and newer, including MEM for Microsoft Dynamics GP 2010 and MEM for Microsoft Dynamics GP 2013

Cause

This issue did not occur in earlier versions of MEM because previous installation procedures required that MEM (formerly MFP) be installed and upgraded in all company databases in the same Microsoft Dynamics GP environment , even if the company did not use MEM.

For companies that do not use MEM, you go to the Multi-Entity Management Setup window, and select the Disable Multi-Entity Management check box. This option prevents MEM from running in the company.

For MEM for Microsoft Dynamics GP 10 Build 35 and newer, this issue does occur because of a change in the installation wizard.

In MEM for Microsoft Dynamics GP 10 Build 35, a new installation wizard allowed you to perform multiple installations of MEM in any company that you select in your Microsoft Dynamics GP environment. As a result, you can skip installing MEM in a company that you do not want to use MEM. If MEM was previously installed in a company, you would not install the most recent version of MEM during a software upgrade.

With this change, the build of MEM that was most recently installed in a company that does not use MEM is different from the build of MEM that was just upgraded in the companies that use it.

This issue occurs because MEM detects the difference in the internal table. Since the issue cannot be resolved, a message that informs you of the issue appears.

Solution

To resolve this issue, you must remove the MEM tables in the company that does not use MEM, and then you must edit a table on the SQL server so that the build number of the company is the same as the build number of a company that uses MEM and was just upgraded.

Note: You only need to perform this solution only once to resolve the issue in this article. For future updates or upgrades of MEM, the installer will automatically update the table.

To remove MEM tables in a company that does not use MEM, follow these steps:

Note: Removing the MEM tables is a required for this solution.

  1. Back up your DYNAMICS and company databases.
  2. Log on to the company where you want to remove the MEM tables.
  3. Remove the tables.
  4. Log off of Microsoft Dynamics GP.

To edit the build number of a company to match the build number of a company that installed a newer version of MEM, follow these steps:

  1. Start SQL Server Management Studio, and log on to your SQL Server instance.
  2. In the Object Explorer, expand Databases, expand the DYNAMICS database, expand Tables, and open the table BSSI0300 for editing.
  3. In the BSSI_LastBuildAttempted column, change the number for the company that does not use MEM to match the number of the companies that use MEM and have a newer version.

For example, in the company Binary Canada (BSCA), the MEM tables have been removed and the BSSI_LastBuildAttempted number was changed from 144 to 145.

See also

Troubleshooting: Modified Form and Report Errors After Upgrade

Troubleshooting: SmartList Errors After Removing or Upgrading MEM

Troubleshooting: Windows or Reports do not Show the Correct Records after Upgrading Microsoft Dynamics GP

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting: Windows or Reports do not Show the Correct Records after Upgrading Microsoft Dynamics GP

Issue

After upgrading the version of Microsoft Dynamics GP, certain windows or reports do not display the correct records:

  • Bank Deposit Entry window - the records displayed are not filtered correctly based on the entity
  • Bank Deposit Posting Journal report - the records printed are not filtered corrected based on the entity

Applies To

All versions of MEM.

Cause

When the MEM installation wizard is run within Microsoft Dynamics GP, several .txt stored procedures are installed. Some of the MEM stored procedures overwrite certain Microsoft Dynamics GP stored procedures by adding MEM functionality, for example, filtering by entity.

When Microsoft Dynamics GP is upgraded, the stored procedures are overwritten with the original stored procedures from Microsoft Dynamics GP. As a result, the MEM functionality is lost.

Solution

To resolve this issue, follow these steps:

  1. On the Microsoft Dynamics GP home area page, create a shortcut to the MEM installation wizard.
  2. After upgrading Microsoft Dynamics GP, run the MEM installation wizard within Microsoft Dynamics GP.

After performing these steps, the windows and reports should display the correct records since the MEM stored procedures will be installed again.

See also

Troubleshooting: MultiFacility Table Upgrade Needed Error

Troubleshooting: SmartList Errors After Removing or Upgrading MEM

Troubleshooting: Modified Form and Report Errors After Upgrade

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entity Tax Configuration: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entity Tax Configuration: Fields

Company ID

Specify the ONESOURCE Indirect Tax company ID to which you want the user name and entity combination to have access.

Entity ID

Select an entity. You can only select an entity to which you have access.

Password

Specify the ONESOURCE Indirect Tax password that is associated with the specified user name.

User Name

Specify an existing ONESOURCE Indirect Tax user name.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


ONESOURCE IDT Tax Configuration: Buttons

Entity Tax Configuration

Opens the Entity Tax Configuration window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.